(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  44144157,     909530]*)
(*NotebookOutlinePosition[  45477059,     933616]*)
(*  CellTagsIndexPosition[  45391832,     931428]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Sin", "Subtitle"],

Cell[CellGroupData[{

Cell["Website specific information", "Section"],

Cell[CellGroupData[{

Cell["General Keywords for this function", "Subsection"],

Cell["Sin, sin, sine, sinus", "Text"]
}, Closed]],

Cell[TextData[{
  "Functions with identical ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " names"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Function group", "Subsection"],

Cell["Elementary Functions", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Function subgroup", "Subsection"],

Cell["Trigonometric Functions", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Web page title", "Subsection"],

Cell["Sine", "TextHeader"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Notations", "Section"],

Cell[CellGroupData[{

Cell["Traditional name", "Subsection"],

Cell["Sine", "TextHeader"]
}, Closed]],

Cell[CellGroupData[{

Cell["Traditional notation", "Subsection"],

Cell[BoxData[
    FormBox[
      RowBox[{"sin", "(", "z", ")"}], 
      TraditionalForm]], "TraditionalFormEquationHeader"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " StandardForm notation"
}], "Subsection"],

Cell[BoxData[
    RowBox[{"Sin", "[", 
      StyleBox["z",
        "TI"], "]"}]], "StandardFormEquationHeader"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Primary definition", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "z"}]], "-", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}], 
        RowBox[{"2", " ", "\[ImaginaryI]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.02.0001.01",
  CellTags->{"01.06.02.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"\[ImaginaryI]", " ", "z"}]], "-", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}], 
          RowBox[{"2", " ", "\[ImaginaryI]"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.02.0001.01",
  CellTags->{"01.06.02.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Specific values", "Section"],

Cell[CellGroupData[{

Cell["Specialized values", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[Pi]", " ", "m"}], "]"}], "\[Equal]", "0"}], "/;", 
      RowBox[{"m", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0001.01",
  CellTags->{"01.06.03.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[Pi]", " ", "m"}], ")"}], "\[Equal]", "0"}], "/;", 
        RowBox[{"m", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0001.01",
  CellTags->{"01.06.03.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[Pi]", " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox["1", "2"], "+", "m"}], ")"}]}], "]"}], "\[Equal]",
         
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "m"]}], "/;", 
      RowBox[{"m", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0002.01",
  CellTags->{"01.06.03.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[Pi]", " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox["1", "2"], "+", "m"}], ")"}]}], ")"}], 
          "\[Equal]", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "m"]}], "/;", 
        RowBox[{"m", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0002.01",
  CellTags->{"01.06.03.0002", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Values at fixed points", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "0", "]"}], "\[Equal]", 
      "0"}]], "StandardFormEquation",
  CellLabel->"01.06.03.0003.01",
  CellTags->{"01.06.03.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "0", ")"}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0003.01",
  CellTags->{"01.06.03.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "12"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox["3"], "-", "1"}], 
        RowBox[{"2", " ", 
          SqrtBox["2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0004.01",
  CellTags->{"01.06.03.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "12"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox["3"], "-", "1"}], 
          RowBox[{"2", " ", 
            SqrtBox["2"]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0004.01",
  CellTags->{"01.06.03.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "12"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "3"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0005.01",
  CellTags->{"01.06.03.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "12"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "3", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0005.01",
  CellTags->{"01.06.03.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "10"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox["5"], "-", "1"}], "4"], " "}]], "StandardFormEquation",
  CellLabel->"01.06.03.0006.01",
  CellTags->{"01.06.03.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "10"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox["5"], "-", "1"}], "4"], " "}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0006.01",
  CellTags->{"01.06.03.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "9"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["3"]}]}], ")"}], 
                    RowBox[{"4", "/", "3"}]]}], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"4", "/", "3"}]]}], ")"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0007.01",
  CellTags->{"01.06.03.0007", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "9"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["3"]}]}], ")"}], 
                    RowBox[{"4", "/", "3"}]], "-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["3"]}]}], ")"}], 
                    RowBox[{"4", "/", "3"}]]}], ")"}]}], 
            RowBox[{"4", " ", 
              RadicalBox["2", "3"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0007.01",
  CellTags->{"01.06.03.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0008.01",
  CellTags->{"01.06.03.0008", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "4", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0008.01",
  CellTags->{"01.06.03.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "9"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"7", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"2", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0009.01",
  CellTags->{"01.06.03.0009", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "9"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "18"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"2", "/", "9"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0009.01",
  CellTags->{"01.06.03.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "8"], "]"}], "\[Equal]", 
      FractionBox[
        SqrtBox[
          RowBox[{"2", "-", 
            SqrtBox["2"]}]], "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0010.01",
  CellTags->{"01.06.03.0010", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "8"], ")"}], "\[Equal]", 
        FractionBox[
          SqrtBox[
            RowBox[{"2", "-", 
              SqrtBox["2"]}]], "2"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0010.01",
  CellTags->{"01.06.03.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "8"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "3"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0011.01",
  CellTags->{"01.06.03.0011", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "8"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "3", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0011.01",
  CellTags->{"01.06.03.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "8"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"3", "/", "8"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "4"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0012.01",
  CellTags->{"01.06.03.0012", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "8"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "8"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              RadicalBox[
                RowBox[{"-", "1"}], "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0012.01",
  CellTags->{"01.06.03.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
              SqrtBox["7"]}], "+", 
            FractionBox[
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    SqrtBox["3"]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                    SqrtBox["3"]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", "+", 
                  SqrtBox["3"]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0013.01",
  CellTags->{"01.06.03.0013", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    SqrtBox["3"]}], ")"}], " ", "\[ImaginaryI]", " ", 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "+", 
              FractionBox[
                RowBox[{"2", " ", 
                  SqrtBox["7"], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", "+", 
                      SqrtBox["3"]}], ")"}]}], 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]], "+", 
              RowBox[{
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"], " ", 
                RowBox[{"(", 
                  RowBox[{"2", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}]}], "-", 
              RowBox[{"4", " ", 
                SqrtBox["7"], " ", "\[ImaginaryI]"}], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  SqrtBox["7"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], "+", 
                      SqrtBox["3"]}], ")"}]}], 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0013.01",
  CellTags->{"01.06.03.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0014.01",
  CellTags->{"01.06.03.0014", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "4", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0014.01",
  CellTags->{"01.06.03.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"2", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0015.01",
  CellTags->{"01.06.03.0015", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "14"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"2", "/", "7"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0015.01",
  CellTags->{"01.06.03.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "6"], "]"}], "\[Equal]", 
      FractionBox["1", "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0016.01",
  CellTags->{"01.06.03.0016", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "6"], ")"}], "\[Equal]", 
        FractionBox["1", "2"]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0016.01",
  CellTags->{"01.06.03.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "5"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox[
          RowBox[{
            FractionBox[
              RowBox[{"5", "-", 
                SqrtBox["5"]}], "2"], " "}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0017.01",
  CellTags->{"01.06.03.0017", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "5"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox[
            RowBox[{
              FractionBox[
                RowBox[{"5", "-", 
                  SqrtBox["5"]}], "2"], " "}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0017.01",
  CellTags->{"01.06.03.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "5"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"5", "-", 
              RowBox[{"20", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "3"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0018.01",
  CellTags->{"01.06.03.0018", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "5"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"20", " ", 
                  SuperscriptBox["z", "2"]}], "+", "5"}]}], ")"}], "3", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0018.01",
  CellTags->{"01.06.03.0018", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"2", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], "-", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], ")"}]}], 
        RowBox[{"2", " ", 
          SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0019.01",
  CellTags->{"01.06.03.0019", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RadicalBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"], "-", 
                RadicalBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}], ")"}]}], 
          RowBox[{"2", " ", 
            RadicalBox["2", "3"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0019.01",
  CellTags->{"01.06.03.0019", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "5"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0020.01",
  CellTags->{"01.06.03.0020", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "5", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0020.01",
  CellTags->{"01.06.03.0020", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"4", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0021.01",
  CellTags->{"01.06.03.0021", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "18"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"4", "/", "9"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0021.01",
  CellTags->{"01.06.03.0021", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "4"], "]"}], "\[Equal]", 
      FractionBox[
        SqrtBox["2"], "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0022.01",
  CellTags->{"01.06.03.0022", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "4"], ")"}], "\[Equal]", 
        FractionBox[
          SqrtBox["2"], "2"]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0022.01",
  CellTags->{"01.06.03.0022", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"2", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox["7", 
                RowBox[{"5", "/", "6"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{"4", " ", 
              SqrtBox["7"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["7"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SqrtBox["21"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{
              SqrtBox["3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0023.01",
  CellTags->{"01.06.03.0023", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox[
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SqrtBox["7"], " ", 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "-", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SqrtBox["21"], " ", 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "+", 
              RowBox[{"4", " ", 
                SqrtBox["7"], " ", 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox["2", 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox["7", 
                  RowBox[{"5", "/", "6"}]], " ", 
                RadicalBox[
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}], "+", 
              RowBox[{
                SqrtBox["3"], " ", 
                RadicalBox[
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                RadicalBox[
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"], " ", "\[ImaginaryI]"}], "+", 
              RowBox[{
                RadicalBox[
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "\[ImaginaryI]"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0023.01",
  CellTags->{"01.06.03.0023", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "5"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0024.01",
  CellTags->{"01.06.03.0024", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "5", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0024.01",
  CellTags->{"01.06.03.0024", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"3", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"4", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0025.01",
  CellTags->{"01.06.03.0025", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "14"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"4", "/", "7"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0025.01",
  CellTags->{"01.06.03.0025", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "10"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox["5"], "+", "1"}], "4"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0026.01",
  CellTags->{"01.06.03.0026", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"3", " ", "\[Pi]"}], "10"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox["5"], "+", "1"}], "4"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0026.01",
  CellTags->{"01.06.03.0026", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "3"], "]"}], "\[Equal]", 
      FractionBox[
        SqrtBox["3"], "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0027.01",
  CellTags->{"01.06.03.0027", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "3"], ")"}], "\[Equal]", 
        FractionBox[
          SqrtBox["3"], "2"]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0027.01",
  CellTags->{"01.06.03.0027", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      FractionBox[
        SqrtBox[
          RowBox[{"2", "+", 
            SqrtBox["2"]}]], "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0028.01",
  CellTags->{"01.06.03.0028", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"3", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        FractionBox[
          SqrtBox[
            RowBox[{"2", "+", 
              SqrtBox["2"]}]], "2"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0028.01",
  CellTags->{"01.06.03.0028", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "4"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0029.01",
  CellTags->{"01.06.03.0029", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"3", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "4", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0029.01",
  CellTags->{"01.06.03.0029", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "8"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "4"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0030.01",
  CellTags->{"01.06.03.0030", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"3", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          RadicalBox[
            RowBox[{"-", "1"}], "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0030.01",
  CellTags->{"01.06.03.0030", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox[
          RowBox[{
            FractionBox[
              RowBox[{"5", "+", 
                SqrtBox["5"]}], "2"], " "}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0031.01",
  CellTags->{"01.06.03.0031", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox[
            RowBox[{
              FractionBox[
                RowBox[{"5", "+", 
                  SqrtBox["5"]}], "2"], " "}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0031.01",
  CellTags->{"01.06.03.0031", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"5", "-", 
              RowBox[{"20", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "4"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0032.01",
  CellTags->{"01.06.03.0032", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"20", " ", 
                  SuperscriptBox["z", "2"]}], "+", "5"}]}], ")"}], "4", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0032.01",
  CellTags->{"01.06.03.0032", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"1", "+", 
          SqrtBox["3"]}], 
        RowBox[{"2", " ", 
          SqrtBox["2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0033.01",
  CellTags->{"01.06.03.0033", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"1", "+", 
            SqrtBox["3"]}], 
          RowBox[{"2", " ", 
            SqrtBox["2"]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0033.01",
  CellTags->{"01.06.03.0033", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "4"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0034.01",
  CellTags->{"01.06.03.0034", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "4", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0034.01",
  CellTags->{"01.06.03.0034", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox["7", 
                RowBox[{"5", "/", "6"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SqrtBox["7"], " ", 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", "+", 
                  SqrtBox["3"]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{"4", " ", 
              SqrtBox["7"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]]}], "+", 
            RowBox[{
              SqrtBox["3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0035.01",
  CellTags->{"01.06.03.0035", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"3", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox[
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"4", " ", 
                SqrtBox["7"], " ", 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox["2", 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox["7", 
                  RowBox[{"5", "/", "6"}]], " ", 
                RadicalBox[
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}], "-", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                RadicalBox[
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"]}], "+", 
              RowBox[{
                SqrtBox["3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                RadicalBox[
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RadicalBox[
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"], " ", 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    SqrtBox["3"]}], ")"}], " ", "\[ImaginaryI]"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0035.01",
  CellTags->{"01.06.03.0035", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "6"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0036.01",
  CellTags->{"01.06.03.0036", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"3", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "6", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0036.01",
  CellTags->{"01.06.03.0036", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"6", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0037.01",
  CellTags->{"01.06.03.0037", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"3", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          RadicalBox[
            RowBox[{"-", "1"}], "14"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"6", "/", "7"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0037.01",
  CellTags->{"01.06.03.0037", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"4", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                SqrtBox["3"]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", "+", 
                SqrtBox["3"]}], ")"}]}]}], 
        RowBox[{"4", " ", 
          SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0038.01",
  CellTags->{"01.06.03.0038", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"4", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                  SqrtBox["3"]}], ")"}], " ", 
              RadicalBox[
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", "+", 
                  SqrtBox["3"]}], ")"}], " ", 
              RadicalBox[
                RowBox[{
                  RowBox[{"-", "1"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}]}], 
          RowBox[{"4", " ", 
            RadicalBox["2", "3"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0038.01",
  CellTags->{"01.06.03.0038", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"4", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "6"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0039.01",
  CellTags->{"01.06.03.0039", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"4", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "6", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0039.01",
  CellTags->{"01.06.03.0039", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"4", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"8", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0040.01",
  CellTags->{"01.06.03.0040", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"4", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          RadicalBox[
            RowBox[{"-", "1"}], "18"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"8", "/", "9"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0040.01",
  CellTags->{"01.06.03.0040", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "2"], "]"}], "\[Equal]", 
      "1"}]], "StandardFormEquation",
  CellLabel->"01.06.03.0041.01",
  CellTags->{"01.06.03.0041", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "2"], ")"}], "\[Equal]", "1"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0041.01",
  CellTags->{"01.06.03.0041", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                SqrtBox["3"]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", "+", 
                SqrtBox["3"]}], ")"}]}]}], 
        RowBox[{"4", " ", 
          SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0042.01",
  CellTags->{"01.06.03.0042", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                  SqrtBox["3"]}], ")"}], " ", 
              RadicalBox[
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", "+", 
                  SqrtBox["3"]}], ")"}], " ", 
              RadicalBox[
                RowBox[{
                  RowBox[{"-", "1"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}]}], 
          RowBox[{"4", " ", 
            RadicalBox["2", "3"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0042.01",
  CellTags->{"01.06.03.0042", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "6"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0043.01",
  CellTags->{"01.06.03.0043", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "6", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0043.01",
  CellTags->{"01.06.03.0043", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"17", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0044.01",
  CellTags->{"01.06.03.0044", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"17", "/", "18"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RadicalBox[
                RowBox[{"-", "1"}], "9"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0044.01",
  CellTags->{"01.06.03.0044", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"4", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox["7", 
                RowBox[{"5", "/", "6"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SqrtBox["7"], " ", 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", "+", 
                  SqrtBox["3"]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{"4", " ", 
              SqrtBox["7"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]]}], "+", 
            RowBox[{
              SqrtBox["3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0045.01",
  CellTags->{"01.06.03.0045", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"4", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox[
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"4", " ", 
                SqrtBox["7"], " ", 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox["2", 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox["7", 
                  RowBox[{"5", "/", "6"}]], " ", 
                RadicalBox[
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}], "-", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                RadicalBox[
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"]}], "+", 
              RowBox[{
                SqrtBox["3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                RadicalBox[
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RadicalBox[
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"], " ", 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    SqrtBox["3"]}], ")"}], " ", "\[ImaginaryI]"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0045.01",
  CellTags->{"01.06.03.0045", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"4", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "6"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0046.01",
  CellTags->{"01.06.03.0046", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"4", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "6", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0046.01",
  CellTags->{"01.06.03.0046", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"4", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"13", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0047.01",
  CellTags->{"01.06.03.0047", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"4", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"13", "/", "14"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RadicalBox[
                RowBox[{"-", "1"}], "7"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0047.01",
  CellTags->{"01.06.03.0047", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"1", "+", 
          SqrtBox["3"]}], 
        RowBox[{"2", " ", 
          SqrtBox["2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0048.01",
  CellTags->{"01.06.03.0048", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"1", "+", 
            SqrtBox["3"]}], 
          RowBox[{"2", " ", 
            SqrtBox["2"]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0048.01",
  CellTags->{"01.06.03.0048", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "4"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0049.01",
  CellTags->{"01.06.03.0049", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "4", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0049.01",
  CellTags->{"01.06.03.0049", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox[
          RowBox[{
            FractionBox[
              RowBox[{"5", "+", 
                SqrtBox["5"]}], "2"], " "}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0050.01",
  CellTags->{"01.06.03.0050", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"3", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox[
            RowBox[{
              FractionBox[
                RowBox[{"5", "+", 
                  SqrtBox["5"]}], "2"], " "}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0050.01",
  CellTags->{"01.06.03.0050", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"5", "-", 
              RowBox[{"20", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "4"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0051.01",
  CellTags->{"01.06.03.0051", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"3", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"20", " ", 
                  SuperscriptBox["z", "2"]}], "+", "5"}]}], ")"}], "4", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0051.01",
  CellTags->{"01.06.03.0051", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      FractionBox[
        SqrtBox[
          RowBox[{"2", "+", 
            SqrtBox["2"]}]], "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0052.01",
  CellTags->{"01.06.03.0052", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        FractionBox[
          SqrtBox[
            RowBox[{"2", "+", 
              SqrtBox["2"]}]], "2"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0052.01",
  CellTags->{"01.06.03.0052", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "4"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0053.01",
  CellTags->{"01.06.03.0053", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "4", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0053.01",
  CellTags->{"01.06.03.0053", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"7", "/", "8"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "4"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0054.01",
  CellTags->{"01.06.03.0054", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "8"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RadicalBox[
                RowBox[{"-", "1"}], "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0054.01",
  CellTags->{"01.06.03.0054", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "3"], "]"}], "\[Equal]", 
      FractionBox[
        SqrtBox["3"], "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0055.01",
  CellTags->{"01.06.03.0055", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "3"], ")"}], "\[Equal]", 
        FractionBox[
          SqrtBox["3"], "2"]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0055.01",
  CellTags->{"01.06.03.0055", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "10"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox["5"], "+", "1"}], "4"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0056.01",
  CellTags->{"01.06.03.0056", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "10"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox["5"], "+", "1"}], "4"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0056.01",
  CellTags->{"01.06.03.0056", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox["7", 
                RowBox[{"5", "/", "6"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{"4", " ", 
              SqrtBox["7"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["7"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SqrtBox["21"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{
              SqrtBox["3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], ")"}], 
                RowBox[{"2", "/", "3"}]]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0057.01",
  CellTags->{"01.06.03.0057", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox[
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SqrtBox["7"], " ", 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "-", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SqrtBox["21"], " ", 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "+", 
              RowBox[{"4", " ", 
                SqrtBox["7"], " ", 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox["2", 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox["7", 
                  RowBox[{"5", "/", "6"}]], " ", 
                RadicalBox[
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}], "+", 
              RowBox[{
                SqrtBox["3"], " ", 
                RadicalBox[
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                RadicalBox[
                  RowBox[{"14", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"], " ", "\[ImaginaryI]"}], "+", 
              RowBox[{
                RadicalBox[
                  RowBox[{"14", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["7"]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["21"]}]}], "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "\[ImaginaryI]"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0057.01",
  CellTags->{"01.06.03.0057", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "5"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0058.01",
  CellTags->{"01.06.03.0058", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "5", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0058.01",
  CellTags->{"01.06.03.0058", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"11", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0059.01",
  CellTags->{"01.06.03.0059", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"11", "/", "14"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "7"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0059.01",
  CellTags->{"01.06.03.0059", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "4"], "]"}], "\[Equal]", 
      FractionBox[
        SqrtBox["2"], "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0060.01",
  CellTags->{"01.06.03.0060", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"3", " ", "\[Pi]"}], "4"], ")"}], "\[Equal]", 
        FractionBox[
          SqrtBox["2"], "2"]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0060.01",
  CellTags->{"01.06.03.0060", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], "-", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], ")"}]}], 
        RowBox[{"2", " ", 
          SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0061.01",
  CellTags->{"01.06.03.0061", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RadicalBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"], "-", 
                RadicalBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}], ")"}]}], 
          RowBox[{"2", " ", 
            RadicalBox["2", "3"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0061.01",
  CellTags->{"01.06.03.0061", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "5"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0062.01",
  CellTags->{"01.06.03.0062", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "5", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0062.01",
  CellTags->{"01.06.03.0062", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"13", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0063.01",
  CellTags->{"01.06.03.0063", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"13", "/", "18"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"5", "/", "9"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0063.01",
  CellTags->{"01.06.03.0063", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"4", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox[
          RowBox[{
            FractionBox[
              RowBox[{"5", "-", 
                SqrtBox["5"]}], "2"], " "}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0064.01",
  CellTags->{"01.06.03.0064", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"4", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox[
            RowBox[{
              FractionBox[
                RowBox[{"5", "-", 
                  SqrtBox["5"]}], "2"], " "}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0064.01",
  CellTags->{"01.06.03.0064", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"4", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"5", "-", 
              RowBox[{"20", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "3"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0065.01",
  CellTags->{"01.06.03.0065", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"4", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"20", " ", 
                  SuperscriptBox["z", "2"]}], "+", "5"}]}], ")"}], "3", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0065.01",
  CellTags->{"01.06.03.0065", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "6"], "]"}], "\[Equal]", 
      FractionBox["1", "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0066.01",
  CellTags->{"01.06.03.0066", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "6"], ")"}], "\[Equal]", 
        FractionBox["1", "2"]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0066.01",
  CellTags->{"01.06.03.0066", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"6", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
              SqrtBox["7"]}], "+", 
            FractionBox[
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    SqrtBox["3"]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                    SqrtBox["3"]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", "+", 
                  SqrtBox["3"]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0067.01",
  CellTags->{"01.06.03.0067", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"6", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    SqrtBox["3"]}], ")"}], " ", "\[ImaginaryI]", " ", 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "+", 
              FractionBox[
                RowBox[{"2", " ", 
                  SqrtBox["7"], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", "+", 
                      SqrtBox["3"]}], ")"}]}], 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]], "+", 
              RowBox[{
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"], " ", 
                RowBox[{"(", 
                  RowBox[{"2", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}]}], "-", 
              RowBox[{"4", " ", 
                SqrtBox["7"], " ", "\[ImaginaryI]"}], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  SqrtBox["7"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], "+", 
                      SqrtBox["3"]}], ")"}]}], 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0067.01",
  CellTags->{"01.06.03.0067", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"6", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0068.01",
  CellTags->{"01.06.03.0068", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"6", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "4", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0068.01",
  CellTags->{"01.06.03.0068", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"6", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"9", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0069.01",
  CellTags->{"01.06.03.0069", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"6", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"9", "/", "14"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"5", "/", "7"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0069.01",
  CellTags->{"01.06.03.0069", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      FractionBox[
        SqrtBox[
          RowBox[{"2", "-", 
            SqrtBox["2"]}]], "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0070.01",
  CellTags->{"01.06.03.0070", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        FractionBox[
          SqrtBox[
            RowBox[{"2", "-", 
              SqrtBox["2"]}]], "2"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0070.01",
  CellTags->{"01.06.03.0070", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "3"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0071.01",
  CellTags->{"01.06.03.0071", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "3", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0071.01",
  CellTags->{"01.06.03.0071", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "8"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "4"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0072.01",
  CellTags->{"01.06.03.0072", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "8"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0072.01",
  CellTags->{"01.06.03.0072", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"8", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["3"]}]}], ")"}], 
                    RowBox[{"4", "/", "3"}]]}], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"4", "/", "3"}]]}], ")"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0073.01",
  CellTags->{"01.06.03.0073", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"8", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["3"]}]}], ")"}], 
                    RowBox[{"4", "/", "3"}]], "-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["3"]}]}], ")"}], 
                    RowBox[{"4", "/", "3"}]]}], ")"}]}], 
            RowBox[{"4", " ", 
              RadicalBox["2", "3"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0073.01",
  CellTags->{"01.06.03.0073", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"8", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0074.01",
  CellTags->{"01.06.03.0074", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"8", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "4", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0074.01",
  CellTags->{"01.06.03.0074", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"8", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"11", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"7", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0075.01",
  CellTags->{"01.06.03.0075", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"8", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"11", "/", "18"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"7", "/", "9"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0075.01",
  CellTags->{"01.06.03.0075", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"9", " ", "\[Pi]"}], "10"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox["5"], "-", "1"}], "4"], " "}]], "StandardFormEquation",
  CellLabel->"01.06.03.0076.01",
  CellTags->{"01.06.03.0076", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"9", " ", "\[Pi]"}], "10"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox["5"], "-", "1"}], "4"], " "}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0076.01",
  CellTags->{"01.06.03.0076", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox["3"], "-", "1"}], 
        RowBox[{"2", " ", 
          SqrtBox["2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0077.01",
  CellTags->{"01.06.03.0077", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox["3"], "-", "1"}], 
          RowBox[{"2", " ", 
            SqrtBox["2"]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0077.01",
  CellTags->{"01.06.03.0077", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "3"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0078.01",
  CellTags->{"01.06.03.0078", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "3", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0078.01",
  CellTags->{"01.06.03.0078", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "\[Pi]", "]"}], "\[Equal]", 
      "0"}]], "StandardFormEquation",
  CellLabel->"01.06.03.0079.01",
  CellTags->{"01.06.03.0079", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "\[Pi]", ")"}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0079.01",
  CellTags->{"01.06.03.0079", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SqrtBox["3"], "-", "1"}], 
          RowBox[{"2", " ", 
            SqrtBox["2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0080.01",
  CellTags->{"01.06.03.0080", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["3"], "-", "1"}], 
            RowBox[{"2", " ", 
              SqrtBox["2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0080.01",
  CellTags->{"01.06.03.0080", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "2"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0081.01",
  CellTags->{"01.06.03.0081", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "2", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0081.01",
  CellTags->{"01.06.03.0081", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "10"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SqrtBox["5"], "-", "1"}], "4"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0082.01",
  CellTags->{"01.06.03.0082", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "10"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["5"], "-", "1"}], "4"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0082.01",
  CellTags->{"01.06.03.0082", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"10", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"4", "/", "3"}]], "-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"4", "/", "3"}]]}], ")"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0083.01",
  CellTags->{"01.06.03.0083", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"10", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["3"]}]}], ")"}], 
                    RowBox[{"4", "/", "3"}]], "-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["3"]}]}], ")"}], 
                    RowBox[{"4", "/", "3"}]]}], ")"}]}], 
            RowBox[{"4", " ", 
              RadicalBox["2", "3"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0083.01",
  CellTags->{"01.06.03.0083", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"10", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "3"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0084.01",
  CellTags->{"01.06.03.0084", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"10", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "3", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0084.01",
  CellTags->{"01.06.03.0084", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"10", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"11", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"7", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0085.01",
  CellTags->{"01.06.03.0085", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"10", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"11", "/", "18"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"7", "/", "9"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0085.01",
  CellTags->{"01.06.03.0085", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"9", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SqrtBox[
          RowBox[{"2", "-", 
            SqrtBox["2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0086.01",
  CellTags->{"01.06.03.0086", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"9", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SqrtBox[
            RowBox[{"2", "-", 
              SqrtBox["2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0086.01",
  CellTags->{"01.06.03.0086", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"9", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "2"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0087.01",
  CellTags->{"01.06.03.0087", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"9", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "2", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0087.01",
  CellTags->{"01.06.03.0087", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"9", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "8"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "4"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0088.01",
  CellTags->{"01.06.03.0088", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"9", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "8"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0088.01",
  CellTags->{"01.06.03.0088", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"8", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"4", " ", "\[ImaginaryI]", " ", 
              SqrtBox["7"]}], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    SqrtBox["3"]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            FractionBox[
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                    SqrtBox["3"]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]], "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0089.01",
  CellTags->{"01.06.03.0089", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"8", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], " ", 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"2", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], " ", 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "+", 
              FractionBox[
                RowBox[{"2", " ", 
                  SqrtBox["7"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], "+", 
                      SqrtBox["3"]}], ")"}]}], 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]], "+", 
              RowBox[{"4", " ", 
                SqrtBox["7"], " ", "\[ImaginaryI]"}], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  SqrtBox["7"], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", "+", 
                      SqrtBox["3"]}], ")"}]}], 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0089.01",
  CellTags->{"01.06.03.0089", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"8", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "3"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0090.01",
  CellTags->{"01.06.03.0090", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"8", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "3", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0090.01",
  CellTags->{"01.06.03.0090", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"8", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"9", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0091.01",
  CellTags->{"01.06.03.0091", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"8", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"9", "/", "14"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"5", "/", "7"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0091.01",
  CellTags->{"01.06.03.0091", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "6"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox["1", "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0092.01",
  CellTags->{"01.06.03.0092", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "6"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox["1", "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0092.01",
  CellTags->{"01.06.03.0092", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"6", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], 
        SqrtBox[
          RowBox[{
            FractionBox[
              RowBox[{"5", "-", 
                SqrtBox["5"]}], "2"], " "}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0093.01",
  CellTags->{"01.06.03.0093", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"6", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SqrtBox[
            RowBox[{
              FractionBox[
                RowBox[{"5", "-", 
                  SqrtBox["5"]}], "2"], " "}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0093.01",
  CellTags->{"01.06.03.0093", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"6", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"5", "-", 
              RowBox[{"20", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "2"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0094.01",
  CellTags->{"01.06.03.0094", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"6", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"20", " ", 
                  SuperscriptBox["z", "2"]}], "+", "5"}]}], ")"}], "2", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0094.01",
  CellTags->{"01.06.03.0094", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], "-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], ")"}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0095.01",
  CellTags->{"01.06.03.0095", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RadicalBox[
                    RowBox[{
                      RowBox[{"-", "1"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], "3"], "-", 
                  RadicalBox[
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], "3"]}], ")"}]}], 
            RowBox[{"2", " ", 
              RadicalBox["2", "3"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0095.01",
  CellTags->{"01.06.03.0095", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "2"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0096.01",
  CellTags->{"01.06.03.0096", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "2", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0096.01",
  CellTags->{"01.06.03.0096", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"13", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0097.01",
  CellTags->{"01.06.03.0097", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"13", "/", "18"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"5", "/", "9"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0097.01",
  CellTags->{"01.06.03.0097", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "4"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          SqrtBox["2"], "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0098.01",
  CellTags->{"01.06.03.0098", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "4"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            SqrtBox["2"], "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0098.01",
  CellTags->{"01.06.03.0098", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"9", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SuperscriptBox["2", 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox["7", 
                  RowBox[{"5", "/", "6"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "+", 
              RowBox[{"4", " ", 
                SqrtBox["7"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"7", "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "-", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"7", "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "+", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "-", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SqrtBox["21"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"7", "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "+", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "+", 
              RowBox[{
                SqrtBox["3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "+", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]]}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0099.01",
  CellTags->{"01.06.03.0099", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"9", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  SqrtBox["7"], " ", 
                  RadicalBox[
                    RowBox[{"7", "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "+", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], "3"]}], "-", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  SqrtBox["21"], " ", 
                  RadicalBox[
                    RowBox[{"7", "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "+", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], "3"]}], "+", 
                RowBox[{"4", " ", 
                  SqrtBox["7"], " ", 
                  RadicalBox[
                    RowBox[{"7", "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "-", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], "3"]}], "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox["2", 
                    RowBox[{"2", "/", "3"}]], " ", 
                  SuperscriptBox["7", 
                    RowBox[{"5", "/", "6"}]], " ", 
                  RadicalBox[
                    RowBox[{"1", "-", 
                      RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], "3"]}], "+", 
                RowBox[{
                  SqrtBox["3"], " ", 
                  RadicalBox[
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"14", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "-", 
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}]}], ")"}], 
                    RowBox[{"2", "/", "3"}]]}], "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"14", "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "+", 
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}]}], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", 
                  RadicalBox[
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], "3"], " ", "\[ImaginaryI]"}], "+", 
                
                RowBox[{
                  RadicalBox[
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"14", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "-", 
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}]}], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "\[ImaginaryI]"}]}], 
              ")"}]}], "/", 
          RowBox[{"(", 
            RowBox[{"12", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox[
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0099.01",
  CellTags->{"01.06.03.0099", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"9", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "2"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0100.01",
  CellTags->{"01.06.03.0100", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"9", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "2", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0100.01",
  CellTags->{"01.06.03.0100", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"9", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"11", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0101.01",
  CellTags->{"01.06.03.0101", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"9", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"11", "/", "14"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "7"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0101.01",
  CellTags->{"01.06.03.0101", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "10"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SqrtBox["5"], "+", "1"}], "4"], " "}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0102.01",
  CellTags->{"01.06.03.0102", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "10"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["5"], "+", "1"}], "4"], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0102.01",
  CellTags->{"01.06.03.0102", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"4", " ", "\[Pi]"}], "3"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          SqrtBox["3"], "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0103.01",
  CellTags->{"01.06.03.0103", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"4", " ", "\[Pi]"}], "3"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            SqrtBox["3"], "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0103.01",
  CellTags->{"01.06.03.0103", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          SqrtBox[
            RowBox[{"2", "+", 
              SqrtBox["2"]}]], "2"], " "}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0104.01",
  CellTags->{"01.06.03.0104", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            SqrtBox[
              RowBox[{"2", "+", 
                SqrtBox["2"]}]], "2"], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0104.01",
  CellTags->{"01.06.03.0104", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0105.01",
  CellTags->{"01.06.03.0105", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "1", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0105.01",
  CellTags->{"01.06.03.0105", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"7", "/", "8"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "4"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0106.01",
  CellTags->{"01.06.03.0106", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "8"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RadicalBox[
                RowBox[{"-", "1"}], "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0106.01",
  CellTags->{"01.06.03.0106", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SqrtBox[
          RowBox[{
            FractionBox[
              RowBox[{"5", "+", 
                SqrtBox["5"]}], "2"], " "}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0107.01",
  CellTags->{"01.06.03.0107", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SqrtBox[
            RowBox[{
              FractionBox[
                RowBox[{"5", "+", 
                  SqrtBox["5"]}], "2"], " "}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0107.01",
  CellTags->{"01.06.03.0107", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"5", "-", 
              RowBox[{"20", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0108.01",
  CellTags->{"01.06.03.0108", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"20", " ", 
                  SuperscriptBox["z", "2"]}], "+", "5"}]}], ")"}], "1", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0108.01",
  CellTags->{"01.06.03.0108", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"17", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SqrtBox["3"], "+", "1"}], 
          RowBox[{"2", " ", 
            SqrtBox["2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0109.01",
  CellTags->{"01.06.03.0109", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"17", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["3"], "+", "1"}], 
            RowBox[{"2", " ", 
              SqrtBox["2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0109.01",
  CellTags->{"01.06.03.0109", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"17", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0110.01",
  CellTags->{"01.06.03.0110", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"17", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "1", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0110.01",
  CellTags->{"01.06.03.0110", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"10", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"2", "/", "3"}]]}], " ", 
              SuperscriptBox["7", 
                RowBox[{"5", "/", "6"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  SqrtBox["7"], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["21"]}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SqrtBox["7"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"7", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SqrtBox["7"]}], "2"], "+", 
                          FractionBox[
                            RowBox[{"3", " ", 
                              SqrtBox["21"]}], "2"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]]}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"14", "-", 
                          RowBox[{"42", " ", "\[ImaginaryI]", " ", 
                            SqrtBox["3"]}]}], ")"}], 
                      RowBox[{"1", "/", "3"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"14", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["7"]}], "-", 
                                RowBox[{"3", " ", 
                                  SqrtBox["21"]}]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                SqrtBox["3"]}]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"14", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["7"]}], "+", 
                                RowBox[{"3", " ", 
                                  SqrtBox["21"]}]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0111.01",
  CellTags->{"01.06.03.0111", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"10", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox[
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SqrtBox["7"], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["21"]}]}], ")"}], " ", 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "-", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox["7", 
                  RowBox[{"5", "/", "6"}]], " ", 
                RadicalBox[
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}], "+", 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RadicalBox[
                        RowBox[{"14", "-", 
                          RowBox[{"42", " ", "\[ImaginaryI]", " ", 
                            SqrtBox["3"]}]}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["3"]}]}], ")"}], " ", 
                            RadicalBox[
                              RowBox[{"14", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["7"]}], "+", 
                                RowBox[{"3", " ", 
                                  SqrtBox["21"]}]}], "3"]}], "+", 
                          RowBox[{"2", " ", 
                            RadicalBox[
                              RowBox[{"14", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["7"]}], "-", 
                                RowBox[{"3", " ", 
                                  SqrtBox["21"]}]}], "3"]}]}], ")"}]}], "-", 
                    RowBox[{"4", " ", 
                      SqrtBox["7"], " ", 
                      RadicalBox[
                        RowBox[{"7", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SqrtBox["7"]}], "2"], "+", 
                          FractionBox[
                            RowBox[{"3", " ", 
                              SqrtBox["21"]}], "2"]}], "3"]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0111.01",
  CellTags->{"01.06.03.0111", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"10", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0112.01",
  CellTags->{"01.06.03.0112", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"10", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "1", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0112.01",
  CellTags->{"01.06.03.0112", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"10", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"13", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0113.01",
  CellTags->{"01.06.03.0113", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"10", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"13", "/", "14"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RadicalBox[
                RowBox[{"-", "1"}], "7"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0113.01",
  CellTags->{"01.06.03.0113", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                  SqrtBox["3"]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", "+", 
                  SqrtBox["3"]}], ")"}]}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0114.01",
  CellTags->{"01.06.03.0114", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                    SqrtBox["3"]}], ")"}], " ", 
                RadicalBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    SqrtBox["3"]}], ")"}], " ", 
                RadicalBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}]}], 
            RowBox[{"4", " ", 
              RadicalBox["2", "3"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0114.01",
  CellTags->{"01.06.03.0114", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0115.01",
  CellTags->{"01.06.03.0115", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "1", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0115.01",
  CellTags->{"01.06.03.0115", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"17", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0116.01",
  CellTags->{"01.06.03.0116", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"17", "/", "18"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RadicalBox[
                RowBox[{"-", "1"}], "9"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0116.01",
  CellTags->{"01.06.03.0116", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "2"], "]"}], "\[Equal]", 
      RowBox[{"-", "1"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0117.01",
  CellTags->{"01.06.03.0117", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"3", " ", "\[Pi]"}], "2"], ")"}], "\[Equal]", 
        RowBox[{"-", "1"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0117.01",
  CellTags->{"01.06.03.0117", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"14", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                  SqrtBox["3"]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", "+", 
                  SqrtBox["3"]}], ")"}]}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0118.01",
  CellTags->{"01.06.03.0118", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"14", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                    SqrtBox["3"]}], ")"}], " ", 
                RadicalBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    SqrtBox["3"]}], ")"}], " ", 
                RadicalBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}]}], 
            RowBox[{"4", " ", 
              RadicalBox["2", "3"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0118.01",
  CellTags->{"01.06.03.0118", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"14", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0119.01",
  CellTags->{"01.06.03.0119", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"14", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "1", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0119.01",
  CellTags->{"01.06.03.0119", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"14", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"8", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0120.01",
  CellTags->{"01.06.03.0120", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"14", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RadicalBox[
            RowBox[{"-", "1"}], "18"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"8", "/", "9"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0120.01",
  CellTags->{"01.06.03.0120", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"2", "/", "3"}]]}], " ", 
              SuperscriptBox["7", 
                RowBox[{"5", "/", "6"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  SqrtBox["7"], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["21"]}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SqrtBox["7"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"7", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SqrtBox["7"]}], "2"], "+", 
                          FractionBox[
                            RowBox[{"3", " ", 
                              SqrtBox["21"]}], "2"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]]}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"14", "-", 
                          RowBox[{"42", " ", "\[ImaginaryI]", " ", 
                            SqrtBox["3"]}]}], ")"}], 
                      RowBox[{"1", "/", "3"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"14", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["7"]}], "-", 
                                RowBox[{"3", " ", 
                                  SqrtBox["21"]}]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                SqrtBox["3"]}]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"14", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["7"]}], "+", 
                                RowBox[{"3", " ", 
                                  SqrtBox["21"]}]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0121.01",
  CellTags->{"01.06.03.0121", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox[
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SqrtBox["7"], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["21"]}]}], ")"}], " ", 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "-", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox["7", 
                  RowBox[{"5", "/", "6"}]], " ", 
                RadicalBox[
                  RowBox[{"1", "-", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], "3"]}], "+", 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RadicalBox[
                        RowBox[{"14", "-", 
                          RowBox[{"42", " ", "\[ImaginaryI]", " ", 
                            SqrtBox["3"]}]}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["3"]}]}], ")"}], " ", 
                            RadicalBox[
                              RowBox[{"14", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["7"]}], "+", 
                                RowBox[{"3", " ", 
                                  SqrtBox["21"]}]}], "3"]}], "+", 
                          RowBox[{"2", " ", 
                            RadicalBox[
                              RowBox[{"14", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["7"]}], "-", 
                                RowBox[{"3", " ", 
                                  SqrtBox["21"]}]}], "3"]}]}], ")"}]}], "-", 
                    RowBox[{"4", " ", 
                      SqrtBox["7"], " ", 
                      RadicalBox[
                        RowBox[{"7", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SqrtBox["7"]}], "2"], "+", 
                          FractionBox[
                            RowBox[{"3", " ", 
                              SqrtBox["21"]}], "2"]}], "3"]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0121.01",
  CellTags->{"01.06.03.0121", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0122.01",
  CellTags->{"01.06.03.0122", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "1", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0122.01",
  CellTags->{"01.06.03.0122", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"6", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0123.01",
  CellTags->{"01.06.03.0123", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RadicalBox[
            RowBox[{"-", "1"}], "14"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"6", "/", "7"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0123.01",
  CellTags->{"01.06.03.0123", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"19", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SqrtBox["3"], "+", "1"}], 
          RowBox[{"2", " ", 
            SqrtBox["2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0124.01",
  CellTags->{"01.06.03.0124", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"19", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["3"], "+", "1"}], 
            RowBox[{"2", " ", 
              SqrtBox["2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0124.01",
  CellTags->{"01.06.03.0124", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"19", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0125.01",
  CellTags->{"01.06.03.0125", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"19", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "1", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0125.01",
  CellTags->{"01.06.03.0125", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"8", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SqrtBox[
          RowBox[{
            FractionBox[
              RowBox[{"5", "+", 
                SqrtBox["5"]}], "2"], " "}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0126.01",
  CellTags->{"01.06.03.0126", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"8", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SqrtBox[
            RowBox[{
              FractionBox[
                RowBox[{"5", "+", 
                  SqrtBox["5"]}], "2"], " "}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0126.01",
  CellTags->{"01.06.03.0126", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"8", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"5", "-", 
              RowBox[{"20", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0127.01",
  CellTags->{"01.06.03.0127", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"8", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"20", " ", 
                  SuperscriptBox["z", "2"]}], "+", "5"}]}], ")"}], "1", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0127.01",
  CellTags->{"01.06.03.0127", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          SqrtBox[
            RowBox[{"2", "+", 
              SqrtBox["2"]}]], "2"], " "}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0128.01",
  CellTags->{"01.06.03.0128", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            SqrtBox[
              RowBox[{"2", "+", 
                SqrtBox["2"]}]], "2"], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0128.01",
  CellTags->{"01.06.03.0128", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0129.01",
  CellTags->{"01.06.03.0129", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "1", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0129.01",
  CellTags->{"01.06.03.0129", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "8"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "4"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0130.01",
  CellTags->{"01.06.03.0130", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RadicalBox[
            RowBox[{"-", "1"}], "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0130.01",
  CellTags->{"01.06.03.0130", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "3"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          SqrtBox["3"], "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0131.01",
  CellTags->{"01.06.03.0131", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"5", " ", "\[Pi]"}], "3"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            SqrtBox["3"], "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0131.01",
  CellTags->{"01.06.03.0131", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"17", " ", "\[Pi]"}], "10"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SqrtBox["5"], "+", "1"}], "4"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0132.01",
  CellTags->{"01.06.03.0132", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"17", " ", "\[Pi]"}], "10"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["5"], "+", "1"}], "4"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0132.01",
  CellTags->{"01.06.03.0132", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"12", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SuperscriptBox["2", 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox["7", 
                  RowBox[{"5", "/", "6"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "+", 
              RowBox[{"4", " ", 
                SqrtBox["7"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"7", "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "-", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"7", "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "+", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "-", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SqrtBox["21"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"7", "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "+", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "+", 
              RowBox[{
                SqrtBox["3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], "+", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], ")"}], 
                  RowBox[{"2", "/", "3"}]]}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0133.01",
  CellTags->{"01.06.03.0133", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"12", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  SqrtBox["7"], " ", 
                  RadicalBox[
                    RowBox[{"7", "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "+", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], "3"]}], "-", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  SqrtBox["21"], " ", 
                  RadicalBox[
                    RowBox[{"7", "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "+", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], "3"]}], "+", 
                RowBox[{"4", " ", 
                  SqrtBox["7"], " ", 
                  RadicalBox[
                    RowBox[{"7", "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "2"], "-", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}], "2"]}], "3"]}], "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox["2", 
                    RowBox[{"2", "/", "3"}]], " ", 
                  SuperscriptBox["7", 
                    RowBox[{"5", "/", "6"}]], " ", 
                  RadicalBox[
                    RowBox[{"1", "-", 
                      RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], "3"]}], "+", 
                RowBox[{
                  SqrtBox["3"], " ", 
                  RadicalBox[
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"14", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "-", 
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}]}], ")"}], 
                    RowBox[{"2", "/", "3"}]]}], "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"14", "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "+", 
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}]}], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", 
                  RadicalBox[
                    RowBox[{"14", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "-", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], "3"], " ", "\[ImaginaryI]"}], "+", 
                
                RowBox[{
                  RadicalBox[
                    RowBox[{"14", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "+", 
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}]}], "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"14", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["7"]}], "-", 
                        RowBox[{"3", " ", 
                          SqrtBox["21"]}]}], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "\[ImaginaryI]"}]}], 
              ")"}]}], "/", 
          RowBox[{"(", 
            RowBox[{"12", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox[
                RowBox[{"7", "-", 
                  RowBox[{"21", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], "3"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0133.01",
  CellTags->{"01.06.03.0133", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"12", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "2"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0134.01",
  CellTags->{"01.06.03.0134", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"12", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "2", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0134.01",
  CellTags->{"01.06.03.0134", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"12", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"3", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"4", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0135.01",
  CellTags->{"01.06.03.0135", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"12", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "14"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"4", "/", "7"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0135.01",
  CellTags->{"01.06.03.0135", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "4"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          SqrtBox["2"], "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0136.01",
  CellTags->{"01.06.03.0136", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "4"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            SqrtBox["2"], "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0136.01",
  CellTags->{"01.06.03.0136", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"16", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], "-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], ")"}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0137.01",
  CellTags->{"01.06.03.0137", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"16", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RadicalBox[
                    RowBox[{
                      RowBox[{"-", "1"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], "3"], "-", 
                  RadicalBox[
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], "3"]}], ")"}]}], 
            RowBox[{"2", " ", 
              RadicalBox["2", "3"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0137.01",
  CellTags->{"01.06.03.0137", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"16", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "2"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0138.01",
  CellTags->{"01.06.03.0138", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"16", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "2", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0138.01",
  CellTags->{"01.06.03.0138", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"16", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"4", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0139.01",
  CellTags->{"01.06.03.0139", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"16", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "18"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"4", "/", "9"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0139.01",
  CellTags->{"01.06.03.0139", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"9", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], 
        SqrtBox[
          RowBox[{
            FractionBox[
              RowBox[{"5", "-", 
                SqrtBox["5"]}], "2"], " "}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0140.01",
  CellTags->{"01.06.03.0140", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"9", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SqrtBox[
            RowBox[{
              FractionBox[
                RowBox[{"5", "-", 
                  SqrtBox["5"]}], "2"], " "}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0140.01",
  CellTags->{"01.06.03.0140", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"9", " ", "\[Pi]"}], "5"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"5", "-", 
              RowBox[{"20", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "2"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0141.01",
  CellTags->{"01.06.03.0141", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"9", " ", "\[Pi]"}], "5"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"20", " ", 
                  SuperscriptBox["z", "2"]}], "+", "5"}]}], ")"}], "2", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0141.01",
  CellTags->{"01.06.03.0141", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"11", " ", "\[Pi]"}], "6"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox["1", "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0142.01",
  CellTags->{"01.06.03.0142", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"11", " ", "\[Pi]"}], "6"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox["1", "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0142.01",
  CellTags->{"01.06.03.0142", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"4", " ", "\[ImaginaryI]", " ", 
              SqrtBox["7"]}], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    SqrtBox["3"]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}], "+", 
            FractionBox[
              RowBox[{"2", " ", 
                SqrtBox["7"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                    SqrtBox["3"]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]], "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["3"]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], ")"}], 
                RowBox[{"1", "/", "3"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0143.01",
  CellTags->{"01.06.03.0143", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], " ", 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"2", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["3"]}]}], ")"}], " ", 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]}], "+", 
              FractionBox[
                RowBox[{"2", " ", 
                  SqrtBox["7"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], "+", 
                      SqrtBox["3"]}], ")"}]}], 
                RadicalBox[
                  RowBox[{"7", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "+", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]], "+", 
              RowBox[{"4", " ", 
                SqrtBox["7"], " ", "\[ImaginaryI]"}], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  SqrtBox["7"], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", "+", 
                      SqrtBox["3"]}], ")"}]}], 
                RadicalBox[
                  RowBox[{"7", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["7"]}], "2"], "-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        SqrtBox["21"]}], "2"]}], "3"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0143.01",
  CellTags->{"01.06.03.0143", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "7"}], "+", 
              RowBox[{"56", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"112", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "3"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0144.01",
  CellTags->{"01.06.03.0144", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"112", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"56", " ", 
                  SuperscriptBox["z", "2"]}], "-", "7"}]}], ")"}], "3", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0144.01",
  CellTags->{"01.06.03.0144", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"13", " ", "\[Pi]"}], "7"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "14"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"2", "/", "7"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0145.01",
  CellTags->{"01.06.03.0145", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"13", " ", "\[Pi]"}], "7"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "14"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"2", "/", "7"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0145.01",
  CellTags->{"01.06.03.0145", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"15", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          SqrtBox[
            RowBox[{"2", "-", 
              SqrtBox["2"]}]], "2"], " "}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0146.01",
  CellTags->{"01.06.03.0146", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"15", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            SqrtBox[
              RowBox[{"2", "-", 
                SqrtBox["2"]}]], "2"], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0146.01",
  CellTags->{"01.06.03.0146", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"15", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "2"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0147.01",
  CellTags->{"01.06.03.0147", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"15", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"8", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "2", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0147.01",
  CellTags->{"01.06.03.0147", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"15", " ", "\[Pi]"}], "8"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"3", "/", "8"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "4"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0148.01",
  CellTags->{"01.06.03.0148", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"15", " ", "\[Pi]"}], "8"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "8"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              RadicalBox[
                RowBox[{"-", "1"}], "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0148.01",
  CellTags->{"01.06.03.0148", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"17", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"4", "/", "3"}]], "-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["3"]}]}], ")"}], 
                  RowBox[{"4", "/", "3"}]]}], ")"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0149.01",
  CellTags->{"01.06.03.0149", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"17", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["3"]}]}], ")"}], 
                    RowBox[{"4", "/", "3"}]], "-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["3"]}]}], ")"}], 
                    RowBox[{"4", "/", "3"}]]}], ")"}]}], 
            RowBox[{"4", " ", 
              RadicalBox["2", "3"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0149.01",
  CellTags->{"01.06.03.0149", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"17", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"36", " ", 
                SuperscriptBox["#1", "2"]}], "-", 
              RowBox[{"96", " ", 
                SuperscriptBox["#1", "4"]}], "+", 
              RowBox[{"64", " ", 
                SuperscriptBox["#1", "6"]}]}], "&"}], ",", "3"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0150.01",
  CellTags->{"01.06.03.0150", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"17", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"96", " ", 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"36", " ", 
                  SuperscriptBox["z", "2"]}], "-", "3"}]}], ")"}], "3", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0150.01",
  CellTags->{"01.06.03.0150", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"17", " ", "\[Pi]"}], "9"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"7", "/", "18"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"2", "/", "9"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0151.01",
  CellTags->{"01.06.03.0151", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"17", " ", "\[Pi]"}], "9"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "18"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"2", "/", "9"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0151.01",
  CellTags->{"01.06.03.0151", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"19", " ", "\[Pi]"}], "10"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SqrtBox["5"], "-", "1"}], "4"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0152.01",
  CellTags->{"01.06.03.0152", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"19", " ", "\[Pi]"}], "10"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["5"], "-", "1"}], "4"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0152.01",
  CellTags->{"01.06.03.0152", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"23", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SqrtBox["3"], "-", "1"}], 
          RowBox[{"2", " ", 
            SqrtBox["2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0153.01",
  CellTags->{"01.06.03.0153", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"23", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["3"], "-", "1"}], 
            RowBox[{"2", " ", 
              SqrtBox["2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0153.01",
  CellTags->{"01.06.03.0153", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"23", " ", "\[Pi]"}], "12"], "]"}], "\[Equal]", 
      RowBox[{"Root", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "2"]}], "+", 
              RowBox[{"16", " ", 
                SuperscriptBox["#1", "4"]}]}], "&"}], ",", "2"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0154.01",
  CellTags->{"01.06.03.0154", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"23", " ", "\[Pi]"}], "12"], ")"}], "\[Equal]", 
        SubsuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", ";", 
              RowBox[{
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"16", " ", 
                  SuperscriptBox["z", "2"]}], "+", "1"}]}], ")"}], "2", 
          RowBox[{"-", "1"}]]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.03.0154.01",
  CellTags->{"01.06.03.0154", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]"}], "]"}], "\[Equal]", 
      "0"}]], "StandardFormEquation",
  CellLabel->"01.06.03.0155.01",
  CellTags->{"01.06.03.0155", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"2", "\[Pi]"}], ")"}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0155.01",
  CellTags->{"01.06.03.0155", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "17"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
            RowBox[{"8", "-", 
              RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[Sqrt]", 
                          RowBox[{"(", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"17", "-", 
                                        SqrtBox["17"]}], ")"}]}]], "+", 
                                  RowBox[{"6", " ", 
                                    SqrtBox["17"]}], "+", 
                                  RowBox[{"8", " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SqrtBox["17"], "+", "17"}], 
                                        ")"}]}]]}], "-", 
                                  SqrtBox[
                                    RowBox[{"34", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"17", "-", 
                                        SqrtBox["17"]}], ")"}]}]], "+", 
                                  "34"}], ")"}]}], ")"}]}], "+", 
                        SqrtBox["17"], "-", 
                        SqrtBox[
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"17", "-", 
                                SqrtBox["17"]}], ")"}]}]], "+", "15"}], 
                      ")"}]}], ")"}]}]}], ")"}]}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.03.0156.01",
  CellTags->{"01.06.03.0156", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "17"], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{"8", "-", 
                RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Sqrt]", 
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"8", " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SqrtBox["17"], "+", "17"}], 
                                        ")"}]}]]}], "+", 
                                    RowBox[{"6", " ", 
                                      SqrtBox["17"]}], "+", 
                                    SqrtBox[
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"17", "-", 
                                        SqrtBox["17"]}], ")"}]}]], "-", 
                                    SqrtBox[
                                      RowBox[{"34", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"17", "-", 
                                        SqrtBox["17"]}], ")"}]}]], "+", 
                                    "34"}], ")"}]}], ")"}]}], "+", 
                          SqrtBox["17"], "-", 
                          SqrtBox[
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"17", "-", 
                                  SqrtBox["17"]}], ")"}]}]], "+", "15"}], 
                        ")"}]}], ")"}]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0156.01",
  CellTags->{"01.06.03.0156", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "30"], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox["1", "4"], " ", 
          SqrtBox[
            RowBox[{
              FractionBox["3", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"5", "-", 
                  SqrtBox["5"]}], ")"}]}]]}], "-", 
        FractionBox[
          RowBox[{
            SqrtBox["5"], "+", "1"}], "8"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0157.01",
  CellTags->{"01.06.03.0157", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["\[Pi]", "30"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "4"], " ", 
            SqrtBox[
              RowBox[{
                FractionBox["3", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"5", "-", 
                    SqrtBox["5"]}], ")"}]}]]}], "-", 
          FractionBox[
            RowBox[{
              SqrtBox["5"], "+", "1"}], "8"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0157.01",
  CellTags->{"01.06.03.0157", "CreationDate[2001-10-29]"}],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"sin", "(", 
          FractionBox[
            RowBox[{"n", " ", "\[Pi]"}], "m"], ")"}], TraditionalForm]]],
  " can be expressed using only square roots if ",
  Cell[BoxData[
      FormBox[
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
        TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox["m", TraditionalForm]]],
  " is a product of a power of 2 and distinct Fermat primes {3, 5, 17, 257, \
\[Ellipsis]}. "
}], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Values at infinities", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}], "]"}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}]], "StandardFormEquation",\

  CellLabel->"01.06.03.0158.01",
  CellTags->{"01.06.03.0158", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}], ")"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0158.01",
  CellTags->{"01.06.03.0158", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Infinity]"}], "]"}], 
      "\[Equal]", 
      RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        "\[Infinity]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.03.0159.01",
  CellTags->{"01.06.03.0159", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Infinity]"}], ")"}], 
        "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Infinity]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0159.01",
  CellTags->{"01.06.03.0159", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "ComplexInfinity", "]"}], "\[Equal]", 
      "Indeterminate"}]], "StandardFormEquation",
  CellLabel->"01.06.03.0160.01",
  CellTags->{"01.06.03.0160", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          OverscriptBox["\[Infinity]", "~"], ")"}], "\[Equal]", 
        StyleBox["\[DownQuestion]",
          "Traditional"]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.03.0160.01",
  CellTags->{"01.06.03.0160", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["General characteristics", "Section"],

Cell[CellGroupData[{

Cell["Domain and analyticity", "Subsection"],

Cell[TextData[{
  " ",
  Cell[BoxData[
      FormBox[
        RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
  " is an entire analytical function of ",
  Cell[BoxData[
      FormBox["z", TraditionalForm]]],
  " which is defined over the whole complex ",
  Cell[BoxData[
      FormBox["z", TraditionalForm]]],
  "\[Hyphen]plane."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"DomainAndRange", "[", 
        RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
            RowBox[{"Sin", "[", "z", "]"}]}], "]"}], "]"}], " ", "\[Equal]", 
      RowBox[{
      "Complexes", "\[LongRightArrow]", 
        "Complexes"}]}]], "StandardFormEquation",
  CellLabel->"01.06.04.0001.01",
  CellTags->{"01.06.04.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"z", "\[LongRightArrow]", 
          RowBox[{"sin", "(", "z", ")"}]}], "\[Proportion]", 
        RowBox[{
        "\[DoubleStruckCapitalC]", "\[LongRightArrow]", 
          "\[DoubleStruckCapitalC]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.04.0001.01",
  CellTags->{"01.06.04.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Symmetries and periodicities", "Subsection"],

Cell[CellGroupData[{

Cell["Parity", "Subsubsection"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
  " is an odd function."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"-", "z"}], "]"}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{"Sin", "[", "z", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.04.0002.01",
  CellTags->{"01.06.04.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"-", "z"}], ")"}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{"sin", "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.04.0002.01",
  CellTags->{"01.06.04.0002", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mirror symmetry", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"Conjugate", "[", "z", "]"}], "]"}], "\[Equal]", 
      RowBox[{"Conjugate", "[", 
        RowBox[{"Sin", "[", "z", "]"}], "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.04.0003.01",
  CellTags->{"01.06.04.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          OverscriptBox["z", "_"], ")"}], "\[Equal]", 
        OverscriptBox[
          RowBox[{"sin", "(", "z", ")"}], "_"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.04.0003.01",
  CellTags->{"01.06.04.0003", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Periodicity", "Subsubsection"],

Cell[TextData[{
  " ",
  Cell[BoxData[
      FormBox[
        RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
  " is a periodic function with period ",
  Cell[BoxData[
      FormBox[
        RowBox[{"2", "\[Pi]"}], TraditionalForm]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"z", "+", 
          RowBox[{"2", "\[Pi]"}]}], "]"}], "\[Equal]", 
      RowBox[{"Sin", "[", "z", "]"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"z", "+", 
            RowBox[{"2", "\[Pi]"}]}], ")"}], "\[Equal]", " ", 
        RowBox[{"sin", "(", "z", ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"z", "+", 
            RowBox[{"2", "m", " ", "\[Pi]"}]}], "]"}], "\[Equal]", 
        RowBox[{"Sin", "[", "z", "]"}]}], "/;", 
      RowBox[{"m", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.04.0004.01",
  CellTags->{"01.06.04.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"z", "+", 
              RowBox[{"2", "\[Pi]", " ", "m"}]}], ")"}], "\[Equal]", " ", 
          RowBox[{"sin", "(", "z", ")"}]}], "/;", 
        RowBox[{"m", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.04.0004.01",
  CellTags->{"01.06.04.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"z", "+", 
            RowBox[{"m", " ", "\[Pi]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "m"], 
          RowBox[{"Sin", "[", "z", "]"}]}]}], "/;", 
      RowBox[{"m", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.04.0005.01",
  CellTags->{"01.06.04.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"z", "+", 
              RowBox[{"\[Pi]", " ", "m"}]}], ")"}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            RowBox[{"sin", "(", "z", ")"}]}]}], "/;", 
        RowBox[{"m", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.04.0005.01",
  CellTags->{"01.06.04.0005", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Poles and essential singularities", "Subsection"],

Cell[TextData[{
  "The function ",
  Cell[BoxData[
      FormBox[
        RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
  " has only one singular point at ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", " ", "=", " ", 
          OverscriptBox["\[Infinity]", "~"]}], TraditionalForm]]],
  ".  It is an essential singular point. "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Singularities", "[", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      RowBox[{"{", 
        RowBox[{"{", 
          RowBox[{"ComplexInfinity", ",", "\[Infinity]"}], "}"}], 
        "}"}]}]], "StandardFormEquation",
  CellLabel->"01.06.04.0006.01",
  CellTags->{"01.06.04.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          
          SubscriptBox["\[ScriptCapitalS]\[ScriptI]\[ScriptN]\[ScriptG]", 
            "z"], "(", 
          RowBox[{"sin", "(", "z", ")"}], ")"}], "\[Equal]", 
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{
              OverscriptBox["\[Infinity]", "~"], ",", "\[Infinity]"}], "}"}], 
          "}"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.04.0006.01",
  CellTags->{"01.06.04.0006", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Branch points", "Subsection"],

Cell[TextData[{
  "The function ",
  Cell[BoxData[
      FormBox[
        RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
  " does not have branch points."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"BranchPoints", "[", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      RowBox[{"{", "}"}]}]], "StandardFormEquation",
  CellLabel->"01.06.04.0007.01",
  CellTags->{"01.06.04.0007", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["\[ScriptCapitalB]\[ScriptCapitalP]", "z"], "(", 
          RowBox[{"sin", "(", "z", ")"}], ")"}], "\[Equal]", 
        RowBox[{"{", "}"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.04.0007.01",
  CellTags->{"01.06.04.0007", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Branch cuts", "Subsection"],

Cell[TextData[{
  "The function ",
  Cell[BoxData[
      FormBox[
        RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
  " does not have branch cuts."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"BranchCuts", "[", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      RowBox[{"{", "}"}]}]], "StandardFormEquation",
  CellLabel->"01.06.04.0008.01",
  CellTags->{"01.06.04.0008", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["\[ScriptCapitalB]\[ScriptCapitalC]", "z"], "(", 
          RowBox[{"sin", "(", "z", ")"}], ")"}], "\[Equal]", 
        RowBox[{"{", "}"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.04.0008.01",
  CellTags->{"01.06.04.0008", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Series representations", "Section"],

Cell[CellGroupData[{

Cell["Generalized power series", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Expansions at ",
  StyleBox["z", "Program"],
  StyleBox["\[Equal]", "Program"],
  StyleBox[Cell[BoxData[
      FormBox[
        SubscriptBox["z", "0"], TraditionalForm]], "Program"], "Program"],
  " |||  Expansions at ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", 
          SubscriptBox["z", "0"]}], TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell["For the function itself", "Subsection3"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            SubscriptBox["z", "0"], "]"}], "+", 
          RowBox[{
            RowBox[{"Cos", "[", 
              SubscriptBox["z", "0"], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"Sin", "[", 
              SubscriptBox["z", "0"], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}], "2"]}], "+", 
          "\[Ellipsis]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{"z", "\[Rule]", 
          SubscriptBox["z", "0"]}], ")"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            RowBox[{"sin", "(", 
              SubscriptBox["z", "0"], ")"}], "+", 
            RowBox[{"cos", 
              RowBox[{"(", 
                SubscriptBox["z", "0"], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"sin", "(", 
                SubscriptBox["z", "0"], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    SubscriptBox["z", "0"]}], ")"}], "2"]}], "+", 
            "\[Ellipsis]"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", 
            SubscriptBox["z", "0"]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
      RowBox[{
        RowBox[{"Sin", "[", 
          SubscriptBox["z", "0"], "]"}], "+", 
        RowBox[{
          RowBox[{"Cos", "[", 
            SubscriptBox["z", "0"], "]"}], " ", 
          RowBox[{"(", 
            RowBox[{"z", "-", 
              SubscriptBox["z", "0"]}], ")"}]}], "-", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"Sin", "[", 
            SubscriptBox["z", "0"], "]"}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], ")"}], "2"]}], "+", 
        RowBox[{"O", "[", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], ")"}], "3"], 
          "]"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
        RowBox[{
          RowBox[{"sin", "(", 
            SubscriptBox["z", "0"], ")"}], "+", 
          RowBox[{"cos", 
            RowBox[{"(", 
              SubscriptBox["z", "0"], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"sin", "(", 
              SubscriptBox["z", "0"], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}], "2"]}], "+", 
          RowBox[{"O", "(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}], "3"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "\[Infinity]"], 
        RowBox[{
          FractionBox["1", 
            RowBox[{"k", "!"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              SubscriptBox["z", "0"], "+", 
              FractionBox[
                RowBox[{"\[Pi]", " ", "k"}], "2"]}], "]"}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], ")"}], 
            "k"]}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox["1", 
              RowBox[{"k", "!"}]], 
            RowBox[{"sin", "(", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[Pi]", " ", "k"}], "2"], "+", 
                SubscriptBox["z", "0"]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}], "k"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", "2"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  SubscriptBox["z", "0"]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"z", "-", 
                        SubscriptBox["z", "0"]}], ")"}]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SubscriptBox["z", "0"]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"z", "-", 
                        SubscriptBox["z", "0"]}], ")"}]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    SubscriptBox["z", "0"]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["0",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["0",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox["\[Null]",
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox["\[Null]",
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"z", "-", 
                                  SubscriptBox["z", "0"]}], ")"}]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SubscriptBox["z", "0"]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["0",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["0",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox["\[Null]",
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox["\[Null]",
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"z", "-", 
                                  SubscriptBox["z", "0"]}], ")"}]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
      RowBox[{
        RowBox[{"Sin", "[", 
          SubscriptBox["z", "0"], "]"}], 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            RowBox[{"O", "[", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
        RowBox[{
          RowBox[{"sin", "(", 
            SubscriptBox["z", "0"], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RowBox[{"O", "(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          SubscriptBox["F", "\[Infinity]"], "[", 
          RowBox[{"z", ",", 
            SubscriptBox["z", "0"]}], "]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox["F", "n"], "[", 
                RowBox[{"z", ",", 
                  SubscriptBox["z", "0"]}], "]"}], "\[Equal]", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{"k", "!"}]], 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      SubscriptBox["z", "0"], "+", 
                      FractionBox[
                        RowBox[{"\[Pi]", " ", "k"}], "2"]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"z", "-", 
                        SubscriptBox["z", "0"]}], ")"}], "k"]}]}], "\[Equal]",
               
              RowBox[{
                FractionBox["\[ImaginaryI]", "2"], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]], 
                      RowBox[{"GammaRegularized", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"z", "-", 
                                SubscriptBox["z", "0"]}], ")"}]}]}], "]"}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "z"}]], " ", 
                      RowBox[{"GammaRegularized", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"z", "-", 
                                SubscriptBox["z", "0"]}], ")"}]}]}], 
                        "]"}]}]}], ")"}]}]}], 
            StyleBox[")",
              FontWeight->"Plain"]}], "\[And]", 
          RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}], 
        ")"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SubscriptBox["F", "\[Infinity]"], "(", 
            RowBox[{"z", ",", 
              SubscriptBox["z", "0"]}], ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["F", "n"], "(", 
                  RowBox[{"z", ",", 
                    SubscriptBox["z", "0"]}], ")"}], "\[Equal]", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    RowBox[{
                      RowBox[{"sin", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "k"}], "2"], "+", 
                          SubscriptBox["z", "0"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"z", "-", 
                            SubscriptBox["z", "0"]}], ")"}], "k"]}], 
                    RowBox[{"k", "!"}]]}], "\[Equal]", 
                RowBox[{
                  FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]], " ", 
                        
                        RowBox[{
                          InterpretationBox["Q",
                            GammaRegularized,
                            Editable->False,
                            Selectable->False], "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"z", "-", 
                                  SubscriptBox["z", "0"]}], ")"}]}]}], 
                          ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "z"}]], " ", 
                        RowBox[{
                          InterpretationBox["Q",
                            GammaRegularized,
                            Editable->False,
                            Selectable->False], "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"z", "-", 
                                  SubscriptBox["z", "0"]}], ")"}]}]}], 
                          ")"}]}]}], ")"}]}]}], ")"}], "\[And]", 
            RowBox[{"n", "\[Element]", 
              TagBox["\[DoubleStruckCapitalN]",
                (Integers&)]}]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation"],

Cell["Summed form of the truncated series expansion.", "CommentText"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Expansions at z",
  StyleBox["\[Equal]0", "Program"],
  " |||  Expansions at ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", "0"}], TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell["For the function itself", "Subsection3"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{"z", "-", 
          FractionBox[
            SuperscriptBox["z", "3"], "6"], "+", 
          FractionBox[
            SuperscriptBox["z", "5"], "120"], "-", "\[Ellipsis]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{"z", "\[Rule]", "0"}], ")"}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0001.02",
  CellTags->{"01.06.06.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{"z", "-", 
            FractionBox[
              SuperscriptBox["z", "3"], "6"], "+", 
            FractionBox[
              SuperscriptBox["z", "5"], "120"], "-", "\[Ellipsis]"}]}], "/;", 
        
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", "0"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0001.02",
  CellTags->{"01.06.06.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
      RowBox[{"z", "-", 
        FractionBox[
          SuperscriptBox["z", "3"], "6"], "+", 
        FractionBox[
          SuperscriptBox["z", "5"], "120"], "-", 
        RowBox[{"O", "[", 
          SuperscriptBox["z", "7"], "]"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
        RowBox[{"z", "-", 
          FractionBox[
            SuperscriptBox["z", "3"], "6"], "+", 
          FractionBox[
            SuperscriptBox["z", "5"], "120"], "-", 
          RowBox[{"O", "(", 
            SuperscriptBox["z", "7"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "\[Infinity]"], 
        FractionBox[
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "k"], " ", 
            SuperscriptBox["z", 
              RowBox[{
                RowBox[{"2", " ", "k"}], "+", "1"}]]}], 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], 
            "!"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0002.01",
  CellTags->{"01.06.06.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", "1"}]]}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], "!"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0002.01",
  CellTags->{"01.06.06.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"z", " ", 
        RowBox[{"Hypergeometric0F1", "[", 
          RowBox[{
            FractionBox["3", "2"], ",", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["z", "2"], "4"]}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0003.01",
  CellTags->{"01.06.06.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"z", " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["0",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox["\[Null]",
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          FractionBox["3", "2"],
                          Hypergeometric0F1,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1,
                      Editable->False], ";", 
                    TagBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["z", "2"], "4"]}],
                      Hypergeometric0F1,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            Hypergeometric0F1]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0003.01",
  CellTags->{"01.06.06.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
      RowBox[{"z", "+", 
        RowBox[{"O", "[", 
          SuperscriptBox["z", "3"], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0004.02",
  CellTags->{"01.06.06.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
        RowBox[{"z", "+", 
          RowBox[{"O", "(", 
            SuperscriptBox["z", "3"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0004.02",
  CellTags->{"01.06.06.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          SubscriptBox["F", "\[Infinity]"], "[", "z", "]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox["F", "n"], "[", "z", "]"}], "\[Equal]", 
              RowBox[{"z", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"2", " ", "k"}]]}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], 
                      "!"}]]}]}], "\[Equal]", 
              RowBox[{
                RowBox[{"Sin", "[", "z", "]"}], "+", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"], 
                      SuperscriptBox["z", 
                        RowBox[{"3", "+", 
                          RowBox[{"2", "n"}]}]], " "}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "n"}], "+", "3"}], ")"}], "!"}]], 
                  " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"2", "+", "n"}], ",", 
                          RowBox[{
                            FractionBox["5", "2"], "+", "n"}]}], "}"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["z", "2"], "4"]}]}], "]"}]}]}]}], 
            StyleBox[")",
              FontWeight->"Plain"]}], "\[And]", 
          RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}], 
        ")"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SubscriptBox["F", "\[Infinity]"], "(", "z", ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["F", "n"], "(", "z", ")"}], "\[Equal]", 
                RowBox[{"z", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"2", " ", "k"}]]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], 
                        "!"}]]}]}], "\[Equal]", 
                RowBox[{
                  RowBox[{"sin", "(", "z", ")"}], "+", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"2", " ", "n"}], "+", "3"}]]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "n"}], "+", "3"}], ")"}], 
                        "!"}]], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["1",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  TagBox["1",
                                    HypergeometricPFQ,
                                    Editable->True],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"n", "+", "2"}],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"n", "+", 
                                        FractionBox["5", "2"]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox["z", "2"], "4"]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}]}], ")"}], "\[And]", 
            RowBox[{"n", "\[Element]", 
              TagBox["\[DoubleStruckCapitalN]",
                (Integers&)]}]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation"],

Cell["Summed form of the truncated series expansion.", "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["For powers of the function", "Subsection3"],

Cell[CellGroupData[{

Cell["For the second power", "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Proportional]", 
        RowBox[{
          SuperscriptBox["z", "2"], "-", 
          FractionBox[
            SuperscriptBox["z", "4"], "3"], "+", 
          FractionBox[
            RowBox[{"2", " ", 
              SuperscriptBox["z", "6"]}], "45"], "-", "\[Ellipsis]"}]}], "/;",
       
      RowBox[{"(", 
        RowBox[{"z", "\[Rule]", "0"}], ")"}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0005.02",
  CellTags->{"01.06.06.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            SuperscriptBox["z", "2"], "-", 
            FractionBox[
              SuperscriptBox["z", "4"], "3"], "+", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["z", "6"]}], "45"], "-", "\[Ellipsis]"}]}], "/;",
         
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", "0"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0005.02",
  CellTags->{"01.06.06.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Proportional]", 
      RowBox[{
        SuperscriptBox["z", "2"], "-", 
        FractionBox[
          SuperscriptBox["z", "4"], "3"], "+", 
        FractionBox[
          RowBox[{"2", " ", 
            SuperscriptBox["z", "6"]}], "45"], "-", 
        RowBox[{"O", "[", 
          SuperscriptBox["z", "8"], "]"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Proportional]", 
        RowBox[{
          SuperscriptBox["z", "2"], "-", 
          FractionBox[
            SuperscriptBox["z", "4"], "3"], "+", 
          FractionBox[
            RowBox[{"2", " ", 
              SuperscriptBox["z", "6"]}], "45"], "-", 
          RowBox[{"O", "(", 
            SuperscriptBox["z", "8"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], "\[Infinity]"], 
        FractionBox[
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"k", "-", "1"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"2", " ", "k"}]]}], 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"2", " ", "k"}], ")"}], 
            "!"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0006.01",
  CellTags->{"01.06.06.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"k", "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"2", " ", "k"}]]}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", " ", "k"}], ")"}], "!"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0006.01",
  CellTags->{"01.06.06.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      RowBox[{
        SuperscriptBox["z", "2"], " ", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"{", 
              RowBox[{"2", ",", 
                FractionBox["3", "2"]}], "}"}], ",", 
            RowBox[{"-", 
              SuperscriptBox["z", "2"]}]}], "]"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.06.0007.01",
  CellTags->{"01.06.06.0007", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["1",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["2",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        TagBox["1",
                          HypergeometricPFQ,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox["2",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "2"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "2"]}],
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            HypergeometricPFQ]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0007.01",
  CellTags->{"01.06.06.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Proportional]", 
      RowBox[{
        SuperscriptBox["z", "2"], "+", 
        RowBox[{"O", "[", 
          SuperscriptBox["z", "4"], "]"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Proportional]", 
        RowBox[{
          SuperscriptBox["z", "2"], "+", 
          RowBox[{"O", "(", 
            SuperscriptBox["z", "4"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
        RowBox[{
          SubscriptBox["F", "\[Infinity]"], "[", "z", "]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox["F", "m"], "[", "z", "]"}], "\[Equal]", 
              RowBox[{
                FractionBox["1", "2"], " ", 
                SuperscriptBox["z", "2"], " ", 
                RowBox[{"Sum", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["2", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "j"}], ")"}]}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"2", " ", "j"}]]}], 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"3", "+", 
                          RowBox[{"2", " ", "j"}]}], "]"}]], ",", 
                    RowBox[{"{", 
                      RowBox[{"j", ",", "0", ",", "m"}], "}"}]}], "]"}]}], 
              "\[Equal]", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"Sin", "[", "z", "]"}], "2"], "+", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox["z", "4"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        SuperscriptBox["z", "2"]}], ")"}], "m"], " ", 
                  RowBox[{"HypergeometricPFQRegularized", "[", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{
                            FractionBox["5", "2"], "+", "m"}], ",", 
                          RowBox[{"3", "+", "m"}]}], "}"}], ",", 
                      RowBox[{"-", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}]}], 
            StyleBox[")",
              FontWeight->"Plain"]}], "\[And]", 
          RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"m", "\[GreaterEqual]", "0"}]}], 
        ")"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SubscriptBox["F", "\[Infinity]"], "(", "z", ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["F", "m"], "(", "z", ")"}], "\[Equal]", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SuperscriptBox["z", "2"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "m"], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["2", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"j", "+", "1"}], ")"}]}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"2", " ", "j"}]]}], 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          RowBox[{"2", " ", "j"}], "+", "3"}], ")"}]]}]}], 
                "\[Equal]", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", "z", ")"}], "+", 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["z", "4"], "(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "2"]}], ")"}], "m"], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["1",
                                "TraditionalForm"]], 
                            SubscriptBox[
                              OverscriptBox["F", "~"], 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  TagBox["1",
                                    HypergeometricPFQRegularized,
                                    Editable->True],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQRegularized,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"m", "+", 
                                        FractionBox["5", "2"]}],
                                      HypergeometricPFQRegularized,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"m", "+", "3"}],
                                      HypergeometricPFQRegularized,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQRegularized,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "2"]}],
                                HypergeometricPFQRegularized,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ 
                        HypergeometricPFQRegularized[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQRegularized]}]}]}], " ", ")"}], 
            "\[And]", 
            RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalN]"}]}], ")"}]}],
       TraditionalForm]], "TraditionalFormEquation"],

Cell["Summed form of the truncated series expansion.", "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["For the third power", "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Proportional]", 
        RowBox[{
          SuperscriptBox["z", "3"], "-", 
          FractionBox[
            SuperscriptBox["z", "5"], "2"], "+", 
          FractionBox[
            RowBox[{"13", " ", 
              SuperscriptBox["z", "7"]}], "120"], "-", "\[Ellipsis]"}]}], "/;",
       
      RowBox[{"(", 
        RowBox[{"z", "\[Rule]", "0"}], ")"}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0008.02",
  CellTags->{"01.06.06.0008", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            SuperscriptBox["z", "3"], "-", 
            FractionBox[
              SuperscriptBox["z", "5"], "2"], "+", 
            FractionBox[
              RowBox[{"13", " ", 
                SuperscriptBox["z", "7"]}], "120"], "-", "\[Ellipsis]"}]}], "/;",
         
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", "0"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0008.02",
  CellTags->{"01.06.06.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Proportional]", 
      RowBox[{
        SuperscriptBox["z", "3"], "-", 
        FractionBox[
          SuperscriptBox["z", "5"], "2"], "+", 
        FractionBox[
          RowBox[{"13", " ", 
            SuperscriptBox["z", "7"]}], "120"], "-", 
        RowBox[{"O", "[", 
          SuperscriptBox["z", "9"], "]"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Proportional]", 
        RowBox[{
          SuperscriptBox["z", "3"], "-", 
          FractionBox[
            SuperscriptBox["z", "5"], "2"], "+", 
          FractionBox[
            RowBox[{"13", " ", 
              SuperscriptBox["z", "7"]}], "120"], "-", 
          RowBox[{"O", "(", 
            SuperscriptBox["z", "9"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"k", "-", "1"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], "+", "1"}]], "-", "3"}], ")"}],
               " ", 
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", "1"}]]}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], 
              "!"}]]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0009.01",
  CellTags->{"01.06.06.0009", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "-", "1"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "+", "1"}]], "-", "3"}], 
                  ")"}], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}]]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], "!"}]]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0009.01",
  CellTags->{"01.06.06.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"3", "z"}], "4"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Hypergeometric0F1", "[", 
              RowBox[{
                FractionBox["3", "2"], ",", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["z", "2"], "4"]}]}], "]"}], "-", 
            RowBox[{"Hypergeometric0F1", "[", 
              RowBox[{
                FractionBox["3", "2"], ",", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"9", 
                      SuperscriptBox["z", "2"]}], "4"]}]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"3", "z"}], "4"], " ", 
          RowBox[{"(", 
            RowBox[{
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["0",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox["\[Null]",
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric0F1,
                          Editable->False], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              FractionBox["3", "2"],
                              Hypergeometric0F1,
                              Editable->True],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric0F1,
                          Editable->False], ";", 
                        TagBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["z", "2"], "4"]}],
                          Hypergeometric0F1,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->False],
                Hypergeometric0F1], "-", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["0",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox["\[Null]",
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric0F1,
                          Editable->False], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              FractionBox["3", "2"],
                              Hypergeometric0F1,
                              Editable->True],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric0F1,
                          Editable->False], ";", 
                        TagBox[
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["9", "4"]}], 
                            SuperscriptBox["z", "2"]}],
                          Hypergeometric0F1,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->False],
                Hypergeometric0F1]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Proportional]", 
      RowBox[{
        SuperscriptBox["z", "3"], "+", 
        RowBox[{"O", "[", 
          SuperscriptBox["z", "5"], "]"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Proportional]", 
        RowBox[{
          SuperscriptBox["z", "3"], "+", 
          RowBox[{"O", "(", 
            SuperscriptBox["z", "5"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Equal]", 
        RowBox[{
          SubscriptBox["F", "\[Infinity]"], "[", "z", "]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox["F", "m"], "[", "z", "]"}], "\[Equal]", 
              RowBox[{
                FractionBox["1", "4"], " ", 
                SuperscriptBox["z", "3"], " ", 
                RowBox[{"Sum", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "3"}], "+", 
                            SuperscriptBox["3", 
                              RowBox[{"3", "+", 
                                RowBox[{"2", " ", "j"}]}]]}], ")"}], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"2", " ", "j"}]]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"3", "+", 
                            RowBox[{"2", " ", "j"}]}], ")"}], "!"}]], ",", 
                    RowBox[{"{", 
                      RowBox[{"j", ",", "0", ",", "m"}], "}"}]}], "]"}]}], 
              "\[Equal]", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"Sin", "[", "z", "]"}], "3"], "+", 
                RowBox[{
                  FractionBox[
                    RowBox[{"3", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "z"}], ")"}], "m"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "+", "m"}]], " "}], 
                    RowBox[{"4", " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"6", "+", 
                          RowBox[{"2", " ", "m"}]}], "]"}]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["9", 
                          RowBox[{"2", "+", "m"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", "1", "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"3", "+", "m"}], ",", 
                                RowBox[{
                                  FractionBox["7", "2"], "+", "m"}]}], "}"}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"9", " ", 
                                  SuperscriptBox["z", "2"]}], "4"]}]}], 
                          "]"}]}], "-", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", "1", "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"3", "+", "m"}], ",", 
                              RowBox[{
                                FractionBox["7", "2"], "+", "m"}]}], "}"}], 
                          ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["z", "2"], "4"]}]}], "]"}]}], 
                    ")"}]}]}]}], 
            StyleBox[")",
              FontWeight->"Plain"]}], "\[And]", 
          RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"m", "\[GreaterEqual]", "0"}]}], 
        ")"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SubscriptBox["F", "\[Infinity]"], "(", "z", ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["F", "m"], "(", "z", ")"}], "\[Equal]", 
                RowBox[{
                  FractionBox["1", "4"], " ", 
                  SuperscriptBox["z", "3"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "m"], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "3"}], "+", 
                            SuperscriptBox["3", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "+", "3"}]]}], ")"}],
                         " ", 
                        SuperscriptBox["z", 
                          RowBox[{"2", " ", "j"}]]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "j"}], "+", "3"}], ")"}], 
                        "!"}]]}]}], "\[Equal]", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["sin", "3"], "(", "z", ")"}], "+", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"3", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "z"}], ")"}], "m"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"m", "+", "5"}]]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", "m"}], "+", "6"}], ")"}]}]], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["9", 
                            RowBox[{"m", "+", "2"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["1",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["2",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        TagBox["1",
                                        HypergeometricPFQ,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"m", "+", "3"}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"m", "+", 
                                        FractionBox["7", "2"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"9", " ", 
                                        SuperscriptBox["z", "2"]}], "4"]}],
                                      HypergeometricPFQ,
                                      Editable->True]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&],
                              Editable->False],
                            HypergeometricPFQ]}], "-", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["1",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      TagBox["1",
                                        HypergeometricPFQ,
                                        Editable->True],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"m", "+", "3"}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"m", "+", 
                                        FractionBox["7", "2"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox["z", "2"], "4"]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}]}]}]}], ")"}], "\[And]", 
            
            RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalN]"}]}], ")"}]}],
       TraditionalForm]], "TraditionalFormEquation"],

Cell["Summed form of the truncated series expansion.", "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["For symbolical integer power", "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Proportional]", 
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"(", " ", 
            RowBox[{"1", "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["2", 
                        RowBox[{"1", "-", "n"}]], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"2", "+", "n"}], ")"}], "!"}]], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          FractionBox[
                            RowBox[{"n", "-", "1"}], "2"], "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "k"}], "]"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"n", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], 
                          RowBox[{"n", "+", "2"}]]}]}]}], ")"}], 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["2", 
                        RowBox[{"1", "-", "n"}]], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "+", "4"}], ")"}], "!"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          FractionBox[
                            RowBox[{"n", "-", "1"}], "2"], "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "k"}], "]"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"n", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], 
                          RowBox[{"n", "+", "4"}]]}]}]}], ")"}], 
                SuperscriptBox["z", "4"]}], "+", "\[Ellipsis]"}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", "0"}], ")"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["2", 
                          RowBox[{"1", "-", "n"}]], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "+", "2"}], ")"}], "!"}]], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"n", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["k",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], 
                            RowBox[{"n", "+", "2"}]]}]}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["2", 
                          RowBox[{"1", "-", "n"}]], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "+", "4"}], ")"}], "!"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"n", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["k",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], 
                            RowBox[{"n", "+", "4"}]]}]}]}], " ", ")"}], 
                  SuperscriptBox["z", "4"]}], "+", "\[Ellipsis]"}], ")"}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"z", "\[Rule]", "0"}], ")"}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Proportional]", 
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"(", " ", 
            RowBox[{"1", "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["2", 
                        RowBox[{"1", "-", "n"}]], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"2", "+", "n"}], ")"}], "!"}]], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          FractionBox[
                            RowBox[{"n", "-", "1"}], "2"], "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "k"}], "]"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"n", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], 
                          RowBox[{"n", "+", "2"}]]}]}]}], ")"}], 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["2", 
                        RowBox[{"1", "-", "n"}]], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "+", "4"}], ")"}], "!"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          FractionBox[
                            RowBox[{"n", "-", "1"}], "2"], "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "k"}], "]"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"n", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], 
                          RowBox[{"n", "+", "4"}]]}]}]}], ")"}], 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"O", "[", 
                SuperscriptBox["z", "6"], "]"}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["2", 
                          RowBox[{"1", "-", "n"}]], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "+", "2"}], ")"}], "!"}]], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"n", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["k",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], 
                            RowBox[{"n", "+", "2"}]]}]}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["2", 
                          RowBox[{"1", "-", "n"}]], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "+", "4"}], ")"}], "!"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"n", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["k",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], 
                            RowBox[{"n", "+", "4"}]]}]}]}], " ", ")"}], 
                  SuperscriptBox["z", "4"]}], "+", 
                RowBox[{"O", "(", 
                  SuperscriptBox["z", "6"], ")"}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"1", "-", "n"}]], 
          SuperscriptBox["z", "n"], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"j", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "+", 
                          RowBox[{"2", " ", "j"}]}], ")"}], "!"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"Floor", "[", 
                        FractionBox[
                          RowBox[{"n", "-", "1"}], "2"], "]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"n", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}], 
                        RowBox[{"n", "+", 
                          RowBox[{"2", " ", "j"}]}]]}]}]}], ")"}], 
              SuperscriptBox["z", 
                RowBox[{"2", " ", "j"}]]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "n"}]], " ", 
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "\[Infinity]"], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "j"], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "j"}], "+", "n"}], ")"}], 
                        "!"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]],
                       
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["k",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"n", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"2", " ", "j"}], "+", "n"}]]}]}]}], ")"}],
                 " ", 
                SuperscriptBox["z", 
                  RowBox[{"2", " ", "j"}]]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "n"}]], 
              SuperscriptBox["z", "n"]}], 
            RowBox[{"n", "!"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"n", ",", "k"}], "]"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", "k"}]}], ")"}], "n"], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", "1", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{"1", "+", 
                        FractionBox["n", "2"]}]}], "}"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"n", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], "2"], " ", 
                        SuperscriptBox["z", "2"]}], "4"]}]}], "]"}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "n"}]], " ", 
                SuperscriptBox["z", "n"]}], 
              RowBox[{"n", "!"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["n",
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"n", "-", 
                      RowBox[{"2", " ", "k"}]}], ")"}], "n"], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["1",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              TagBox["1",
                                HypergeometricPFQ,
                                Editable->True],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"n", "+", "1"}], "2"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox["n", "2"], "+", "1"}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"n", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"], " ", 
                                  SuperscriptBox["z", "2"]}], "4"]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Proportional]", 
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RowBox[{"O", "[", 
                SuperscriptBox["z", "2"], "]"}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            SuperscriptBox["z", "n"], "(", 
            RowBox[{"1", "+", 
              RowBox[{"O", "(", 
                SuperscriptBox["z", "2"], ")"}]}], ")"}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Equal]", 
        RowBox[{
          SubscriptBox["F", "\[Infinity]"], "[", "z", "]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox["F", "m"], "[", "z", "]"}], "\[Equal]", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "n"}]], 
                SuperscriptBox["z", "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "m"], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"n", "+", 
                                RowBox[{"2", " ", "j"}]}], ")"}], "!"}]], " ",
                         
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"Floor", "[", 
                              FractionBox[
                                RowBox[{"n", "-", "1"}], "2"], "]"}]], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "k"], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], 
                              RowBox[{"n", "+", 
                                RowBox[{"2", " ", "j"}]}]]}]}]}], ")"}], 
                    SuperscriptBox["z", 
                      RowBox[{"2", " ", "j"}]]}]}]}], "\[Equal]", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "n"}]], 
                SuperscriptBox["z", "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      FractionBox[
                        RowBox[{"n", "-", "1"}], "2"], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "k"}], "]"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "n"}], ")"}],
                       "n"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{"n", "!"}]], 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", "1", "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], "+", 
                                    FractionBox["n", "2"]}], ",", 
                                  RowBox[{"1", "+", 
                                    FractionBox["n", "2"]}]}], "}"}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"], " ", 
                                    SuperscriptBox["z", "2"]}], "4"]}]}], 
                            "]"}]}], "-", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"]}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"1", "+", "m"}]], 
                            RowBox[{"Gamma", "[", 
                              RowBox[{"3", "+", 
                                RowBox[{"2", " ", "m"}], "+", "n"}], "]"}]], 
                          " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", "1", "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{"m", "+", 
                                    FractionBox[
                                      RowBox[{"n", "+", "3"}], "2"]}], ",", 
                                  RowBox[{"2", "+", "m", "+", 
                                    FractionBox["n", "2"]}]}], "}"}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"], " ", 
                                    SuperscriptBox["z", "2"]}], "4"]}]}], 
                            "]"}]}]}], ")"}]}]}]}]}], 
            StyleBox[")",
              FontWeight->"Plain"]}], "\[And]", 
          RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"m", "\[GreaterEqual]", "0"}], "\[And]", 
          RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"n", ">", "0"}]}], ")"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SubscriptBox["F", "\[Infinity]"], "(", "z", ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["F", "m"], "(", "z", ")"}], "\[Equal]", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"1", "-", "n"}]], " ", 
                  SuperscriptBox["z", "n"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "m"], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "j"], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "j"}], "+", "n"}], ")"}], 
                              "!"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], 
                              RowBox[{"\[LeftFloor]", 
                                FractionBox[
                                  RowBox[{"n", "-", "1"}], "2"], 
                                "\[RightFloor]"}]], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"2", " ", "j"}], "+", "n"}]]}]}]}], 
                        " ", ")"}], 
                      SuperscriptBox["z", 
                        RowBox[{"2", " ", "j"}]]}]}]}], "\[Equal]", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"1", "-", "n"}]], " ", 
                  SuperscriptBox["z", "n"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"n", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}], "n"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              RowBox[{"n", "!"}]], 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["1",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["2",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        TagBox["1",
                                        HypergeometricPFQ,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ,
                                        Editable->False], ";", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox["n", "2"], "+", 
                                        FractionBox["1", "2"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["n", "2"], "+", "1"}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ,
                                        Editable->False], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"n", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"], " ", 
                                        SuperscriptBox["z", "2"]}], "4"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&],
                                Editable->False],
                              HypergeometricPFQ]}], "-", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"n", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"]}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{"m", "+", "1"}]], " "}], 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "m"}], "+", "n", "+", 
                                  "3"}], ")"}]], 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["1",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["2",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        TagBox["1",
                                        HypergeometricPFQ,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ,
                                        Editable->False], ";", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"n", "+", "3"}], "2"], "+", 
                                        "m"}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"m", "+", 
                                        FractionBox["n", "2"], "+", "2"}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ,
                                        Editable->False], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"n", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"], " ", 
                                        SuperscriptBox["z", "2"]}], "4"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&],
                                Editable->False],
                              HypergeometricPFQ]}]}], ")"}]}]}]}]}], ")"}], 
            "\[And]", 
            RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
            
            RowBox[{"n", "\[Element]", 
              SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation"],

Cell["Summed form of the truncated series expansion.", "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["For symbolical power", "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "a"], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "\[Pi]", " ", 
              RowBox[{"Floor", "[", 
                RowBox[{
                  FractionBox["1", "2"], "-", 
                  FractionBox[
                    RowBox[{"Arg", "[", 
                      FractionBox[
                        RowBox[{"Sin", "[", "z", "]"}], "z"], "]"}], 
                    RowBox[{"2", " ", "\[Pi]"}]], "-", 
                  FractionBox[
                    RowBox[{"Arg", "[", "z", "]"}], 
                    RowBox[{"2", " ", "\[Pi]"}]]}], "]"}]}]], "a", " ", 
          SuperscriptBox["z", "a"], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{"k", "-", "a"}], ",", "k"}], "]"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "k"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "j"], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "j"}], "]"}]}], 
                    RowBox[{"a", "-", "j"}]], 
                  SubscriptBox["p", 
                    RowBox[{"j", ",", "k"}]], 
                  SuperscriptBox["z", "k"]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["p", 
            RowBox[{"j", ",", "0"}]], "\[Equal]", "1"}], "\[And]", 
        RowBox[{
          SubscriptBox["p", 
            RowBox[{"j", ",", "k"}]], "\[Equal]", 
          RowBox[{
            FractionBox["1", "k"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"m", "=", "1"}], "k"], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"j", " ", "m"}], "-", "k", "+", "m"}], ")"}], " ",
                 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"2", 
                      RowBox[{"Floor", "[", 
                        FractionBox["m", "2"], "]"}]}], "-", "m"}], ")"}], 
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"m", "/", "2"}]], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"m", "+", "1"}], ")"}], "!"}]], " ", 
                SubscriptBox["p", 
                  RowBox[{"j", ",", 
                    RowBox[{"k", "-", "m"}]}]]}]}]}]}], "\[And]", 
        RowBox[{"k", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"k", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "a"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
              "2", " ", "\[ImaginaryI]", " ", "a", " ", "\[Pi]", " ", 
                RowBox[{"\[LeftFloor]", 
                  RowBox[{
                    FractionBox["1", "2"], "-", 
                    FractionBox[
                      RowBox[{"Arg", "(", 
                        FractionBox[
                          RowBox[{"sin", "(", "z", ")"}], "z"], ")"}], 
                      RowBox[{"2", " ", "\[Pi]"}]], "-", 
                    FractionBox[
                      RowBox[{"Arg", "(", "z", ")"}], 
                      RowBox[{"2", " ", "\[Pi]"}]]}], "\[RightFloor]"}]}]], 
            " ", "a", " ", 
            SuperscriptBox["z", "a"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              RowBox[{
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"k", "-", "a"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "k"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " "}], 
                      RowBox[{"a", "-", "j"}]], 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["j",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], 
                    SubscriptBox["p", 
                      RowBox[{"j", ",", "k"}]], 
                    SuperscriptBox["z", "k"]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["p", 
              RowBox[{"j", ",", "0"}]], "\[Equal]", "1"}], "\[And]", 
          RowBox[{
            SubscriptBox["p", 
              RowBox[{"j", ",", "k"}]], "\[Equal]", 
            RowBox[{
              FractionBox["1", "k"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"m", "=", "1"}], "k"], 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"j", " ", "m"}], "+", "m", "-", "k"}], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "m"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox["m", "2"], "\[RightFloor]"}]}], "+", 
                        "1"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"m", "/", "2"}]], " ", 
                    SubscriptBox["p", 
                      RowBox[{"j", ",", 
                        RowBox[{"k", "-", "m"}]}]]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"m", "+", "1"}], ")"}], "!"}]]}]}]}], "\[And]", 
          
          RowBox[{"k", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Beta]"], 
              RowBox[{"Sin", "[", "z", "]"}]}], ")"}], "a"], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "\[Pi]", " ", 
              RowBox[{"Floor", "[", 
                RowBox[{
                  FractionBox["1", "2"], "-", 
                  FractionBox[
                    RowBox[{"Arg", "[", 
                      FractionBox[
                        RowBox[{"Sin", "[", "z", "]"}], "z"], "]"}], 
                    RowBox[{"2", " ", "\[Pi]"}]], "-", 
                  FractionBox[
                    RowBox[{"Im", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", 
                        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
                    RowBox[{"2", " ", "\[Pi]"}]]}], "]"}]}]], "a", " ", 
          SuperscriptBox["z", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", "a"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{"k", "-", "a"}], ",", "k"}], "]"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "k"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "j"], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "j"}], "]"}]}], 
                    RowBox[{"a", "-", "j"}]], 
                  SubscriptBox["p", 
                    RowBox[{"j", ",", "k"}]], 
                  SuperscriptBox["z", "k"]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["p", 
            RowBox[{"j", ",", "0"}]], "\[Equal]", "1"}], "\[And]", 
        RowBox[{
          SubscriptBox["p", 
            RowBox[{"j", ",", "k"}]], "\[Equal]", 
          RowBox[{
            FractionBox["1", "k"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"m", "=", "1"}], "k"], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"j", " ", "m"}], "-", "k", "+", "m"}], ")"}], " ",
                 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"2", 
                      RowBox[{"Floor", "[", 
                        FractionBox["m", "2"], "]"}]}], "-", "m"}], ")"}], 
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"m", "/", "2"}]], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"m", "+", "1"}], ")"}], "!"}]], " ", 
                SubscriptBox["p", 
                  RowBox[{"j", ",", 
                    RowBox[{"k", "-", "m"}]}]]}]}]}]}], "\[And]", 
        RowBox[{"k", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"k", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["z", "\[Beta]"], " ", 
                RowBox[{"sin", "(", "z", ")"}]}], ")"}], "a"], "\[Equal]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
              "2", " ", "\[ImaginaryI]", " ", "a", " ", "\[Pi]", " ", 
                RowBox[{"\[LeftFloor]", 
                  RowBox[{
                    FractionBox["1", "2"], "-", 
                    FractionBox[
                      RowBox[{"Arg", "(", 
                        FractionBox[
                          RowBox[{"sin", "(", "z", ")"}], "z"], ")"}], 
                      RowBox[{"2", " ", "\[Pi]"}]], "-", 
                    FractionBox[
                      RowBox[{"Im", "(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", 
                          RowBox[{"log", "(", "z", ")"}]}], ")"}], 
                      RowBox[{"2", " ", "\[Pi]"}]]}], "\[RightFloor]"}]}]], 
            " ", "a", " ", 
            SuperscriptBox["z", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", "a"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              RowBox[{
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"k", "-", "a"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "k"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " "}], 
                      RowBox[{"a", "-", "j"}]], 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["j",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], 
                    SubscriptBox["p", 
                      RowBox[{"j", ",", "k"}]], 
                    SuperscriptBox["z", "k"]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["p", 
              RowBox[{"j", ",", "0"}]], "\[Equal]", "1"}], "\[And]", 
          RowBox[{
            SubscriptBox["p", 
              RowBox[{"j", ",", "k"}]], "\[Equal]", 
            RowBox[{
              FractionBox["1", "k"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"m", "=", "1"}], "k"], 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"j", " ", "m"}], "+", "m", "-", "k"}], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "m"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox["m", "2"], "\[RightFloor]"}]}], "+", 
                        "1"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"m", "/", "2"}]], " ", 
                    SubscriptBox["p", 
                      RowBox[{"j", ",", 
                        RowBox[{"k", "-", "m"}]}]]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"m", "+", "1"}], ")"}], "!"}]]}]}]}], "\[And]", 
          
          RowBox[{"k", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Expansions at ",
  StyleBox["z\[Equal]", "Program"],
  StyleBox[Cell[BoxData[
      FormBox[
        FractionBox["\[Pi]", "2"], TraditionalForm]], "Program"], "Program"],
  " |||  Expansions at ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", 
          FractionBox["\[Pi]", "2"]}], TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell["For the function itself", "Subsection3"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{"1", "-", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], "+", 
          RowBox[{
            FractionBox["1", "24"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
          "\[Ellipsis]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{"z", "\[Rule]", 
          FractionBox["\[Pi]", "2"]}], ")"}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0010.02",
  CellTags->{"01.06.06.0010", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{"1", "-", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], "+", 
            RowBox[{
              FractionBox["1", "24"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
            "\[Ellipsis]"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", 
            FractionBox["\[Pi]", "2"]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0010.02",
  CellTags->{"01.06.06.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
      RowBox[{"1", "-", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], "+", 
        RowBox[{
          FractionBox["1", "24"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
        RowBox[{"O", "[", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "6"], 
          "]"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
        RowBox[{"1", "-", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], "+", 
          RowBox[{
            FractionBox["1", "24"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
          RowBox[{"O", "(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "6"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "\[Infinity]"], 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "k"], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", " ", "k"}], ")"}], "!"}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], 
            RowBox[{"2", "k"}]]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0011.01",
  CellTags->{"01.06.06.0011", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " "}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"2", " ", "k"}], ")"}], "!"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], 
              RowBox[{"2", " ", "k"}]]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0011.01",
  CellTags->{"01.06.06.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", " ", 
      RowBox[{"Hypergeometric0F1", "[", 
        RowBox[{
          FractionBox["1", "2"], ",", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "4"]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"]}]}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0012.01",
  CellTags->{"01.06.06.0012", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["0",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["1",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox["\[Null]",
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    Hypergeometric0F1,
                    Editable->False], ";", 
                  TagBox[
                    TagBox[
                      TagBox[
                        FractionBox["1", "2"],
                        Hypergeometric0F1,
                        Editable->True],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    Hypergeometric0F1,
                    Editable->False], ";", 
                  TagBox[
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "4"]}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"z", "-", 
                            FractionBox["\[Pi]", "2"]}], ")"}], "2"]}],
                    Hypergeometric0F1,
                    Editable->True]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->False],
          Hypergeometric0F1]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0012.01",
  CellTags->{"01.06.06.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
      RowBox[{"1", "+", 
        RowBox[{"O", "[", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "2"], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0013.02",
  CellTags->{"01.06.06.0013", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
        RowBox[{"1", "+", 
          RowBox[{"O", "(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0013.02",
  CellTags->{"01.06.06.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          SubscriptBox["F", "\[Infinity]"], "[", "z", "]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox["F", "n"], "[", "z", "]"}], "\[Equal]", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"2", " ", "k"}], ")"}], "!"}]], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"z", "-", 
                        FractionBox["\[Pi]", "2"]}], ")"}], 
                    RowBox[{"2", "k"}]]}]}], "\[Equal]", 
              RowBox[{
                RowBox[{"Sin", "[", "z", "]"}], "+", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"], 
                      SqrtBox["\[Pi]"]}], 
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"2", "n"}], "+", "2"}]]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"z", "-", 
                        FractionBox["\[Pi]", "2"]}], ")"}], 
                    RowBox[{"2", "+", 
                      RowBox[{"2", "n"}]}]], 
                  RowBox[{"HypergeometricPFQRegularized", "[", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{
                            FractionBox["3", "2"], "+", "n"}], ",", 
                          RowBox[{"2", "+", "n"}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "4"]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"z", "-", 
                              FractionBox["\[Pi]", "2"]}], ")"}], "2"]}]}], 
                    "]"}]}]}]}], 
            StyleBox[")",
              FontWeight->"Plain"]}], "\[And]", 
          RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}], 
        ")"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SubscriptBox["F", "\[Infinity]"], "(", "z", ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["F", "n"], "(", "z", ")"}], "\[Equal]", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"2", " ", "k"}], ")"}], "!"}]], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"z", "-", 
                          FractionBox["\[Pi]", "2"]}], ")"}], 
                      RowBox[{"2", "k"}]]}]}], "\[Equal]", 
                RowBox[{
                  RowBox[{"sin", "(", "z", ")"}], "+", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"], " ", 
                        SqrtBox["\[Pi]"]}], 
                      SuperscriptBox["2", 
                        RowBox[{
                          RowBox[{"2", " ", "n"}], "+", "2"}]]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"z", "-", 
                          FractionBox["\[Pi]", "2"]}], ")"}], 
                      RowBox[{"2", "+", 
                        RowBox[{"2", "n"}]}]], 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["1",
                                "TraditionalForm"]], 
                            SubscriptBox[
                              OverscriptBox["F", "~"], 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  TagBox["1",
                                    HypergeometricPFQRegularized,
                                    Editable->True],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQRegularized,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}],
                                      HypergeometricPFQRegularized,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"n", "+", "2"}],
                                      HypergeometricPFQRegularized,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQRegularized,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "4"]}], 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"z", "-", 
                                        FractionBox["\[Pi]", "2"]}], ")"}], 
                                    "2"]}],
                                HypergeometricPFQRegularized,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ 
                        HypergeometricPFQRegularized[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQRegularized]}]}]}], ")"}], "\[And]", 
            RowBox[{"n", "\[Element]", 
              TagBox["\[DoubleStruckCapitalN]",
                (Integers&)]}]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation"],

Cell["Summed form of the truncated series expansion.", "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["For powers of the function", "Subsection3"],

Cell[CellGroupData[{

Cell["For the second power", "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Proportional]", 
        RowBox[{"1", "-", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "2"], "+", 
          RowBox[{
            FractionBox["1", "3"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
          "\[Ellipsis]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{"z", "\[Rule]", 
          FractionBox["\[Pi]", "2"]}], ")"}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0014.02",
  CellTags->{"01.06.06.0014", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Proportional]", 
          RowBox[{"1", "-", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"], "+", 
            RowBox[{
              FractionBox["1", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
            "\[Ellipsis]"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", 
            FractionBox["\[Pi]", "2"]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0014.02",
  CellTags->{"01.06.06.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Proportional]", 
      RowBox[{"1", "-", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"z", "-", 
              FractionBox["\[Pi]", "2"]}], ")"}], "2"], "+", 
        RowBox[{
          FractionBox["1", "3"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
        RowBox[{"O", "[", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "6"], 
          "]"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Proportional]", 
        RowBox[{"1", "-", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "2"], "+", 
          RowBox[{
            FractionBox["1", "3"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
          RowBox[{"O", "(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "6"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      RowBox[{"1", "+", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "-", "1"}]]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"2", " ", "k"}], ")"}], "!"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], 
              RowBox[{"2", "k"}]]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0015.01",
  CellTags->{"01.06.06.0015", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{"1", "+", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], "-", "1"}]], " "}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"2", " ", "k"}], ")"}], "!"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], 
                RowBox[{"2", " ", "k"}]]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0015.01",
  CellTags->{"01.06.06.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], "+", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{
              FractionBox["1", "2"], ",", 
              RowBox[{"-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"z", "-", 
                      FractionBox["\[Pi]", "2"]}], ")"}], "2"]}]}], 
            "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0016.01",
  CellTags->{"01.06.06.0016", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "2"], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["1", "2"],
                            Hypergeometric0F1,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{"-", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"z", "-", 
                                FractionBox["\[Pi]", "2"]}], ")"}], "2"]}],
                        Hypergeometric0F1,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              Hypergeometric0F1]}], "+", 
          FractionBox["1", "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0016.01",
  CellTags->{"01.06.06.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Proportional]", 
      RowBox[{"1", "+", 
        RowBox[{"O", "[", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "2"], 
          "]"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Proportional]", 
        RowBox[{"1", "+", 
          RowBox[{"O", "(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
        RowBox[{
          SubscriptBox["F", "\[Infinity]"], "[", "z", "]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox["F", "m"], "[", "z", "]"}], "\[Equal]", 
              RowBox[{"1", "+", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"Sum", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "j"], " ", 
                            SuperscriptBox["2", 
                              RowBox[{"2", " ", "j"}]]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"2", " ", "j"}], ")"}], "!"}]], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"z", "-", 
                              FractionBox["\[Pi]", "2"]}], ")"}], 
                          RowBox[{"2", "j"}]]}], ",", 
                      RowBox[{"{", 
                        RowBox[{"j", ",", "1", ",", "m"}], "}"}]}], "]"}]}]}],
               "\[Equal]", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"Sin", "[", "z", "]"}], "2"], "+", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SqrtBox["\[Pi]"], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"z", "-", 
                        FractionBox["\[Pi]", "2"]}], ")"}], 
                    RowBox[{"2", "+", 
                      RowBox[{"2", "m"}]}]], 
                  RowBox[{"HypergeometricPFQRegularized", "[", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{
                            FractionBox["3", "2"], "+", "m"}], ",", 
                          RowBox[{"2", "+", "m"}]}], "}"}], ",", 
                      RowBox[{"-", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"z", "-", 
                              FractionBox["\[Pi]", "2"]}], ")"}], "2"]}]}], 
                    "]"}]}]}]}], 
            StyleBox[")",
              FontWeight->"Plain"]}], "\[And]", 
          RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"m", "\[GreaterEqual]", "0"}]}], 
        ")"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SubscriptBox["F", "\[Infinity]"], "(", "z", ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["F", "m"], "(", "z", ")"}], "\[Equal]", 
                RowBox[{"1", "+", 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "1"}], "m"], 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "j"], " ", 
                            SuperscriptBox["2", 
                              RowBox[{"2", " ", "j"}]]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"2", " ", "j"}], ")"}], "!"}]], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"z", "-", 
                              FractionBox["\[Pi]", "2"]}], ")"}], 
                          RowBox[{"2", "j"}]]}]}]}]}], "\[Equal]", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", "z", ")"}], "+", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SqrtBox["\[Pi]"]}], "2"], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"z", "-", 
                          FractionBox["\[Pi]", "2"]}], ")"}], 
                      RowBox[{"2", "+", 
                        RowBox[{"2", "m"}]}]], "  ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["1",
                                "TraditionalForm"]], 
                            SubscriptBox[
                              OverscriptBox["F", "~"], 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  TagBox["1",
                                    HypergeometricPFQRegularized,
                                    Editable->True],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQRegularized,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"m", "+", 
                                        FractionBox["3", "2"]}],
                                      HypergeometricPFQRegularized,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"m", "+", "2"}],
                                      HypergeometricPFQRegularized,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQRegularized,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"z", "-", 
                                        FractionBox["\[Pi]", "2"]}], ")"}], 
                                    "2"]}],
                                HypergeometricPFQRegularized,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ 
                        HypergeometricPFQRegularized[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQRegularized]}]}]}], ")"}], "\[And]", 
            RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalN]"}]}], ")"}]}],
       TraditionalForm]], "TraditionalFormEquation"],

Cell["Summed form of the truncated series expansion.", "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["For the third power", "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Proportional]", 
        RowBox[{"1", "-", 
          RowBox[{
            FractionBox["3", "2"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], "+", 
          RowBox[{
            FractionBox["7", "8"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
          "\[Ellipsis]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{"z", "\[Rule]", 
          FractionBox["\[Pi]", "2"]}], ")"}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0017.02",
  CellTags->{"01.06.06.0017", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Proportional]", 
          RowBox[{"1", "-", 
            RowBox[{
              FractionBox["3", "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], "+", 
            RowBox[{
              FractionBox["7", "8"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
            "\[Ellipsis]"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", 
            FractionBox["\[Pi]", "2"]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0017.02",
  CellTags->{"01.06.06.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Proportional]", 
      RowBox[{"1", "-", 
        RowBox[{
          FractionBox["3", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], "+", 
        RowBox[{
          FractionBox["7", "8"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
        RowBox[{"O", "[", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "6"], 
          "]"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Proportional]", 
        RowBox[{"1", "-", 
          RowBox[{
            FractionBox["3", "2"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], "+", 
          RowBox[{
            FractionBox["7", "8"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "-", 
          RowBox[{"O", "(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "6"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"2", " ", "k"}]], "+", "3"}], ")"}]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"2", " ", "k"}], ")"}], "!"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], 
              RowBox[{"2", "k"}]]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0018.01",
  CellTags->{"01.06.06.0018", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["3", 
                        RowBox[{"2", " ", "k"}]], "+", "3"}], ")"}], " "}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"2", " ", "k"}], ")"}], "!"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], 
                RowBox[{"2", " ", "k"}]]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0018.01",
  CellTags->{"01.06.06.0018", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox["3", "4"], 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{
              FractionBox["1", "2"], ",", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "4"]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"z", "-", 
                      FractionBox["\[Pi]", "2"]}], ")"}], "2"]}]}], "]"}]}], 
        "+", 
        RowBox[{
          FractionBox["1", "4"], 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{
              FractionBox["1", "2"], ",", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["9", "4"]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"z", "-", 
                      FractionBox["\[Pi]", "2"]}], ")"}], "2"]}]}], 
            "]"}]}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["3", "4"], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["1", "2"],
                            Hypergeometric0F1,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"z", "-", 
                                FractionBox["\[Pi]", "2"]}], ")"}], "2"]}],
                        Hypergeometric0F1,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              Hypergeometric0F1]}], "+", 
          RowBox[{
            FractionBox["1", "4"], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["1", "2"],
                            Hypergeometric0F1,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["9", "4"]}], 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"z", "-", 
                                  FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], 
                          ")"}],
                        Hypergeometric0F1,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              Hypergeometric0F1]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Proportional]", 
      RowBox[{"1", "+", 
        RowBox[{"O", "[", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                FractionBox["\[Pi]", "2"]}], ")"}], "2"], 
          "]"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Proportional]", 
        RowBox[{"1", "+", 
          RowBox[{"O", "(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Equal]", 
        RowBox[{
          SubscriptBox["F", "\[Infinity]"], "[", "z", "]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox["F", "m"], "[", "z", "]"}], "\[Equal]", 
              RowBox[{"1", "+", 
                RowBox[{
                  FractionBox["1", "4"], " ", 
                  RowBox[{"Sum", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "j"], " ", 
                            RowBox[{"(", 
                              RowBox[{"3", "+", 
                                SuperscriptBox["3", 
                                  RowBox[{"2", " ", "j"}]]}], ")"}]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"2", " ", "j"}], ")"}], "!"}]], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"z", "-", 
                              FractionBox["\[Pi]", "2"]}], ")"}], 
                          RowBox[{"2", "j"}]]}], ",", 
                      RowBox[{"{", 
                        RowBox[{"j", ",", "1", ",", "m"}], "}"}]}], "]"}]}]}],
               "\[Equal]", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"Sin", "[", "z", "]"}], "3"], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "4"}], "-", 
                      RowBox[{"2", " ", "m"}]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"z", "-", 
                        FractionBox["\[Pi]", "2"]}], ")"}], 
                    RowBox[{"2", "+", 
                      RowBox[{"2", "m"}]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["3", 
                          RowBox[{"2", "+", 
                            RowBox[{"2", " ", "m"}]}]], " ", 
                        RowBox[{"HypergeometricPFQRegularized", "[", 
                          RowBox[{
                            RowBox[{"{", "1", "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["3", "2"], "+", "m"}], ",", 
                                RowBox[{"2", "+", "m"}]}], "}"}], ",", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["9", "4"]}], 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"z", "-", 
                                    FractionBox["\[Pi]", "2"]}], ")"}], 
                                "2"]}]}], "]"}]}], "+", 
                      RowBox[{"3", " ", 
                        RowBox[{"HypergeometricPFQRegularized", "[", 
                          RowBox[{
                            RowBox[{"{", "1", "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["3", "2"], "+", "m"}], ",", 
                                RowBox[{"2", "+", "m"}]}], "}"}], ",", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "4"]}], 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"z", "-", 
                                    FractionBox["\[Pi]", "2"]}], ")"}], 
                                "2"]}]}], "]"}]}]}], ")"}]}]}]}], 
            StyleBox[")",
              FontWeight->"Plain"]}], "\[And]", 
          RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"m", "\[GreaterEqual]", "0"}]}], 
        ")"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SubscriptBox["F", "\[Infinity]"], "(", "z", ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["F", "m"], "(", "z", ")"}], "\[Equal]", 
                RowBox[{"1", "+", 
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "1"}], "m"], 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "j"], " ", 
                            RowBox[{"(", 
                              RowBox[{"3", "+", 
                                SuperscriptBox["3", 
                                  RowBox[{"2", " ", "j"}]]}], ")"}]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"2", " ", "j"}], ")"}], "!"}]], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"z", "-", 
                              FractionBox["\[Pi]", "2"]}], ")"}], 
                          RowBox[{"2", "j"}]]}]}]}]}], "\[Equal]", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["sin", "3"], "(", "z", ")"}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "m"], " ", 
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "m"}], "-", "4"}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"z", "-", 
                          FractionBox["\[Pi]", "2"]}], ")"}], 
                      RowBox[{"2", "+", 
                        RowBox[{"2", "m"}]}]], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["1",
                                      "TraditionalForm"]], 
                                  SubscriptBox[
                                    OverscriptBox["F", "~"], 
                                    FormBox["2",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        TagBox["1",
                                        HypergeometricPFQRegularized,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQRegularized,
                                      Editable->False], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"m", "+", 
                                        FractionBox["3", "2"]}],
                                        HypergeometricPFQRegularized,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"m", "+", "2"}],
                                        HypergeometricPFQRegularized,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQRegularized,
                                      Editable->False], ";", 
                                    TagBox[
                                      RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "4"]}], 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"z", "-", 
                                        FractionBox["\[Pi]", "2"]}], ")"}], 
                                        "2"]}],
                                      HypergeometricPFQRegularized,
                                      Editable->True]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQRegularized[ #, #2, #3]&],
                              Editable->False],
                            HypergeometricPFQRegularized]}], "+", 
                        RowBox[{
                          SuperscriptBox["3", 
                            RowBox[{
                              RowBox[{"2", " ", "m"}], "+", "2"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["1",
                                      "TraditionalForm"]], 
                                  SubscriptBox[
                                    OverscriptBox["F", "~"], 
                                    FormBox["2",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        TagBox["1",
                                        HypergeometricPFQRegularized,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQRegularized,
                                      Editable->False], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"m", "+", 
                                        FractionBox["3", "2"]}],
                                        HypergeometricPFQRegularized,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"m", "+", "2"}],
                                        HypergeometricPFQRegularized,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQRegularized,
                                      Editable->False], ";", 
                                    TagBox[
                                      RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["9", "4"]}], 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"z", "-", 
                                        FractionBox["\[Pi]", "2"]}], ")"}], 
                                        "2"]}],
                                      HypergeometricPFQRegularized,
                                      Editable->True]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQRegularized[ #, #2, #3]&],
                              Editable->False],
                            HypergeometricPFQRegularized]}]}], ")"}]}]}]}], 
              " ", ")"}], "\[And]", 
            RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalN]"}]}], ")"}]}],
       TraditionalForm]], "TraditionalFormEquation"],

Cell["Summed form of the truncated series expansion.", "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["For symbolical integer power", "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Proportional]", 
        RowBox[{"1", "+", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["2", 
                RowBox[{"n", "+", "2"}]]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["2", 
                      RowBox[{"1", "+", "n"}]]}], " ", "n"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", 
                      RowBox[{"Floor", "[", 
                        FractionBox["n", "2"], "]"}]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"n", "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"Floor", "[", 
                            FractionBox["n", "2"], "]"}]}]}], ")"}], "2"]}]}],
               ")"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], " ", "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"3", " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "+", "4"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"1", "+", "n"}]], " ", "n", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "2"}], "+", 
                      RowBox[{"3", " ", "n"}]}], ")"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", 
                      RowBox[{"Floor", "[", 
                        FractionBox["n", "2"], "]"}]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"n", "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"Floor", "[", 
                            FractionBox["n", "2"], "]"}]}]}], ")"}], "4"]}]}],
               ")"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], " ", "+", 
          "\[Ellipsis]"}]}], "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", 
            FractionBox["\[Pi]", "2"]}], ")"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Proportional]", 
          RowBox[{"1", "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["2", 
                  RowBox[{"n", "+", "2"}]]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity,
                                Editable->True]},
                            {
                              TagBox[
                                RowBox[{"\[LeftFloor]", 
                                  FractionBox["n", "2"], "\[RightFloor]"}],
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"n", "-", 
                          RowBox[{"2", " ", 
                            RowBox[{"\[LeftFloor]", 
                              FractionBox["n", "2"], "\[RightFloor]"}]}]}], 
                        ")"}], "2"]}], "-", 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"n", "+", "1"}]], " ", "n"}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                    RowBox[{"n", "+", "4"}]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"n", "+", "1"}]], " ", "n", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", "n"}], "-", "2"}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity,
                                Editable->True]},
                            {
                              TagBox[
                                RowBox[{"\[LeftFloor]", 
                                  FractionBox["n", "2"], "\[RightFloor]"}],
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"n", "-", 
                          RowBox[{"2", " ", 
                            RowBox[{"\[LeftFloor]", 
                              FractionBox["n", "2"], "\[RightFloor]"}]}]}], 
                        ")"}], "4"]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "+", 
            "\[Ellipsis]"}]}], "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"z", "\[Rule]", 
              FractionBox["\[Pi]", "2"]}], ")"}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Proportional]", 
        RowBox[{"1", "+", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["2", 
                RowBox[{"n", "+", "2"}]]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["2", 
                      RowBox[{"1", "+", "n"}]]}], " ", "n"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", 
                      RowBox[{"Floor", "[", 
                        FractionBox["n", "2"], "]"}]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"n", "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"Floor", "[", 
                            FractionBox["n", "2"], "]"}]}]}], ")"}], "2"]}]}],
               ")"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], " ", "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"3", " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "+", "4"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"1", "+", "n"}]], " ", "n", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "2"}], "+", 
                      RowBox[{"3", " ", "n"}]}], ")"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", 
                      RowBox[{"Floor", "[", 
                        FractionBox["n", "2"], "]"}]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"n", "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"Floor", "[", 
                            FractionBox["n", "2"], "]"}]}]}], ")"}], "4"]}]}],
               ")"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "+", 
          RowBox[{"O", "[", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "6"], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Proportional]", 
          RowBox[{"1", "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["2", 
                  RowBox[{"n", "+", "2"}]]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity,
                                Editable->True]},
                            {
                              TagBox[
                                RowBox[{"\[LeftFloor]", 
                                  FractionBox["n", "2"], "\[RightFloor]"}],
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"n", "-", 
                          RowBox[{"2", " ", 
                            RowBox[{"\[LeftFloor]", 
                              FractionBox["n", "2"], "\[RightFloor]"}]}]}], 
                        ")"}], "2"]}], "-", 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"n", "+", "1"}]], " ", "n"}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], "2"]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                    RowBox[{"n", "+", "4"}]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"n", "+", "1"}]], " ", "n", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", "n"}], "-", "2"}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity,
                                Editable->True]},
                            {
                              TagBox[
                                RowBox[{"\[LeftFloor]", 
                                  FractionBox["n", "2"], "\[RightFloor]"}],
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"n", "-", 
                          RowBox[{"2", " ", 
                            RowBox[{"\[LeftFloor]", 
                              FractionBox["n", "2"], "\[RightFloor]"}]}]}], 
                        ")"}], "4"]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], "4"]}], "+", 
            RowBox[{"O", "(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], "6"], ")"}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Equal]", 
        RowBox[{"1", "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "n"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "1"}], "\[Infinity]"], " ", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " "}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"2", " ", "j"}], ")"}], "!"}]], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          FractionBox[
                            RowBox[{"n", "-", "1"}], "2"], "]"}]], 
                      RowBox[{
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "k"}], "]"}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"n", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], 
                          RowBox[{"2", "j"}]]}]}]}], ")"}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"z", "-", 
                      FractionBox["\[Pi]", "2"]}], ")"}], 
                  RowBox[{"2", "j"}]]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{"1", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "n"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "\[Infinity]"], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"2", " ", "j"}], ")"}], "!"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"n", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        RowBox[{
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["k",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], 
                            RowBox[{"2", " ", "j"}]]}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"z", "-", 
                        FractionBox["\[Pi]", "2"]}], ")"}], 
                    RowBox[{"2", "j"}]]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"n", ",", 
                FractionBox["n", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"n", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "k"}], "]"}], 
                RowBox[{"Hypergeometric0F1", "[", 
                  RowBox[{
                    FractionBox["1", "2"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], "2"], 
                          "4"]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"z", "-", 
                            FractionBox["\[Pi]", "2"]}], ")"}], "2"]}]}], 
                  "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "n"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["n",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["n", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"n", " ", "mod", " ", "2"}],
                    Mod[ n, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "n"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["0",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox["\[Null]",
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric0F1,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox["1", "2"],
                                  Hypergeometric0F1,
                                  Editable->True],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric0F1,
                              Editable->False], ";", 
                            TagBox[
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"], "4"]}], 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"z", "-", 
                                      FractionBox["\[Pi]", "2"]}], ")"}], 
                                  "2"]}],
                              Hypergeometric0F1,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->False],
                    Hypergeometric0F1]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Proportional]", 
        RowBox[{"1", "+", 
          RowBox[{"O", "[", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Proportional]", 
          RowBox[{"1", "+", 
            RowBox[{"O", "(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], "2"], ")"}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Equal]", 
        RowBox[{
          SubscriptBox["F", "\[Infinity]"], "[", "z", "]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox["F", "m"], "[", "z", "]"}], "\[Equal]", 
              RowBox[{"1", "+", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"1", "-", "n"}]], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "1"}], "m"], " ", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "j"], " "}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"2", " ", "j"}], ")"}], "!"}]], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], 
                              RowBox[{"Floor", "[", 
                                FractionBox[
                                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
                            RowBox[{
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "k"}], "]"}], 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], 
                                RowBox[{"2", "j"}]]}]}]}], ")"}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"z", "-", 
                            FractionBox["\[Pi]", "2"]}], ")"}], 
                        RowBox[{"2", "j"}]]}]}]}]}], "\[Equal]", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"Sin", "[", "z", "]"}], "n"], "+", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], 
                      SqrtBox["\[Pi]"]}], 
                    SuperscriptBox["2", 
                      RowBox[{"n", "+", 
                        RowBox[{"2", "m"}], "+", "1"}]]], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"z", "-", 
                        FractionBox["\[Pi]", "2"]}], ")"}], 
                    RowBox[{"2", "+", 
                      RowBox[{"2", "m"}]}]], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"Floor", "[", 
                        FractionBox[
                          RowBox[{"n", "-", "1"}], "2"], "]"}]], 
                    RowBox[{
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"n", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}], 
                        RowBox[{"2", "+", 
                          RowBox[{"2", "m"}]}]], 
                      RowBox[{"HypergeometricPFQRegularized", "[", 
                        RowBox[{
                          RowBox[{"{", "1", "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "m"}], ",", 
                              RowBox[{"2", "+", "m"}]}], "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"n", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], "2"], 
                                "4"]}], 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"z", "-", 
                                  FractionBox["\[Pi]", "2"]}], ")"}], 
                              "2"]}]}], "]"}]}]}]}]}]}], 
            StyleBox[")",
              FontWeight->"Plain"]}], "\[And]", 
          RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"m", "\[GreaterEqual]", "0"}], "\[And]", 
          RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"n", ">", "0"}]}], ")"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SubscriptBox["F", "\[Infinity]"], "(", "z", ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["F", "m"], "(", "z", ")"}], "\[Equal]", 
                RowBox[{"1", "+", 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"1", "-", "n"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "1"}], "m"], 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"2", " ", "j"}], ")"}], "!"}]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "j"], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], 
                                RowBox[{"\[LeftFloor]", 
                                  FractionBox[
                                    RowBox[{"n", "-", "1"}], "2"], 
                                  "\[RightFloor]"}]], 
                              RowBox[{
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"n", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], 
                                  RowBox[{"2", " ", "j"}]]}]}]}], ")"}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"z", "-", 
                              FractionBox["\[Pi]", "2"]}], ")"}], 
                          RowBox[{"2", "j"}]]}]}]}]}], "\[Equal]", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["sin", "n"], "(", "z", ")"}], "+", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SqrtBox["\[Pi]"]}], 
                      SuperscriptBox["2", 
                        RowBox[{
                          RowBox[{"2", " ", "m"}], "+", "n", "+", "1"}]]], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"z", "-", 
                          FractionBox["\[Pi]", "2"]}], ")"}], 
                      RowBox[{"2", "+", 
                        RowBox[{"2", "m"}]}]], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]],
                       
                      RowBox[{
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["k",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"n", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"2", " ", "m"}], "+", "2"}]], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["1",
                                    "TraditionalForm"]], 
                                SubscriptBox[
                                  OverscriptBox["F", "~"], 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      TagBox["1",
                                        HypergeometricPFQRegularized,
                                        Editable->True],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQRegularized,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"m", "+", 
                                        FractionBox["3", "2"]}],
                                        HypergeometricPFQRegularized,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"m", "+", "2"}],
                                        HypergeometricPFQRegularized,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQRegularized,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"n", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"], "4"]}], 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"z", "-", 
                                        FractionBox["\[Pi]", "2"]}], ")"}], 
                                        "2"]}],
                                    HypergeometricPFQRegularized,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQRegularized[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQRegularized]}]}]}]}]}], ")"}], 
            "\[And]", 
            RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
            
            RowBox[{"n", "\[Element]", 
              SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation"],

Cell["Summed form of the truncated series expansion.", "CommentText"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["q",
    FontSlant->"Italic"],
  "\[Hyphen]series"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "\[ImaginaryI]"}]], 
          RowBox[{"(", 
            RowBox[{"q", "-", 
              FractionBox["1", "q"]}], ")"}]}]}], "/;", 
      RowBox[{"q", "\[Equal]", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
          "\[ImaginaryI]", " ", "\[Pi]", " ", 
            "z"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0019.01",
  CellTags->{"01.06.06.0019", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", "\[ImaginaryI]"}]], 
            RowBox[{"(", 
              RowBox[{"q", "-", 
                FractionBox["1", "q"]}], ")"}]}]}], "/;", 
        RowBox[{"q", "\[Equal]", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "z"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0019.01",
  CellTags->{"01.06.06.0019", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exponential Fourier series", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"a", " ", "x"}], "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"2", " "}], 
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "\[Pi]"}], "]"}], " "}], "\[Pi]"]}], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", "k", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"k", " ", "x"}], "]"}]}], 
              RowBox[{
                SuperscriptBox["k", "2"], "-", 
                SuperscriptBox["a", "2"]}]]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Not", "[", 
          RowBox[{"Element", "[", 
            RowBox[{"a", ",", "Integers"}], "]"}], "]"}], "\[And]", 
        RowBox[{
          RowBox[{"-", "\[Pi]"}], "<", "x", "<", 
          "\[Pi]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0020.01",
  CellTags->{"01.06.06.0020", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"a", " ", "x"}], ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"a", " ", "\[Pi]"}], ")"}], " "}], "\[Pi]"]}], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "1"}], "\[Infinity]"], 
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", "k", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"k", " ", "x"}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["k", "2"], "-", 
                  SuperscriptBox["a", "2"]}]]}]}]}], "/;", 
        RowBox[{
          RowBox[{"a", "\[NotElement]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{
            RowBox[{"-", "\[Pi]"}], "<", "x", "<", "\[Pi]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0020.01",
  CellTags->{"01.06.06.0020", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Asymptotic series expansions", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{"Sin", "[", "z", "]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0021.01",
  CellTags->{"01.06.06.0021", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{"sin", "(", "z", ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "\[Rule]", "\[Infinity]"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0021.01",
  CellTags->{"01.06.06.0021", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}]}], "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}]], " ", 
              "\[Infinity]"}]}], ")"}], "\[And]", 
        RowBox[{
        "0", "<", "\[Phi]", "<", "\[Pi]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0022.01",
  CellTags->{"01.06.06.0022", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "2"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"z", "\[Rule]", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}]], " ", 
                "\[Infinity]"}]}], ")"}], "\[And]", 
          RowBox[{"0", "<", "\[Phi]", "<", "\[Pi]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0022.01",
  CellTags->{"01.06.06.0022", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["\[ImaginaryI]", "2"]}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "z"}]]}]}], "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}]], " ", 
              "\[Infinity]"}]}], ")"}], "\[And]", 
        RowBox[{
          RowBox[{"-", "\[Pi]"}], "<", "\[Phi]", "<", 
          "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0023.01",
  CellTags->{"01.06.06.0023", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["\[ImaginaryI]", "2"]}], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"\[ImaginaryI]", " ", "z"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"z", "\[Rule]", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}]], " ", 
                "\[Infinity]"}]}], ")"}], "\[And]", 
          RowBox[{
            RowBox[{"-", "\[Pi]"}], "<", "\[Phi]", "<", "0"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0023.01",
  CellTags->{"01.06.06.0023", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Residue representations", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", " ", 
      RowBox[{
        FractionBox[
          SqrtBox["\[Pi]"], "2"], "z", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"j", "=", "0"}], "\[Infinity]"], 
          RowBox[{"Residue", "[", 
            RowBox[{
              RowBox[{
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        SuperscriptBox["z", "2"], "4"], ")"}], 
                    RowBox[{"-", "s"}]], 
                  RowBox[{" ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["3", "2"], "-", "s"}], "]"}]}]], 
                RowBox[{"Gamma", "[", "s", "]"}]}], " ", ",", 
              RowBox[{"{", 
                RowBox[{"s", ",", 
                  RowBox[{"-", "j"}]}], "}"}]}], 
            "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0024.01",
  CellTags->{"01.06.06.0024", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox["\[Pi]"], "2"], "  ", "z", " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"j", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              RowBox[{
                SubscriptBox["res", "s"], "(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          SuperscriptBox["z", "2"], "4"], ")"}], 
                      RowBox[{"-", "s"}]], 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["3", "2"], "-", "s"}], ")"}]], 
                  RowBox[{"\[CapitalGamma]", "(", "s", ")"}]}], " ", ")"}], 
              RowBox[{"(", 
                RowBox[{"-", "j"}], ")"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0024.01",
  CellTags->{"01.06.06.0024", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other series representations", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"\[Pi]", " ", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "k"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "k"}], "+", 
                FractionBox["z", "\[Pi]"]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{"k", "!"}]], 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      FractionBox["z", "\[Pi]"], ",", "k"}], "]"}]}], ")"}], 
              "3"]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0025.01",
  CellTags->{"01.06.06.0025", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"\[Pi]", " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", 
                  FractionBox["z", "\[Pi]"]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"k", "!"}]], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          FractionBox["z", "\[Pi]"], ")"}], "k"],
                      Pochhammer]}], ")"}], "3"]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0025.01",
  CellTags->{"01.06.06.0025", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"2", " ", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "k"], " ", 
            RowBox[{"BesselJ", "[", 
              RowBox[{
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", "1"}], ",", "z"}], 
              "]"}]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0026.01",
  CellTags->{"01.06.06.0026", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{
                SubscriptBox["J", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}]], "(", "z", 
                ")"}]}]}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0026.01",
  CellTags->{"01.06.06.0026", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        FractionBox[
          RowBox[{"Sin", "[", 
            RowBox[{"n", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", "z", "]"}]], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"j", "=", "0"}], "n"], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "n"], 
            RowBox[{"If", "[", 
              RowBox[{
                RowBox[{"k", "\[Equal]", "j"}], ",", "1", ",", 
                FractionBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"z", "+", 
                      SubscriptBox["\[Theta]", "j"], "-", 
                      SubscriptBox["\[Theta]", "k"]}], "]"}], 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      SubscriptBox["\[Theta]", "j"], "-", 
                      SubscriptBox["\[Theta]", "k"]}], "]"}]]}], "]"}]}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
            RowBox[{"n", "\[GreaterEqual]", "0"}]}], ")"}], "\[And]", 
        RowBox[{
          SubscriptBox["\[Theta]", "j"], "\[NotEqual]", 
          SubscriptBox["\[Theta]", "k"]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0027.01",
  CellTags->{"01.06.06.0027", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{"sin", "(", 
              RowBox[{"n", " ", "z"}], ")"}], 
            RowBox[{"sin", "(", "z", ")"}]], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"j", "=", "0"}], "n"], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                UnderscriptBox[
                  RowBox[{"k", "=", "1"}], 
                  RowBox[{"k", "\[NotEqual]", "j"}]], "n"], 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{"z", "+", 
                    SubscriptBox["\[Theta]", "j"], "-", 
                    SubscriptBox["\[Theta]", "k"]}], ")"}], 
                RowBox[{"sin", "(", 
                  RowBox[{
                    SubscriptBox["\[Theta]", "j"], "-", 
                    SubscriptBox["\[Theta]", "k"]}], ")"}]]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{
            SubscriptBox["\[Theta]", "j"], "\[NotEqual]", 
            SubscriptBox["\[Theta]", "k"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0027.01",
  CellTags->{"01.06.06.0027", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Log", "[", 
          FractionBox[
            RowBox[{"Sin", "[", "z", "]"}], "z"], "]"}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
              RowBox[{"BernoulliB", "[", 
                RowBox[{"2", "k"}], "]"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"2", " ", "k"}]]}], 
            RowBox[{"k", " ", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"2", " ", "k"}], ")"}], "!"}]}]]}]}], "/;", 
      RowBox[{
        RowBox[{"1.780467", "<", 
          RowBox[{"Abs", "[", "z", "]"}]}], "\[LessEqual]", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0028.01",
  CellTags->{"01.06.06.0028", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"log", "(", 
            FractionBox[
              RowBox[{"sin", "(", "z", ")"}], "z"], ")"}], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
                SubscriptBox[
                  TagBox["B",
                    BernoulliB], 
                  RowBox[{"2", " ", "k"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"2", " ", "k"}]]}], 
              RowBox[{"k", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"2", " ", "k"}], ")"}], "!"}]}]]}]}], "/;", 
        RowBox[{
          RowBox[{"1.780467", "<", 
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}]}], 
          "\[LessEqual]", "\[Pi]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0028.01",
  CellTags->{"01.06.06.0028", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{"z", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "n"}], "\[Infinity]"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "+", "k"}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], ",", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "k"}]}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{
                      RowBox[{"1", "-", "n", "+", "k", "-", 
                        FractionBox["z", 
                          RowBox[{"c", " ", "\[Pi]"}]]}], ",", 
                      RowBox[{"1", "+", 
                        RowBox[{"2", " ", "k"}]}]}], "]"}]}]}], "-", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", "n"}]}], "\[Infinity]"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "+", "k"}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], ",", 
                      RowBox[{"1", "-", "n", "+", "k"}]}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{
                      RowBox[{"n", "+", "k", "+", 
                        FractionBox["z", 
                          RowBox[{"c", " ", "\[Pi]"}]]}], ",", 
                      RowBox[{"1", "+", 
                        RowBox[{"2", " ", "k"}]}]}], "]"}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.06.0029.01",
  CellTags->{"01.06.06.0029", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "n"}], "\[Infinity]"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "-", "n"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox[
                                RowBox[{"2", " ", "k"}],
                                Identity,
                                Editable->True]},
                            {
                              TagBox[
                                RowBox[{"k", "-", "n"}],
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox[
                                RowBox[{"k", "-", "n", "-", 
                                  FractionBox["z", 
                                    RowBox[{"c", " ", "\[Pi]"}]], "+", "1"}],
                                Identity,
                                Editable->True]},
                            {
                              TagBox[
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "+", "1"}],
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False]}]}], "-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", 
                      RowBox[{"n", "-", "1"}]}], "\[Infinity]"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "-", "n"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox[
                                RowBox[{"2", " ", "k"}],
                                Identity,
                                Editable->True]},
                            {
                              TagBox[
                                RowBox[{"k", "-", "n", "+", "1"}],
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox[
                                RowBox[{"k", "+", "n", "+", 
                                  FractionBox["z", 
                                    RowBox[{"c", " ", "\[Pi]"}]]}],
                                Identity,
                                Editable->True]},
                            {
                              TagBox[
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "+", "1"}],
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.06.0029.01",
  CellTags->{"01.06.06.0029", "CreationDate[2002-12-18]"}],

Cell["Everett series", "CommentText"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Integral representations", "Section"],

Cell[CellGroupData[{

Cell["On the real axis", "Subsection"],

Cell[CellGroupData[{

Cell["Of the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"z", " ", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "1"], 
          RowBox[{
            RowBox[{"Cos", "[", 
              RowBox[{"z", " ", "t"}], "]"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.07.0001.01",
  CellTags->{"01.06.07.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"z", " ", 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "1"], 
            RowBox[{
              RowBox[{"cos", "(", 
                RowBox[{"z", " ", "t"}], ")"}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.07.0001.01",
  CellTags->{"01.06.07.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Contour integral representations", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", " ", 
        RowBox[{
          FractionBox[
            SqrtBox["\[Pi]"], "2"], "z", 
          FractionBox[
            RowBox[{"1", " "}], 
            RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}]], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{"\[Gamma]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}], 
              RowBox[{"\[Gamma]", "+", 
                RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}]], 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"s", "-", 
                    FractionBox[
                      SuperscriptBox["z", "2"], 
                      RowBox[{"4", "s"}]]}]], " ", 
                SuperscriptBox["s", 
                  RowBox[{"-", 
                    FractionBox["3", "2"]}]]}], 
              RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], "/;", " ", 
      RowBox[{"\[Gamma]", ">", "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.07.0002.01",
  CellTags->{"01.06.07.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SqrtBox["\[Pi]"], " ", "z"}], "2"], 
            FractionBox["1", 
              RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}]], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", 
                RowBox[{"\[Gamma]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}], 
                RowBox[{"\[Gamma]", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}]], 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"s", "-", 
                    FractionBox[
                      SuperscriptBox["z", "2"], 
                      RowBox[{"4", "s"}]]}]], " ", 
                SuperscriptBox["s", 
                  RowBox[{"-", 
                    FractionBox["3", "2"]}]], 
                RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], "/;", 
        RowBox[{"\[Gamma]", ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.07.0002.01",
  CellTags->{"01.06.07.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox["\[Pi]"], 
            RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}]], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{"\[Gamma]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}], 
              RowBox[{"\[Gamma]", "+", 
                RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}]], 
            RowBox[{
              FractionBox[
                RowBox[{"Gamma", "[", "s", "]"}], 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["3", "2"], "-", "s"}], "]"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["x", "2"], ")"}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], "s"}], "+", "1"}]], 
              RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], "/;", " ", 
      RowBox[{
        RowBox[{"0", "<", "\[Gamma]", "<", "1"}], "\[And]", 
        RowBox[{"x", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.07.0003.01",
  CellTags->{"01.06.07.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "x", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              SqrtBox["\[Pi]"], 
              RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}]], " ", 
            RowBox[{
              SubsuperscriptBox["\[Integral]", 
                RowBox[{"\[Gamma]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}], 
                RowBox[{"\[Gamma]", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}]], 
              RowBox[{
                FractionBox[
                  RowBox[{"\[CapitalGamma]", "(", "s", ")"}], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox["3", "2"], "-", "s"}], ")"}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["x", "2"], ")"}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], "s"}], "+", "1"}]], 
                RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"0", "<", "\[Gamma]", "<", "1"}], "\[And]", 
          RowBox[{"x", ">", "0"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.07.0003.01",
  CellTags->{"01.06.07.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SqrtBox["\[Pi]"], "z"}], 
          RowBox[{"4", "\[ImaginaryI]"}]], 
        RowBox[{
          SubscriptBox["\[Integral]", "\[ScriptCapitalL]"], 
          RowBox[{
            FractionBox[
              RowBox[{"Gamma", "[", "s", "]"}], 
              RowBox[{
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["1", "2"], "+", "s"}], "]"}], 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["1", "2"], "-", "s"}], "]"}], 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["3", "2"], "-", "s"}], "]"}]}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["z", "2"], "4"]}], ")"}], 
              RowBox[{"-", "s"}]], 
            RowBox[{"\[DifferentialD]", "s"}]}]}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.07.0004.01",
  CellTags->{"01.06.07.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox["\[Pi]"], " ", "z"}], 
            RowBox[{"4", "\[ImaginaryI]"}]], 
          RowBox[{
            SubscriptBox["\[Integral]", "\[ScriptCapitalL]"], 
            RowBox[{
              FractionBox[
                RowBox[{" ", 
                  RowBox[{"\[CapitalGamma]", "(", "s", ")"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"s", "+", 
                      FractionBox["1", "2"]}], ")"}], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox["1", "2"], "-", "s"}], ")"}], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox["3", "2"], "-", "s"}], ")"}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["z", "2"], "4"]}], ")"}], 
                RowBox[{"-", "s"}]], 
              RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.07.0004.01",
  CellTags->{"01.06.07.0004", "CreationDate[2001-10-29]"}],

Cell[TextData[{
  "For the description of contour \[ScriptCapitalL] see Meijer ",
  Cell[BoxData[
      FormBox["G", TraditionalForm]]],
  " function."
}], "PrivateCommentText"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Product representations", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"z", " ", 
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                SuperscriptBox["z", "2"], 
                RowBox[{
                  SuperscriptBox["\[Pi]", "2"], " ", 
                  SuperscriptBox["k", "2"]}]]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.08.0001.01",
  CellTags->{"01.06.08.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"z", " ", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  SuperscriptBox["z", "2"], 
                  RowBox[{
                    SuperscriptBox["\[Pi]", "2"], " ", 
                    SuperscriptBox["k", "2"]}]]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.08.0001.01",
  CellTags->{"01.06.08.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"z", 
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", 
              RowBox[{"-", "\[Infinity]"}]}], "\[Infinity]"], 
          RowBox[{"If", "[", 
            RowBox[{
              RowBox[{"k", "\[Equal]", "0"}], ",", "1", ",", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox["z", 
                      RowBox[{"\[Pi]", " ", "k"}]]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox["z", 
                    RowBox[{"\[Pi]", " ", "k"}]]]}]}], 
            "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.08.0002.01",
  CellTags->{"01.06.08.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"z", " ", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              UnderscriptBox[
                RowBox[{"k", "=", 
                  RowBox[{"-", "\[Infinity]"}]}], 
                RowBox[{"k", "\[NotEqual]", "0"}]], "\[Infinity]"], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  FractionBox["z", 
                    RowBox[{"\[Pi]", " ", "k"}]]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox["z", 
                  RowBox[{"\[Pi]", " ", "k"}]]]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.08.0002.01",
  CellTags->{"01.06.08.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{"z", " ", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            RowBox[{"Cos", "[", 
              FractionBox["z", 
                SuperscriptBox["2", "k"]], "]"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Abs", "[", "z", "]"}], "<", "1"}]}]], "StandardFormEquation",\

  CellLabel->"01.06.08.0003.01",
  CellTags->{"01.06.08.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{"z", " ", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "\[Infinity]"], 
              RowBox[{"cos", "(", 
                FractionBox["z", 
                  SuperscriptBox["2", "k"]], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], "<",
           "1"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.08.0003.01",
  CellTags->{"01.06.08.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"z", " ", 
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                FractionBox["4", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    FractionBox["z", 
                      SuperscriptBox["3", "k"]], "]"}], "2"]}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.08.0004.01",
  CellTags->{"01.06.08.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"z", " ", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{
                  FractionBox["4", "3"], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    FractionBox["z", 
                      SuperscriptBox["3", "k"]], ")"}]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.08.0004.01",
  CellTags->{"01.06.08.0004", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Limit representations", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"Limit", "[", 
          RowBox[{
            RowBox[{
              FractionBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "n"], 
                RowBox[{
                  SuperscriptBox["4", "n"], " ", 
                  RowBox[{"n", "!"}]}]], " ", 
              RowBox[{"HermiteH", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "+", "1"}], ",", 
                  FractionBox["z", 
                    RowBox[{"2", " ", 
                      SqrtBox["n"]}]]}], "]"}]}], ",", 
            RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.09.0001.01",
  CellTags->{"01.06.09.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox["\[Pi]"], "2"], 
          RowBox[{
            UnderscriptBox["lim", 
              RowBox[{"n", "\[Rule]", "\[Infinity]"}]], "\[ThinSpace]", 
            RowBox[{
              FractionBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "n"], 
                RowBox[{
                  SuperscriptBox["4", "n"], " ", 
                  RowBox[{"n", "!"}]}]], " ", 
              RowBox[{
                SubscriptBox["H", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "+", "1"}]], "(", 
                FractionBox["z", 
                  RowBox[{"2", " ", 
                    SqrtBox["n"]}]], ")"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.09.0001.01",
  CellTags->{"01.06.09.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"Limit", "[", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "n"], " ", 
                SuperscriptBox["\[Pi]", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "+", "1"}]]}], 
              RowBox[{"4", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"2", " ", "n"}], ")"}], "!"}]}]], " ", 
            RowBox[{"EulerE", "[", 
              RowBox[{
                RowBox[{"2", " ", "n"}], ",", 
                FractionBox["z", "\[Pi]"]}], "]"}]}], ",", 
          RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.09.0002.01",
  CellTags->{"01.06.09.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          UnderscriptBox["lim", 
            RowBox[{"n", "\[Rule]", "\[Infinity]"}]], "\[ThinSpace]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " "}], 
                SuperscriptBox["\[Pi]", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "+", "1"}]], " "}], 
              RowBox[{"4", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"2", " ", "n"}], ")"}], "!"}]}]], 
            RowBox[{
              SubscriptBox[
                TagBox["E",
                  EulerE], 
                RowBox[{"2", " ", "n"}]], "(", 
              FractionBox["z", "\[Pi]"], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.09.0002.01",
  CellTags->{"01.06.09.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{"Limit", "[", 
          RowBox[{
            RowBox[{"MathieuS", "[", 
              RowBox[{"a", ",", "q", ",", 
                FractionBox["z", 
                  SqrtBox["a"]]}], "]"}], ",", 
            RowBox[{"a", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "/;", 
      RowBox[{"q", "\[Element]", "Reals"}]}]], "StandardFormEquation",
  CellLabel->"01.06.09.0003.01",
  CellTags->{"01.06.09.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            UnderscriptBox["lim", 
              RowBox[{"a", "\[Rule]", "\[Infinity]"}]], "\[ThinSpace]", 
            RowBox[{"Se", "(", 
              RowBox[{"a", ",", "q", ",", 
                FractionBox["z", 
                  SqrtBox["a"]]}], ")"}]}]}], "/;", 
        RowBox[{"q", "\[Element]", 
          TagBox["\[DoubleStruckCapitalR]",
            (Reals&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.09.0003.01",
  CellTags->{"01.06.09.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{"Limit", "[", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SqrtBox["a"]], 
                RowBox[{"MathieuCPrime", "[", 
                  RowBox[{"a", ",", "q", ",", 
                    FractionBox["z", 
                      SqrtBox["a"]]}], "]"}]}], ",", 
              RowBox[{"a", "\[Rule]", "\[Infinity]"}]}], "]"}]}]}], "/;", 
      RowBox[{"q", "\[Element]", "Reals"}]}]], "StandardFormEquation",
  CellLabel->"01.06.09.0004.01",
  CellTags->{"01.06.09.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{"-", 
            RowBox[{
              UnderscriptBox["lim", 
                RowBox[{"a", "\[Rule]", "\[Infinity]"}]], "\[ThinSpace]", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["a"]], 
                RowBox[{
                  SubscriptBox["Ce", "z"], "(", 
                  RowBox[{"a", ",", "q", ",", 
                    FractionBox["z", 
                      SqrtBox["a"]]}], ")"}]}]}]}]}], "/;", 
        RowBox[{"q", "\[Element]", 
          TagBox["\[DoubleStruckCapitalR]",
            (Reals&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.09.0004.01",
  CellTags->{"01.06.09.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "\[Pi]"}], " ", 
        RowBox[{"Limit", "[", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"Log", "[", "n", "]"}], " "}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "1"}], "n"], 
                RowBox[{
                  FractionBox[
                    RowBox[{"MoebiusMu", "[", "k", "]"}], "k"], " ", 
                  RowBox[{"Log", "[", 
                    FractionBox["n", "k"], "]"}], " ", 
                  RowBox[{"FractionalPart", "[", 
                    FractionBox[
                      RowBox[{"k", " ", "z"}], 
                      RowBox[{"2", " ", "\[Pi]"}]], "]"}]}]}]}], ",", 
            RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.09.0005.01",
  CellTags->{"01.06.09.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[Pi]"}], " ", 
          RowBox[{
            UnderscriptBox["lim", 
              RowBox[{"n", "\[Rule]", "\[Infinity]"}]], "\[ThinSpace]", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"log", "(", "n", ")"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "1"}], "n"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      TagBox["\[Mu]",
                        MoebiusMu], "(", "k", ")"}], "k"], " ", 
                  RowBox[{"log", "(", 
                    FractionBox["n", "k"], ")"}], "  ", 
                  RowBox[{
                    StyleBox["frac",
                      ScriptLevel->0], 
                    StyleBox["(",
                      ScriptLevel->0], 
                    FractionBox[
                      RowBox[{"k", " ", "z"}], 
                      RowBox[{"2", " ", "\[Pi]"}]], ")"}]}]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.09.0005.01",
  CellTags->{"01.06.09.0005", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Differential equations", "Section"],

Cell[CellGroupData[{

Cell["Ordinary linear differential equations and wronskians", "Subsection"],

Cell[CellGroupData[{

Cell["For the direct function itself", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "z", "]"}], "+", 
          RowBox[{"w", " ", "[", "z", "]"}]}], "\[Equal]", "0"}], " ", "/;", 
      " ", 
      RowBox[{
        RowBox[{
          RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
          RowBox[{"Sin", "[", "z", "]"}]}], "\[And]", 
        RowBox[{
          RowBox[{"w", "[", "0", "]"}], "\[Equal]", "0"}], "\[And]", 
        RowBox[{
          RowBox[{
            RowBox[{"w", "'"}], "[", "0", "]"}], "\[Equal]", 
          "1"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.13.0001.01",
  CellTags->{"01.06.13.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "z", ")"}], "+", 
            RowBox[{"w", "(", "z", ")"}]}], "\[Equal]", "0"}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
            RowBox[{"sin", "(", "z", ")"}]}], "\[And]", 
          RowBox[{
            RowBox[{"w", "(", "0", ")"}], "\[Equal]", "0"}], "\[And]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "(", "0", ")"}], "\[Equal]", 
            "1"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.13.0001.01",
  CellTags->{"01.06.13.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "z", "]"}], "+", 
          RowBox[{"w", " ", "[", "z", "]"}]}], "\[Equal]", "0"}], " ", "/;", 
      RowBox[{
        RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SubscriptBox["c", "1"], " ", 
            RowBox[{"Cos", "[", "z", "]"}]}], "+", 
          RowBox[{
            SubscriptBox["c", "2"], " ", 
            RowBox[{"Sin", "[", "z", "]"}]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.13.0002.01",
  CellTags->{"01.06.13.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "z", ")"}], "+", 
            RowBox[{"w", "(", "z", ")"}]}], "\[Equal]", "0"}], "/;", 
        RowBox[{
          RowBox[{"w", "(", "z", ")"}], "\[Equal]", " ", 
          RowBox[{
            RowBox[{
              SubscriptBox["c", "1"], 
              RowBox[{"cos", "(", "z", ")"}]}], "+", " ", 
            RowBox[{
              SubscriptBox["c", "2"], 
              RowBox[{"sin", "(", "z", ")"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.13.0002.01",
  CellTags->{"01.06.13.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], ",", 
          RowBox[{"Sin", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      "1"}]], "StandardFormEquation",
  CellLabel->"01.06.13.0003.01",
  CellTags->{"01.06.13.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["W", "z"], "(", 
          RowBox[{
            RowBox[{"cos", "(", "z", ")"}], ",", 
            RowBox[{"sin", "(", "z", ")"}]}], ")"}], "\[Equal]", "1"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.13.0003.01",
  CellTags->{"01.06.13.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "z", "]"}], "+", 
          RowBox[{"a", " ", 
            RowBox[{"w", "[", "z", "]"}]}], "+", "b"}], "\[Equal]", "0"}], 
      " ", "/;", " ", 
      RowBox[{
        RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["b", "a"]}], "+", 
          RowBox[{
            SubscriptBox["c", "1"], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{
                SqrtBox["a"], " ", "z"}], "]"}]}], "+", 
          RowBox[{
            SubscriptBox["c", "2"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                SqrtBox["a"], " ", "z"}], 
              "]"}]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.13.0004.01",
  CellTags->{"01.06.13.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "z", ")"}], "+", 
            RowBox[{"a", " ", 
              RowBox[{"w", "(", "z", ")"}]}], "+", "b"}], "\[Equal]", "0"}], "/;",
         
        RowBox[{
          RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["b", "a"]}], "+", " ", 
            RowBox[{
              SubscriptBox["c", "1"], 
              RowBox[{"cos", "(", 
                RowBox[{
                  SqrtBox["a"], " ", "z"}], ")"}]}], "+", 
            RowBox[{
              SubscriptBox["c", "2"], 
              RowBox[{"sin", "(", 
                RowBox[{
                  SqrtBox["a"], " ", "z"}], ")"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.13.0004.01",
  CellTags->{"01.06.13.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          RowBox[{"Cos", "[", 
            RowBox[{
              SqrtBox["a"], " ", "z"}], "]"}], ",", " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              SqrtBox["a"], " ", "z"}], "]"}], ",", "z"}], "]"}], "\[Equal]", 
      
      SqrtBox["a"]}]], "StandardFormEquation",
  CellLabel->"01.06.13.0005.01",
  CellTags->{"01.06.13.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["W", "z"], "(", 
          RowBox[{
            RowBox[{"cos", "(", 
              RowBox[{
                SqrtBox["a"], " ", "z"}], ")"}], ",", 
            RowBox[{"sin", "(", 
              RowBox[{
                SqrtBox["a"], " ", "z"}], ")"}]}], ")"}], "\[Equal]", 
        SqrtBox["a"]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.13.0005.01",
  CellTags->{"01.06.13.0005", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ordinary nonlinear differential equations", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]",
              MultilineFunction->None], "[", "z", "]"}], "-", 
          SqrtBox[
            RowBox[{"1", "-", 
              SuperscriptBox[
                RowBox[{"w", "[", "z", "]"}], "2"]}]]}], "\[Equal]", "0"}], "/;",
       
      RowBox[{
        RowBox[{
          RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
          RowBox[{"Sin", "[", "z", "]"}]}], "\[And]", 
        RowBox[{
          RowBox[{"w", "[", "0", "]"}], "\[Equal]", "0"}], "\[And]", 
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Re", "[", "z", "]"}], "]"}], "<", 
          FractionBox["\[Pi]", "2"]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.13.0006.02",
  CellTags->{"01.06.13.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "(", "z", ")"}], "-", 
            SqrtBox[
              RowBox[{"1", "-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"w", "(", "z", ")"}], ")"}], "2"]}]]}], 
          "\[Equal]", "0"}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
            RowBox[{"sin", "(", "z", ")"}]}], "\[And]", 
          RowBox[{
            RowBox[{"w", "(", "0", ")"}], "\[Equal]", "0"}], "\[And]", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            FractionBox["\[Pi]", "2"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.13.0006.02",
  CellTags->{"01.06.13.0006", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Transformations", "Section"],

Cell[CellGroupData[{

Cell["Transformations and argument simplifications", "Subsection"],

Cell[CellGroupData[{

Cell["Argument involving basic arithmetic operations", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"-", "z"}], "]"}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{"Sin", "[", "z", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0001.01",
  CellTags->{"01.06.16.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"-", "z"}], ")"}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{"sin", "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0001.01",
  CellTags->{"01.06.16.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"a", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "c"]}], ")"}], "m"]}], "]"}], 
        "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "c"]}], ")"}], "m"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["b", "m"], " ", 
                SuperscriptBox["z", 
                  RowBox[{"m", " ", "c"}]]}], "]"}]}], 
          RowBox[{
            SuperscriptBox["b", "m"], " ", 
            SuperscriptBox["z", 
              RowBox[{"m", " ", "c"}]]}]]}], "/;", 
      RowBox[{"Element", "[", 
        RowBox[{
          RowBox[{"2", " ", "m"}], ",", "Integers"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0002.01",
  CellTags->{"01.06.16.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"a", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "c"]}], ")"}], "m"]}], ")"}], 
          "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "c"]}], ")"}], "m"], " "}], 
              RowBox[{
                SuperscriptBox["b", "m"], " ", 
                SuperscriptBox["z", 
                  RowBox[{"m", " ", "c"}]]}]], 
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                SuperscriptBox["b", "m"], " ", 
                SuperscriptBox["z", 
                  RowBox[{"m", " ", "c"}]]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"2", " ", "m"}], "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0002.01",
  CellTags->{"01.06.16.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        SqrtBox[
          SuperscriptBox["z", "2"]], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox[
            SuperscriptBox["z", "2"]], " ", 
          RowBox[{"Sin", "[", "z", "]"}]}], "z"]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0003.01",
  CellTags->{"01.06.16.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          SqrtBox[
            SuperscriptBox["z", "2"]], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox[
              SuperscriptBox["z", "2"]], "z"], 
          RowBox[{"sin", "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0003.01",
  CellTags->{"01.06.16.0003", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Argument involving inverse trigonometric and hyperbolic functions\
\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
Argument involving numeric multiples of inverse trigonometric and \
hyperbolic functions\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"ArcSin", "[", "z", "]"}], "]"}], "\[Equal]", 
      "z"}]], "StandardFormEquation",
  CellLabel->"01.06.16.0004.01",
  CellTags->{"01.06.16.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", "z"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0004.01",
  CellTags->{"01.06.16.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"ArcCos", "[", "z", "]"}], "]"}], "\[Equal]", 
      SqrtBox[
        RowBox[{"1", "-", 
          SuperscriptBox["z", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0005.01",
  CellTags->{"01.06.16.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            SuperscriptBox["cos", 
              RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", 
        SqrtBox[
          RowBox[{"1", "-", 
            SuperscriptBox["z", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0005.01",
  CellTags->{"01.06.16.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"ArcTan", "[", "z", "]"}], "]"}], "\[Equal]", 
      FractionBox["z", 
        SqrtBox[
          RowBox[{"1", "+", 
            SuperscriptBox["z", "2"]}]]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0006.01",
  CellTags->{"01.06.16.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            SuperscriptBox["tan", 
              RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", 
        FractionBox["z", 
          SqrtBox[
            RowBox[{"1", "+", 
              SuperscriptBox["z", "2"]}]]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0006.01",
  CellTags->{"01.06.16.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"ArcTan", "[", 
          RowBox[{"x", ",", "y"}], "]"}], "]"}], "\[Equal]", 
      FractionBox["y", 
        SqrtBox[
          RowBox[{
            SuperscriptBox["x", "2"], "+", 
            SuperscriptBox["y", "2"]}]]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0007.01",
  CellTags->{"01.06.16.0007", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            SuperscriptBox["tan", 
              RowBox[{"-", "1"}]], "(", 
            RowBox[{"x", ",", "y"}], ")"}], ")"}], "\[Equal]", 
        FractionBox["y", 
          SqrtBox[
            RowBox[{
              SuperscriptBox["x", "2"], "+", 
              SuperscriptBox["y", "2"]}]]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0007.01",
  CellTags->{"01.06.16.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"ArcCot", "[", "z", "]"}], "]"}], "\[Equal]", 
      FractionBox[
        SqrtBox[
          RowBox[{"-", "z"}]], 
        RowBox[{
          SqrtBox["z"], " ", 
          SqrtBox[
            RowBox[{
              RowBox[{"-", "1"}], "-", 
              SuperscriptBox["z", "2"]}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0008.01",
  CellTags->{"01.06.16.0008", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            SuperscriptBox["cot", 
              RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", 
        FractionBox[
          SqrtBox[
            RowBox[{"-", "z"}]], 
          RowBox[{
            SqrtBox["z"], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                SuperscriptBox["z", "2"]}]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0008.01",
  CellTags->{"01.06.16.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"ArcCsc", "[", "z", "]"}], "]"}], "\[Equal]", 
      FractionBox["1", "z"]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0009.01",
  CellTags->{"01.06.16.0009", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            SuperscriptBox["csc", 
              RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", 
        FractionBox["1", "z"]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.16.0009.01",
  CellTags->{"01.06.16.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"ArcSec", "[", "z", "]"}], "]"}], "\[Equal]", 
      SqrtBox[
        RowBox[{"1", "-", 
          FractionBox["1", 
            SuperscriptBox["z", "2"]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0010.01",
  CellTags->{"01.06.16.0010", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            SuperscriptBox["sec", 
              RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", 
        SqrtBox[
          RowBox[{"1", "-", 
            FractionBox["1", 
              SuperscriptBox["z", "2"]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0010.01",
  CellTags->{"01.06.16.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"ArcSinh", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", "z"}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0011.01",
  CellTags->{"01.06.16.0011", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
              SuperscriptBox["sinh", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", "z"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0011.01",
  CellTags->{"01.06.16.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"ArcCosh", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
        SqrtBox[
          RowBox[{"z", "-", "1"}]], " ", 
        SqrtBox[
          RowBox[{"z", "+", "1"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0012.01",
  CellTags->{"01.06.16.0012", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
              SuperscriptBox["cosh", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox[
            RowBox[{"z", "-", "1"}]], " ", 
          SqrtBox[
            RowBox[{"z", "+", "1"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0012.01",
  CellTags->{"01.06.16.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"ArcTanh", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "z"}], 
        SqrtBox[
          RowBox[{"1", "-", 
            SuperscriptBox["z", "2"]}]]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0013.01",
  CellTags->{"01.06.16.0013", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
              SuperscriptBox["tanh", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "z"}], 
          SqrtBox[
            RowBox[{"1", "-", 
              SuperscriptBox["z", "2"]}]]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0013.01",
  CellTags->{"01.06.16.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"ArcCoth", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox[
            SuperscriptBox["z", "2"]]}], 
        RowBox[{"z", " ", 
          SqrtBox[
            RowBox[{
              SuperscriptBox["z", "2"], "-", 
              "1"}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0014.01",
  CellTags->{"01.06.16.0014", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
              SuperscriptBox["coth", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
              SuperscriptBox["z", "2"]]}], 
          RowBox[{"z", " ", 
            SqrtBox[
              RowBox[{
                SuperscriptBox["z", "2"], "-", "1"}]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0014.01",
  CellTags->{"01.06.16.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"ArcCsch", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      FractionBox["\[ImaginaryI]", "z"]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0015.01",
  CellTags->{"01.06.16.0015", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
              SuperscriptBox["csch", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        FractionBox["\[ImaginaryI]", "z"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0015.01",
  CellTags->{"01.06.16.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"ArcSech", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", "z"], 
        SqrtBox[
          FractionBox[
            RowBox[{"1", "-", "z"}], 
            RowBox[{"1", "+", "z"}]]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", "z"}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0016.01",
  CellTags->{"01.06.16.0016", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
              SuperscriptBox["sech", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " "}], "z"], 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", "z"}], 
              RowBox[{"1", "+", "z"}]]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0016.01",
  CellTags->{"01.06.16.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"ArcSin", "[", "z", "]"}], "2"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"z", " ", 
          SqrtBox[
            RowBox[{"1", "-", 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox["z", "2"]}]]}]]}], 
        RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox[
            SuperscriptBox["z", "2"]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0017.01",
  CellTags->{"01.06.16.0017", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{
              SuperscriptBox["sin", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"z", " ", 
            SqrtBox[
              RowBox[{"1", "-", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    SuperscriptBox["z", "2"]}]]}]]}], 
          RowBox[{
            SqrtBox["2"], " ", 
            SqrtBox[
              SuperscriptBox["z", "2"]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0017.01",
  CellTags->{"01.06.16.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"ArcCos", "[", "z", "]"}], "2"], "]"}], "\[Equal]", 
      FractionBox[
        SqrtBox[
          RowBox[{"1", "-", "z"}]], 
        SqrtBox["2"]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0018.01",
  CellTags->{"01.06.16.0018", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{
              SuperscriptBox["cos", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        FractionBox[
          SqrtBox[
            RowBox[{"1", "-", "z"}]], 
          SqrtBox["2"]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0018.01",
  CellTags->{"01.06.16.0018", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"ArcTan", "[", "z", "]"}], "2"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"z", " "}], 
          RowBox[{
            SqrtBox["2"], " ", 
            SqrtBox[
              SuperscriptBox["z", "2"]]}]], 
        SqrtBox[
          RowBox[{"1", "-", 
            FractionBox["1", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["z", "2"], "+", 
                  "1"}]]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0019.01",
  CellTags->{"01.06.16.0019", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{
              SuperscriptBox["tan", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " "}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox[
                SuperscriptBox["z", "2"]]}]], 
          SqrtBox[
            RowBox[{"1", "-", 
              FractionBox["1", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["z", "2"], "+", "1"}]]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0019.01",
  CellTags->{"01.06.16.0019", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"ArcCot", "[", "z", "]"}], "2"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["z", 
          SqrtBox["2"]], 
        SqrtBox[
          FractionBox["1", 
            SuperscriptBox["z", "2"]]], 
        SqrtBox[
          RowBox[{"1", "-", 
            FractionBox["1", 
              SqrtBox[
                RowBox[{"1", "+", 
                  FractionBox["1", 
                    
                    SuperscriptBox["z", 
                      "2"]]}]]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0020.01",
  CellTags->{"01.06.16.0020", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{
              SuperscriptBox["cot", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["z", 
            SqrtBox["2"]], 
          SqrtBox[
            FractionBox["1", 
              SuperscriptBox["z", "2"]]], 
          SqrtBox[
            RowBox[{"1", "-", 
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"1", "+", 
                    FractionBox["1", 
                      SuperscriptBox["z", "2"]]}]]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0020.01",
  CellTags->{"01.06.16.0020", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"ArcCsc", "[", "z", "]"}], "2"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["z", 
          SqrtBox["2"]], 
        SqrtBox[
          FractionBox["1", 
            SuperscriptBox["z", "2"]]], 
        SqrtBox[
          RowBox[{"1", "-", 
            SqrtBox[
              RowBox[{"1", "-", 
                FractionBox["1", 
                  SuperscriptBox["z", "2"]]}]]}]]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.16.0021.01",
  CellTags->{"01.06.16.0021", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{
              SuperscriptBox["csc", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["z", 
            SqrtBox["2"]], 
          SqrtBox[
            FractionBox["1", 
              SuperscriptBox["z", "2"]]], 
          SqrtBox[
            RowBox[{"1", "-", 
              SqrtBox[
                RowBox[{"1", "-", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0021.01",
  CellTags->{"01.06.16.0021", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"ArcSec", "[", "z", "]"}], "2"], "]"}], "\[Equal]", 
      FractionBox[
        SqrtBox[
          RowBox[{"z", "-", "1"}]], 
        SqrtBox[
          RowBox[{"2", " ", "z"}]]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0022.01",
  CellTags->{"01.06.16.0022", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{
              SuperscriptBox["sec", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        FractionBox[
          SqrtBox[
            RowBox[{"z", "-", "1"}]], 
          SqrtBox[
            RowBox[{"2", " ", "z"}]]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0022.01",
  CellTags->{"01.06.16.0022", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"ArcSinh", "[", "z", "]"}]}], "2"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "z", " "}], 
          RowBox[{
            SqrtBox["2"], " ", 
            SqrtBox[
              SuperscriptBox["z", "2"]]}]], 
        SqrtBox[
          RowBox[{
            SqrtBox[
              RowBox[{"1", "+", 
                SuperscriptBox["z", "2"]}]], "-", 
            "1"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0023.01",
  CellTags->{"01.06.16.0023", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "2"], " ", 
            RowBox[{
              SuperscriptBox["sinh", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z", " "}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox[
                SuperscriptBox["z", "2"]]}]], 
          SqrtBox[
            RowBox[{
              SqrtBox[
                RowBox[{"1", "+", 
                  SuperscriptBox["z", "2"]}]], "-", "1"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0023.01",
  CellTags->{"01.06.16.0023", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"ArcCosh", "[", "z", "]"}]}], "2"], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox[
            RowBox[{"z", "-", "1"}]]}], 
        SqrtBox["2"]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0024.01",
  CellTags->{"01.06.16.0024", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "2"], " ", 
            RowBox[{
              SuperscriptBox["cosh", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
              RowBox[{"z", "-", "1"}]]}], 
          SqrtBox["2"]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0024.01",
  CellTags->{"01.06.16.0024", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"ArcTanh", "[", "z", "]"}]}], "2"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "z", " "}], 
          RowBox[{
            SqrtBox["2"], " ", 
            SqrtBox[
              SuperscriptBox["z", "2"]]}]], 
        SqrtBox[
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox["z", "2"]}]]], "-", 
            "1"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0025.01",
  CellTags->{"01.06.16.0025", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "2"], " ", 
            RowBox[{
              SuperscriptBox["tanh", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z", " "}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox[
                SuperscriptBox["z", "2"]]}]], 
          SqrtBox[
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    SuperscriptBox["z", "2"]}]]], "-", "1"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0025.01",
  CellTags->{"01.06.16.0025", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"ArcCoth", "[", "z", "]"}]}], "2"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "z"}], 
          SqrtBox["2"]], 
        SqrtBox[
          FractionBox["1", 
            SuperscriptBox["z", "2"]]], 
        SqrtBox[
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                RowBox[{"1", "-", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}]]], "-", 
            "1"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0026.01",
  CellTags->{"01.06.16.0026", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "2"], " ", 
            RowBox[{
              SuperscriptBox["coth", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z"}], 
            SqrtBox["2"]], 
          SqrtBox[
            FractionBox["1", 
              SuperscriptBox["z", "2"]]], 
          SqrtBox[
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    FractionBox["1", 
                      SuperscriptBox["z", "2"]]}]]], "-", "1"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0026.01",
  CellTags->{"01.06.16.0026", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"ArcCsch", "[", "z", "]"}]}], "2"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "z"}], 
          SqrtBox["2"]], 
        SqrtBox[
          FractionBox["1", 
            SuperscriptBox["z", "2"]]], 
        SqrtBox[
          RowBox[{
            SqrtBox[
              RowBox[{"1", "+", 
                FractionBox["1", 
                  SuperscriptBox["z", "2"]]}]], "-", 
            "1"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0027.01",
  CellTags->{"01.06.16.0027", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "2"], " ", 
            RowBox[{
              SuperscriptBox["csch", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z"}], 
            SqrtBox["2"]], 
          SqrtBox[
            FractionBox["1", 
              SuperscriptBox["z", "2"]]], 
          SqrtBox[
            RowBox[{
              SqrtBox[
                RowBox[{"1", "+", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}]], "-", "1"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0027.01",
  CellTags->{"01.06.16.0027", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"ArcSech", "[", "z", "]"}]}], "2"], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
              RowBox[{"1", "-", "z"}]]}], 
          SqrtBox["2"]], " ", 
        SqrtBox[
          FractionBox["1", "z"]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0028.01",
  CellTags->{"01.06.16.0028", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "2"], " ", 
            RowBox[{
              SuperscriptBox["sech", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox[
                RowBox[{"1", "-", "z"}]]}], 
            SqrtBox["2"]], " ", 
          SqrtBox[
            FractionBox["1", "z"]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0028.01",
  CellTags->{"01.06.16.0028", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Argument involving symbolic multiples of inverse trigonometric and \
hyperbolic functions\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            RowBox[{"ArcSin", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{"z", " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0029.01",
  CellTags->{"01.06.16.0029", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", 
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"z", " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", "k"}], "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0029.01",
  CellTags->{"01.06.16.0029", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"n", " ", 
          RowBox[{"ArcSin", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      RowBox[{"z", " ", 
        RowBox[{"ChebyshevU", "[", 
          RowBox[{
            RowBox[{"n", "-", "1"}], ",", 
            SqrtBox[
              RowBox[{"1", "-", 
                SuperscriptBox["z", "2"]}]]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0030.01",
  CellTags->{"01.06.16.0030", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"n", " ", 
            RowBox[{
              SuperscriptBox["sin", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{"z", " ", 
          RowBox[{
            SubscriptBox["U", 
              RowBox[{"n", "-", "1"}]], "(", 
            SqrtBox[
              RowBox[{"1", "-", 
                SuperscriptBox["z", "2"]}]], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0030.01",
  CellTags->{"01.06.16.0030", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            RowBox[{"1", "-", 
              SuperscriptBox["z", "2"]}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0031.01",
  CellTags->{"01.06.16.0031", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", 
              RowBox[{
                SuperscriptBox["cos", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            SqrtBox[
              RowBox[{"1", "-", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", " ", "k"}], "-", "1"}]]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0031.01",
  CellTags->{"01.06.16.0031", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"n", " ", 
          RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      RowBox[{
        SqrtBox[
          RowBox[{"1", "-", 
            SuperscriptBox["z", "2"]}]], " ", 
        RowBox[{"ChebyshevU", "[", 
          RowBox[{
            RowBox[{"n", "-", "1"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0032.01",
  CellTags->{"01.06.16.0032", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"n", " ", 
            RowBox[{
              SuperscriptBox["cos", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            RowBox[{"1", "-", 
              SuperscriptBox["z", "2"]}]], " ", 
          RowBox[{
            SubscriptBox["U", 
              RowBox[{"n", "-", "1"}]], "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0032.01",
  CellTags->{"01.06.16.0032", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            RowBox[{"ArcTan", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                SuperscriptBox["z", "2"]}], ")"}], 
            RowBox[{
              RowBox[{"-", "n"}], "/", "2"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"n", ",", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}]}], "]"}], " ", 
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", "1"}]]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0033.01",
  CellTags->{"01.06.16.0033", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "2"], "+", "1"}], ")"}], 
              RowBox[{"-", 
                FractionBox["n", "2"]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["n",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "1"}],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}]]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0033.01",
  CellTags->{"01.06.16.0033", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            RowBox[{"ArcTan", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["z", 
            SqrtBox[
              RowBox[{"1", "+", 
                SuperscriptBox["z", "2"]}]]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"1", "+", 
                    SuperscriptBox["z", "2"]}]]]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0034.01",
  CellTags->{"01.06.16.0034", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " "}], 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["z", "2"], "+", "1"}]]], 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              FractionBox["1", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["z", "2"], "+", "1"}]]], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0034.01",
  CellTags->{"01.06.16.0034", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            RowBox[{"ArcTan", "[", 
              RowBox[{"x", ",", "y"}], "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["x", 
                RowBox[{"n", "-", "1"}]], "y"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["x", "2"], "+", 
                  SuperscriptBox["y", "2"]}], ")"}], 
              RowBox[{"n", "/", "2"}]]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["x", "2"], "+", 
                      SuperscriptBox["y", "2"]}], 
                    SuperscriptBox["x", "2"]], ")"}], "k"]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0035.01",
  CellTags->{"01.06.16.0035", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", 
                RowBox[{"x", ",", "y"}], ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["x", 
                  RowBox[{"n", "-", "1"}]], " ", "y"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["x", "2"], "+", 
                    SuperscriptBox["y", "2"]}], ")"}], 
                RowBox[{"n", "/", "2"}]]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", "k"}], "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["x", "2"], "+", 
                        SuperscriptBox["y", "2"]}], 
                      SuperscriptBox["x", "2"]], ")"}], "k"]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0035.01",
  CellTags->{"01.06.16.0035", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"n", " ", 
          RowBox[{"ArcTan", "[", 
            RowBox[{"x", ",", "y"}], "]"}]}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["y", 
          SqrtBox[
            RowBox[{
              SuperscriptBox["x", "2"], "+", 
              SuperscriptBox["y", "2"]}]]], " ", 
        RowBox[{"ChebyshevU", "[", 
          RowBox[{
            RowBox[{"n", "-", "1"}], ",", 
            FractionBox["x", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["x", "2"], "+", 
                  SuperscriptBox["y", "2"]}]]]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0036.01",
  CellTags->{"01.06.16.0036", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"n", " ", 
            RowBox[{
              SuperscriptBox["tan", 
                RowBox[{"-", "1"}]], "(", 
              RowBox[{"x", ",", "y"}], ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["y", 
            SqrtBox[
              RowBox[{
                SuperscriptBox["x", "2"], "+", 
                SuperscriptBox["y", "2"]}]]], " ", 
          RowBox[{
            SubscriptBox["U", 
              RowBox[{"n", "-", "1"}]], "(", 
            FractionBox["x", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["x", "2"], "+", 
                  SuperscriptBox["y", "2"]}]]], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0036.01",
  CellTags->{"01.06.16.0036", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            RowBox[{"ArcCot", "[", "z", "]"}]}], "]"}], "\[Equal]", " ", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox["1", 
                  SuperscriptBox["z", "2"]]}], ")"}], 
            RowBox[{
              RowBox[{"-", "n"}], "/", "2"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"n", ",", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}]}], "]"}], " ", 
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "k"}], "-", "1"}]]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0037.01",
  CellTags->{"01.06.16.0037", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", 
              RowBox[{
                SuperscriptBox["cot", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}], ")"}], 
              RowBox[{"-", 
                FractionBox["n", "2"]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["n",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "1"}],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "k"}], "-", "1"}]]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0037.01",
  CellTags->{"01.06.16.0037", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            RowBox[{"ArcCot", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox[
              RowBox[{"-", "z"}]], 
            RowBox[{
              SqrtBox["z"], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "1"}], "-", 
                  SuperscriptBox["z", "2"]}]]}]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              FractionBox[
                SqrtBox[
                  RowBox[{"-", 
                    SuperscriptBox["z", "2"]}]], 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    SuperscriptBox["z", "2"]}]]]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0038.01",
  CellTags->{"01.06.16.0038", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", 
              RowBox[{
                SuperscriptBox["cot", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              SqrtBox[
                RowBox[{"-", "z"}]], 
              RowBox[{
                SqrtBox["z"], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["z", "2"]}], "-", "1"}]]}]], " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              FractionBox[
                SqrtBox[
                  RowBox[{"-", 
                    SuperscriptBox["z", "2"]}]], 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["z", "2"]}], "-", "1"}]]], ")"}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0038.01",
  CellTags->{"01.06.16.0038", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            RowBox[{"ArcCsc", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "z"], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox["1", 
                      SuperscriptBox["z", "2"]]}], ")"}], 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0039.01",
  CellTags->{"01.06.16.0039", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", 
              RowBox[{
                SuperscriptBox["csc", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "z"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      FractionBox["1", 
                        SuperscriptBox["z", "2"]]}], ")"}], 
                  RowBox[{
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0039.01",
  CellTags->{"01.06.16.0039", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            RowBox[{"ArcCsc", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "z"], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              SqrtBox[
                RowBox[{"1", "-", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}]]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0040.01",
  CellTags->{"01.06.16.0040", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", 
              RowBox[{
                SuperscriptBox["csc", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "z"], 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              SqrtBox[
                RowBox[{"1", "-", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}]], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0040.01",
  CellTags->{"01.06.16.0040", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            RowBox[{"ArcSec", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            RowBox[{"1", "-", 
              FractionBox["1", 
                SuperscriptBox["z", "2"]]}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "-", "n", "+", "1"}]]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0041.01",
  CellTags->{"01.06.16.0041", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", 
              RowBox[{
                SuperscriptBox["sec", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            SqrtBox[
              RowBox[{"1", "-", 
                FractionBox["1", 
                  SuperscriptBox["z", "2"]]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", "k"}], "-", "1"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "-", "n", "+", "1"}]]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0041.01",
  CellTags->{"01.06.16.0041", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"n", " ", 
          RowBox[{"ArcSec", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      RowBox[{
        SqrtBox[
          RowBox[{"1", "-", 
            FractionBox["1", 
              SuperscriptBox["z", "2"]]}]], " ", 
        RowBox[{"ChebyshevU", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "1"}], "+", "n"}], ",", 
            FractionBox["1", "z"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0042.01",
  CellTags->{"01.06.16.0042", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"n", " ", 
            RowBox[{
              SuperscriptBox["sec", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            RowBox[{"1", "-", 
              FractionBox["1", 
                SuperscriptBox["z", "2"]]}]], " ", 
          RowBox[{
            SubscriptBox["U", 
              RowBox[{"n", "-", "1"}]], "(", 
            FractionBox["1", "z"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0042.01",
  CellTags->{"01.06.16.0042", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcSinh", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", "z", " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0043.01",
  CellTags->{"01.06.16.0043", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["sinh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", "z", " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", "k"}], "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["z", "2"], "+", "1"}], ")"}], 
                  RowBox[{
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0043.01",
  CellTags->{"01.06.16.0043", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcSinh", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", "z", " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              SqrtBox[
                RowBox[{"1", "+", 
                  SuperscriptBox["z", "2"]}]]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0044.01",
  CellTags->{"01.06.16.0044", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["sinh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", "z", " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["z", "2"], "+", "1"}]], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0044.01",
  CellTags->{"01.06.16.0044", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcCosh", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", 
          SqrtBox[
            RowBox[{"z", "-", "1"}]], " ", 
          SqrtBox[
            RowBox[{"z", "+", "1"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]], 
              SuperscriptBox["z", 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0045.01",
  CellTags->{"01.06.16.0045", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["cosh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
              RowBox[{"z", "-", "1"}]], " ", 
            SqrtBox[
              RowBox[{"z", "+", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", "k"}], "-", "1"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", "k"}], "-", "1"}]]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0045.01",
  CellTags->{"01.06.16.0045", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcCosh", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", 
          SqrtBox[
            RowBox[{"z", "-", "1"}]], " ", 
          SqrtBox[
            RowBox[{"z", "+", "1"}]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", "z"}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0046.01",
  CellTags->{"01.06.16.0046", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["cosh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
              RowBox[{"z", "-", "1"}]], " ", 
            SqrtBox[
              RowBox[{"z", "+", "1"}]], " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", "z", ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0046.01",
  CellTags->{"01.06.16.0046", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcTanh", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["z", "2"]}], ")"}], 
            RowBox[{
              RowBox[{"-", "n"}], "/", "2"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              RowBox[{"Binomial", "[", 
                RowBox[{"n", ",", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}]}], "]"}], " ", 
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", "1"}]]}]}]}]}], " ", "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0047.01",
  CellTags->{"01.06.16.0047", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["tanh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"-", 
                FractionBox["n", "2"]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["n",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "1"}],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}]]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0047.01",
  CellTags->{"01.06.16.0047", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcTanh", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z"}], 
            SqrtBox[
              RowBox[{"1", "-", 
                SuperscriptBox["z", "2"]}]]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    SuperscriptBox["z", "2"]}]]]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0048.01",
  CellTags->{"01.06.16.0048", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["tanh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z"}], 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox["z", "2"]}]]], 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    SuperscriptBox["z", "2"]}]]], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0048.01",
  CellTags->{"01.06.16.0048", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcCoth", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox["1", 
                  SuperscriptBox["z", "2"]]}], ")"}], 
            RowBox[{
              RowBox[{"-", "n"}], "/", "2"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              RowBox[{"Binomial", "[", 
                RowBox[{"n", ",", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}]}], "]"}], " ", 
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "k"}], "-", "1"}]]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0049.01",
  CellTags->{"01.06.16.0049", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["coth", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}], ")"}], 
              RowBox[{"-", 
                FractionBox["n", "2"]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], " ", 
              RowBox[{
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["n",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "1"}],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "k"}], "-", "1"}]]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0049.01",
  CellTags->{"01.06.16.0049", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sinh", "[", 
          RowBox[{"n", " ", 
            RowBox[{"ArcCoth", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox["1", 
                  SuperscriptBox["z", "2"]]}], ")"}], 
            RowBox[{
              RowBox[{"-", "n"}], "/", "2"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], " ", 
            RowBox[{
              RowBox[{"Binomial", "[", 
                RowBox[{"n", ",", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}]}], "]"}], " ", 
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "k"}], "-", "1"}]]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0050.01",
  CellTags->{"01.06.16.0050", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sinh", "(", 
            RowBox[{"n", " ", 
              RowBox[{
                SuperscriptBox["coth", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}], ")"}], 
              RowBox[{"-", 
                FractionBox["n", "2"]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["n",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "1"}],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "k"}], "-", "1"}]]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0050.01",
  CellTags->{"01.06.16.0050", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcCoth", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox[
                SuperscriptBox["z", "2"]]}], 
            RowBox[{"z", " ", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["z", "2"], "-", "1"}]]}]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              FractionBox[
                SqrtBox[
                  SuperscriptBox["z", "2"]], 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["z", "2"], "-", "1"}]]]}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0051.01",
  CellTags->{"01.06.16.0051", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["coth", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SqrtBox[
                  SuperscriptBox["z", "2"]]}], 
              RowBox[{"z", " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["z", "2"], "-", "1"}]]}]], 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              FractionBox[
                SqrtBox[
                  SuperscriptBox["z", "2"]], 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["z", "2"], "-", "1"}]]], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0051.01",
  CellTags->{"01.06.16.0051", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcCsch", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "z"], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    FractionBox["1", 
                      SuperscriptBox["z", "2"]]}], ")"}], 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0052.01",
  CellTags->{"01.06.16.0052", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["csch", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "z"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", "k"}], "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox["1", 
                        SuperscriptBox["z", "2"]]}], ")"}], 
                  RowBox[{
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0052.01",
  CellTags->{"01.06.16.0052", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcCsch", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "z"], 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              SqrtBox[
                RowBox[{"1", "+", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}]]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0053.01",
  CellTags->{"01.06.16.0053", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["csch", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "z"], " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              SqrtBox[
                RowBox[{"1", "+", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}]], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0053.01",
  CellTags->{"01.06.16.0053", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcSech", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", "z"}], 
              RowBox[{"1", "+", "z"}]]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", "z"}], ")"}], "  ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], 
              SuperscriptBox["2", 
                RowBox[{"n", "-", 
                  RowBox[{"2", "k"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "-", "n"}]]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0054.01",
  CellTags->{"01.06.16.0054", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["sech", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"1", "-", "z"}], 
                RowBox[{"1", "+", "z"}]]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "z"}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", "k"}], "-", "1"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "-", "n"}]]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0054.01",
  CellTags->{"01.06.16.0054", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            RowBox[{"ArcSech", "[", "z", "]"}]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "z"], 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", "z"}], 
              RowBox[{"1", "+", "z"}]]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", "z"}], ")"}], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              FractionBox["1", "z"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0055.01",
  CellTags->{"01.06.16.0055", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", 
              RowBox[{
                SuperscriptBox["sech", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "z"], 
            SqrtBox[
              FractionBox[
                RowBox[{"1", "-", "z"}], 
                RowBox[{"1", "+", "z"}]]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "z"}], ")"}], 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              FractionBox["1", "z"], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0055.01",
  CellTags->{"01.06.16.0055", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            FractionBox[
              RowBox[{"ArcSin", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{"z", "  ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    SuperscriptBox["z", "2"]}]]}], ")"}], 
            RowBox[{
              FractionBox["n", "2"], "-", "1"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"n", "/", "2"}], "-", " ", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{"1", "-", 
                      SqrtBox[
                        RowBox[{"1", "-", 
                          SuperscriptBox["z", "2"]}]]}], 
                    SuperscriptBox["z", "2"]], ")"}], "k"]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0056.01",
  CellTags->{"01.06.16.0056", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], 
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"z", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"1", "-", 
                      SuperscriptBox["z", "2"]}]], "+", "1"}], ")"}], 
              RowBox[{
                FractionBox["n", "2"], "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"n", "/", "2"}], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{"1", "-", 
                        SqrtBox[
                          RowBox[{"1", "-", 
                            SuperscriptBox["z", "2"]}]]}], 
                      SuperscriptBox["z", "2"]], ")"}], "k"]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0056.01",
  CellTags->{"01.06.16.0056", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            FractionBox[
              RowBox[{"ArcSin", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  SqrtBox[
                    RowBox[{"1", "-", 
                      SuperscriptBox["z", "2"]}]]}]]}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox[
                SuperscriptBox["z", "2"]]}]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              FractionBox[
                SqrtBox[
                  RowBox[{"1", "+", 
                    SqrtBox[
                      RowBox[{"1", "-", 
                        SuperscriptBox["z", "2"]}]]}]], 
                SqrtBox["2"]]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0057.01",
  CellTags->{"01.06.16.0057", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], 
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    SqrtBox[
                      RowBox[{"1", "-", 
                        SuperscriptBox["z", "2"]}]]}]]}], 
              RowBox[{
                SqrtBox["2"], " ", 
                SqrtBox[
                  SuperscriptBox["z", "2"]]}]], 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              FractionBox[
                SqrtBox[
                  RowBox[{
                    SqrtBox[
                      RowBox[{"1", "-", 
                        SuperscriptBox["z", "2"]}]], "+", "1"}]], 
                SqrtBox["2"]], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0057.01",
  CellTags->{"01.06.16.0057", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            FractionBox[
              RowBox[{"ArcCos", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            RowBox[{"1", "-", "z"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"n", "/", "2"}], "-", " ", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", "z"}], ")"}], 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0058.01",
  CellTags->{"01.06.16.0058", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], " ", 
              RowBox[{
                SuperscriptBox["cos", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            SqrtBox[
              RowBox[{"1", "-", "z"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"n", "/", "2"}], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"z", "+", "1"}], ")"}], 
                  RowBox[{
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0058.01",
  CellTags->{"01.06.16.0058", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            FractionBox[
              RowBox[{"ArcCos", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox[
              RowBox[{"1", "-", "z"}]], 
            SqrtBox["2"]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              FractionBox[
                SqrtBox[
                  RowBox[{"1", "+", "z"}]], 
                SqrtBox["2"]]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0059.01",
  CellTags->{"01.06.16.0059", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], " ", 
              RowBox[{
                SuperscriptBox["cos", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              SqrtBox[
                RowBox[{"1", "-", "z"}]], 
              SqrtBox["2"]], 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              FractionBox[
                SqrtBox[
                  RowBox[{"z", "+", "1"}]], 
                SqrtBox["2"]], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0059.01",
  CellTags->{"01.06.16.0059", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", 
            FractionBox[
              RowBox[{"ArcTan", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["z", 
            SqrtBox[
              RowBox[{"1", "+", 
                SuperscriptBox["z", "2"]}]]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"1", "+", 
                      SuperscriptBox["z", "2"]}]]]}], ")"}], 
            RowBox[{
              FractionBox["n", "2"], "-", "1"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    SqrtBox[
                      RowBox[{"1", "+", 
                        SuperscriptBox["z", "2"]}]], 
                    RowBox[{"1", "+", 
                      SqrtBox[
                        RowBox[{"1", "+", 
                          SuperscriptBox["z", "2"]}]]}]], ")"}], "k"]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0060.01",
  CellTags->{"01.06.16.0060", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["z", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["z", "2"], "+", "1"}]]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["z", "2"], "+", "1"}]]]}], ")"}], 
              RowBox[{
                FractionBox["n", "2"], "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], "  ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", " ", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["z", "2"], "+", "1"}]], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["z", "2"], "+", "1"}]], "+", 
                        "1"}]], ")"}], "k"]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0060.01",
  CellTags->{"01.06.16.0060", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", 
            FractionBox[
              RowBox[{"ArcTan", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " "}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox[
                SuperscriptBox["z", "2"]]}]], 
          SqrtBox[
            RowBox[{"1", "-", 
              FractionBox["1", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["z", "2"], "+", "1"}]]]}]], 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{"1", "+", 
                    FractionBox["1", 
                      SqrtBox[
                        RowBox[{"1", "+", 
                          SuperscriptBox["z", "2"]}]]]}]]}]}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0061.01",
  CellTags->{"01.06.16.0061", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], " ", 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " "}], 
              RowBox[{
                SqrtBox["2"], " ", 
                SqrtBox[
                  SuperscriptBox["z", "2"]]}]], 
            SqrtBox[
              RowBox[{"1", "-", 
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["z", "2"], "+", "1"}]]]}]], " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{"1", "+", 
                    FractionBox["1", 
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["z", "2"], "+", "1"}]]]}]]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0061.01",
  CellTags->{"01.06.16.0061", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", 
            FractionBox[
              RowBox[{"ArcCot", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"z", 
              SqrtBox[
                RowBox[{"1", "+", 
                  SuperscriptBox["z", 
                    RowBox[{"-", "2"}]]}]]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox[
                  SqrtBox[
                    RowBox[{"-", 
                      SuperscriptBox["z", "2"]}]], 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "1"}], "-", 
                      SuperscriptBox["z", "2"]}]]]}], ")"}], 
            RowBox[{
              FractionBox["n", "2"], "-", "1"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  FractionBox["n", "2"], "-", " ", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"1", "+", 
                              FractionBox["1", 
                                SuperscriptBox["z", "2"]]}]], "-", "1"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}], "k"]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0062.01",
  CellTags->{"01.06.16.0062", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], 
              RowBox[{
                SuperscriptBox["cot", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"z", " ", 
                SqrtBox[
                  RowBox[{"1", "+", 
                    FractionBox["1", 
                      SuperscriptBox["z", "2"]]}]]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "2"]}]], 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["z", "2"]}], "-", "1"}]]], "+", 
                  "1"}], ")"}], 
              RowBox[{
                FractionBox["n", "2"], "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"1", "+", 
                                FractionBox["1", 
                                  SuperscriptBox["z", "2"]]}]], "-", "1"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "2"]}]}], ")"}], "k"]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0062.01",
  CellTags->{"01.06.16.0062", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", 
            FractionBox[
              RowBox[{"ArcCot", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " "}], 
            RowBox[{
              SqrtBox["2"], " "}]], 
          SqrtBox[
            FractionBox["1", 
              SuperscriptBox["z", "2"]]], 
          SqrtBox[
            RowBox[{"1", "-", 
              FractionBox[
                SqrtBox[
                  RowBox[{"-", 
                    SuperscriptBox["z", "2"]}]], 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    SuperscriptBox["z", "2"]}]]]}]], 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{"1", "+", 
                    FractionBox[
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "2"]}]], 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "1"}], "-", 
                          SuperscriptBox["z", "2"]}]]]}]]}]}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0063.01",
  CellTags->{"01.06.16.0063", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], " ", 
              RowBox[{
                SuperscriptBox["cot", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " "}], 
              SqrtBox["2"]], 
            SqrtBox[
              FractionBox["1", 
                SuperscriptBox["z", "2"]]], " ", 
            SqrtBox[
              RowBox[{"1", "-", 
                FractionBox[
                  SqrtBox[
                    RowBox[{"-", 
                      SuperscriptBox["z", "2"]}]], 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["z", "2"]}], "-", "1"}]]]}]], " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{
                    FractionBox[
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "2"]}]], 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["z", "2"]}], "-", "1"}]]], "+", 
                    "1"}]]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0063.01",
  CellTags->{"01.06.16.0063", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            FractionBox[
              RowBox[{"ArcCsc", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "z"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox[
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["z", "2"]}]], 
                  SqrtBox[
                    SuperscriptBox["z", "2"]]]}], ")"}], 
            RowBox[{
              FractionBox["n", "2"], "-", "1"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"n", "/", "2"}], "-", " ", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["z", "2"], "-", 
                    RowBox[{
                      SqrtBox[
                        SuperscriptBox["z", "2"]], 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          SuperscriptBox["z", "2"]}]]}]}], ")"}], 
                "k"]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0064.01",
  CellTags->{"01.06.16.0064", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], 
              RowBox[{
                SuperscriptBox["csc", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "z"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["z", "2"], "-", "1"}]], 
                    SqrtBox[
                      SuperscriptBox["z", "2"]]], "+", "1"}], ")"}], 
              RowBox[{
                FractionBox["n", "2"], "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["z", "2"], "-", 
                      RowBox[{
                        SqrtBox[
                          SuperscriptBox["z", "2"]], " ", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["z", "2"], "-", "1"}]]}]}], ")"}], 
                  "k"]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0064.01",
  CellTags->{"01.06.16.0064", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            FractionBox[
              RowBox[{"ArcCsc", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["z", 
            SqrtBox["2"]], 
          SqrtBox[
            FractionBox["1", 
              SuperscriptBox["z", "2"]]], 
          SqrtBox[
            RowBox[{"1", "-", 
              SqrtBox[
                RowBox[{"1", "-", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}]]}]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{"1", "+", 
                    SqrtBox[
                      RowBox[{"1", "-", 
                        FractionBox["1", 
                          SuperscriptBox["z", "2"]]}]]}]]}]}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0065.01",
  CellTags->{"01.06.16.0065", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], 
              RowBox[{
                SuperscriptBox["csc", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " "}], 
              SqrtBox["2"]], 
            SqrtBox[
              FractionBox["1", 
                SuperscriptBox["z", "2"]]], " ", 
            SqrtBox[
              RowBox[{"1", "-", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    FractionBox["1", 
                      SuperscriptBox["z", "2"]]}]]}]], " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{
                    SqrtBox[
                      RowBox[{"1", "-", 
                        FractionBox["1", 
                          SuperscriptBox["z", "2"]]}]], "+", "1"}]]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0065.01",
  CellTags->{"01.06.16.0065", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            FractionBox[
              RowBox[{"ArcSec", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              FractionBox[
                RowBox[{"z", "+", "1"}], "z"], ")"}], 
            FractionBox[
              RowBox[{"n", "-", "1"}], "2"]], 
          SqrtBox[
            FractionBox[
              RowBox[{"z", "-", "1"}], "z"]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"n", "/", "2"}], "-", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["z", 
                    RowBox[{"z", "+", "1"}]], ")"}], "k"]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0066.01",
  CellTags->{"01.06.16.0066", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], " ", 
              RowBox[{
                SuperscriptBox["sec", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox[
                  RowBox[{"z", "+", "1"}], "z"], ")"}], 
              FractionBox[
                RowBox[{"n", "-", "1"}], "2"]], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"z", "-", "1"}], "z"]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], "  ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["z", 
                      RowBox[{"z", "+", "1"}]], ")"}], "k"]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0066.01",
  CellTags->{"01.06.16.0066", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            FractionBox[
              RowBox[{"ArcSec", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["2"]], 
          SqrtBox[
            FractionBox[
              RowBox[{"z", "-", "1"}], "z"]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  FractionBox[
                    RowBox[{"z", "+", "1"}], "z"]]}]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0067.01",
  CellTags->{"01.06.16.0067", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["n", "2"], " ", 
              RowBox[{
                SuperscriptBox["sec", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox["2"]], 
            SqrtBox[
              FractionBox[
                RowBox[{"z", "-", "1"}], "z"]], " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  FractionBox[
                    RowBox[{"z", "+", "1"}], "z"]]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0067.01",
  CellTags->{"01.06.16.0067", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            FractionBox[
              RowBox[{"ArcSinh", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", "z", "  ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                SqrtBox[
                  RowBox[{"1", "+", 
                    SuperscriptBox["z", "2"]}]]}], ")"}], 
            RowBox[{
              FractionBox["n", "2"], "-", "1"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"n", "/", "2"}], "-", " ", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox[
                        RowBox[{"1", "+", 
                          SuperscriptBox["z", "2"]}]], "-", "1"}], 
                    SuperscriptBox["z", "2"]], ")"}], "k"]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0068.01",
  CellTags->{"01.06.16.0068", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], 
              RowBox[{
                SuperscriptBox["sinh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", "z", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["z", "2"], "+", "1"}]], "+", "1"}], 
                ")"}], 
              RowBox[{
                FractionBox["n", "2"], "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["z", "2"], "+", "1"}]], "-", "1"}],
                       
                      SuperscriptBox["z", "2"]], ")"}], "k"]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0068.01",
  CellTags->{"01.06.16.0068", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            FractionBox[
              RowBox[{"ArcSinh", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z"}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox[
                RowBox[{"1", "+", 
                  SqrtBox[
                    RowBox[{"1", "+", 
                      SuperscriptBox["z", "2"]}]]}]]}]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              FractionBox[
                SqrtBox[
                  RowBox[{"1", "+", 
                    SqrtBox[
                      RowBox[{"1", "+", 
                        SuperscriptBox["z", "2"]}]]}]], 
                SqrtBox["2"]]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0069.01",
  CellTags->{"01.06.16.0069", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], 
              RowBox[{
                SuperscriptBox["sinh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z"}], 
              RowBox[{
                SqrtBox["2"], " ", 
                SqrtBox[
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["z", "2"], "+", "1"}]], "+", "1"}]]}]],
             " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              FractionBox[
                SqrtBox[
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["z", "2"], "+", "1"}]], "+", "1"}]], 
                SqrtBox["2"]], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0069.01",
  CellTags->{"01.06.16.0069", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            FractionBox[
              RowBox[{" ", 
                RowBox[{"ArcCosh", "[", "z", "]"}]}], "2"]}], "]"}], 
        "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox[
            RowBox[{"z", "-", "1"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", "z"}], ")"}], 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0070.01",
  CellTags->{"01.06.16.0070", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], " ", 
              RowBox[{
                SuperscriptBox["cosh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
              RowBox[{"z", "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"z", "+", "1"}], ")"}], 
                  RowBox[{
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0070.01",
  CellTags->{"01.06.16.0070", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            FractionBox[
              RowBox[{" ", 
                RowBox[{"ArcCosh", "[", "z", "]"}]}], "2"]}], "]"}], 
        "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox[
                RowBox[{"z", "-", "1"}]]}], 
            SqrtBox["2"]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              FractionBox[
                SqrtBox[
                  RowBox[{"1", "+", "z"}]], 
                SqrtBox["2"]]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0071.01",
  CellTags->{"01.06.16.0071", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], " ", 
              RowBox[{
                SuperscriptBox["cosh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SqrtBox[
                  RowBox[{"z", "-", "1"}]]}], 
              SqrtBox["2"]], 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              FractionBox[
                SqrtBox[
                  RowBox[{"z", "+", "1"}]], 
                SqrtBox["2"]], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0071.01",
  CellTags->{"01.06.16.0071", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", 
            FractionBox[
              RowBox[{"ArcTanh", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z"}], 
            SqrtBox[
              RowBox[{"1", "-", 
                SuperscriptBox["z", "2"]}]]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"1", "-", 
                      SuperscriptBox["z", "2"]}]]]}], ")"}], 
            RowBox[{
              FractionBox["n", "2"], "-", "1"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"n", "/", "2"}], "-", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    SqrtBox[
                      RowBox[{"1", "-", 
                        SuperscriptBox["z", "2"]}]], 
                    RowBox[{"1", "+", 
                      SqrtBox[
                        RowBox[{"1", "-", 
                          SuperscriptBox["z", "2"]}]]}]], ")"}], "k"]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0072.01",
  CellTags->{"01.06.16.0072", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], 
              RowBox[{
                SuperscriptBox["tanh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z"}], 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox["z", "2"]}]]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"1", "-", 
                        SuperscriptBox["z", "2"]}]]]}], ")"}], 
              RowBox[{
                FractionBox["n", "2"], "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"n", "/", "2"}], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      SqrtBox[
                        RowBox[{"1", "-", 
                          SuperscriptBox["z", "2"]}]], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"1", "-", 
                            SuperscriptBox["z", "2"]}]], "+", "1"}]], ")"}], 
                  "k"]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0072.01",
  CellTags->{"01.06.16.0072", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", 
            FractionBox[
              RowBox[{"ArcTanh", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z", " "}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox[
                RowBox[{"-", 
                  SuperscriptBox["z", "2"]}]]}]], 
          SqrtBox[
            RowBox[{"1", "-", 
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    SuperscriptBox["z", "2"]}]]]}]], 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{"1", "+", 
                    FractionBox["1", 
                      SqrtBox[
                        RowBox[{"1", "-", 
                          SuperscriptBox["z", "2"]}]]]}]]}]}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0073.01",
  CellTags->{"01.06.16.0073", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], 
              RowBox[{
                SuperscriptBox["tanh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z"}], 
              RowBox[{
                SqrtBox["2"], " ", 
                SqrtBox[
                  RowBox[{"-", 
                    SuperscriptBox["z", "2"]}]]}]], 
            SqrtBox[
              RowBox[{"1", "-", 
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"1", "-", 
                      SuperscriptBox["z", "2"]}]]]}]], " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{"1", "+", 
                    FractionBox["1", 
                      SqrtBox[
                        RowBox[{"1", "-", 
                          SuperscriptBox["z", "2"]}]]]}]]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0073.01",
  CellTags->{"01.06.16.0073", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", 
            FractionBox[
              RowBox[{"ArcCoth", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"z", 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox["z", 
                    RowBox[{"-", "2"}]]}]]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox[
                  SqrtBox[
                    SuperscriptBox["z", "2"]], 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["z", "2"], "-", "1"}]]]}], ")"}], 
            RowBox[{
              FractionBox["n", "2"], "-", "1"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"1", "-", 
                              FractionBox["1", 
                                SuperscriptBox["z", "2"]]}]], "-", "1"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}], "k"]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0074.01",
  CellTags->{"01.06.16.0074", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], 
              RowBox[{
                SuperscriptBox["coth", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " "}], 
              RowBox[{"z", " ", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    FractionBox["1", 
                      SuperscriptBox["z", "2"]]}]]}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SqrtBox[
                      SuperscriptBox["z", "2"]], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["z", "2"], "-", "1"}]]], "+", "1"}], 
                ")"}], 
              RowBox[{
                FractionBox["n", "2"], "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"1", "-", 
                                FractionBox["1", 
                                  SuperscriptBox["z", "2"]]}]], "-", "1"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "2"]}], "+", "1"}], ")"}], 
                  "k"]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0074.01",
  CellTags->{"01.06.16.0074", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", 
            FractionBox[
              RowBox[{"ArcCoth", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z", " "}], 
              RowBox[{
                SqrtBox["2"], " "}]]}], 
          SqrtBox[
            RowBox[{"-", 
              FractionBox["1", 
                SuperscriptBox["z", "2"]]}]], 
          SqrtBox[
            RowBox[{"1", "-", 
              FractionBox[
                SqrtBox[
                  SuperscriptBox["z", "2"]], 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["z", "2"], "-", "1"}]]]}]], 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{"1", "+", 
                    FractionBox[
                      SqrtBox[
                        SuperscriptBox["z", "2"]], 
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["z", "2"], "-", "1"}]]]}]]}]}], 
            "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0075.01",
  CellTags->{"01.06.16.0075", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], 
              RowBox[{
                SuperscriptBox["coth", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "z"}], 
                SqrtBox["2"]]}], 
            SqrtBox[
              RowBox[{"-", 
                FractionBox["1", 
                  SuperscriptBox["z", "2"]]}]], " ", 
            SqrtBox[
              RowBox[{"1", "-", 
                FractionBox[
                  SqrtBox[
                    SuperscriptBox["z", "2"]], 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["z", "2"], "-", "1"}]]]}]], " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{
                    FractionBox[
                      SqrtBox[
                        SuperscriptBox["z", "2"]], 
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["z", "2"], "-", "1"}]]], "+", 
                    "1"}]]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0075.01",
  CellTags->{"01.06.16.0075", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            FractionBox[
              RowBox[{"ArcCsch", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "z"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                SqrtBox[
                  RowBox[{"1", "+", 
                    FractionBox["1", 
                      SuperscriptBox["z", "2"]]}]]}], ")"}], 
            RowBox[{
              FractionBox["n", "2"], "-", "1"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], " ", 
            RowBox[{
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"n", "/", "2"}], "-", " ", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["z", "2"], "+", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "2"]}]], 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "1"}], "-", 
                          SuperscriptBox["z", "2"]}]]}]}], ")"}], 
                "k"]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0076.01",
  CellTags->{"01.06.16.0076", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], " ", 
              RowBox[{
                SuperscriptBox["csch", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "z"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"1", "+", 
                      FractionBox["1", 
                        SuperscriptBox["z", "2"]]}]], "+", "1"}], ")"}], 
              RowBox[{
                FractionBox["n", "2"], "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["z", "2"], "+", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["z", "2"]}], "-", "1"}]]}]}], 
                    ")"}], "k"]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0076.01",
  CellTags->{"01.06.16.0076", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            FractionBox[
              RowBox[{"ArcCsch", "[", "z", "]"}], "2"]}], "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z"}], 
              SqrtBox["2"]]}], 
          SqrtBox[
            RowBox[{"-", 
              FractionBox["1", 
                SuperscriptBox["z", "2"]]}]], 
          SqrtBox[
            RowBox[{"1", "-", 
              SqrtBox[
                RowBox[{"1", "+", 
                  FractionBox["1", 
                    SuperscriptBox["z", "2"]]}]]}]], " ", 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{"1", "+", 
                    SqrtBox[
                      RowBox[{"1", "+", 
                        FractionBox["1", 
                          SuperscriptBox["z", "2"]]}]]}]]}]}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0077.01",
  CellTags->{"01.06.16.0077", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], 
              RowBox[{
                SuperscriptBox["csch", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "z"}], 
                SqrtBox["2"]]}], 
            SqrtBox[
              RowBox[{"-", 
                FractionBox["1", 
                  SuperscriptBox["z", "2"]]}]], " ", 
            SqrtBox[
              RowBox[{"1", "-", 
                SqrtBox[
                  RowBox[{"1", "+", 
                    FractionBox["1", 
                      SuperscriptBox["z", "2"]]}]]}]], " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  RowBox[{
                    SqrtBox[
                      RowBox[{"1", "+", 
                        FractionBox["1", 
                          SuperscriptBox["z", "2"]]}]], "+", "1"}]]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0077.01",
  CellTags->{"01.06.16.0077", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            FractionBox[
              RowBox[{" ", 
                RowBox[{"ArcSech", "[", "z", "]"}]}], "2"]}], "]"}], 
        "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", "z"}], "z"]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{"1", "+", "z"}], "z"], ")"}], 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0078.01",
  CellTags->{"01.06.16.0078", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], 
              RowBox[{
                SuperscriptBox["sech", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"1", "-", "z"}], "z"]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["n", "2"], "-", "k", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{"z", "+", "1"}], "z"], ")"}], 
                  RowBox[{
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "-", "k"}]]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0078.01",
  CellTags->{"01.06.16.0078", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", 
            FractionBox[
              RowBox[{" ", 
                RowBox[{"ArcSech", "[", "z", "]"}]}], "2"]}], "]"}], 
        "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            SqrtBox["2"]], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", "z"}], "z"]], 
          RowBox[{"ChebyshevU", "[", 
            RowBox[{
              RowBox[{"n", "-", "1"}], ",", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  FractionBox[
                    RowBox[{"1", "+", "z"}], "z"]]}]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0079.01",
  CellTags->{"01.06.16.0079", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "n"}], "2"], " ", 
              RowBox[{
                SuperscriptBox["sech", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["\[ImaginaryI]", 
              SqrtBox["2"]], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"1", "-", "z"}], "z"]], " ", 
            RowBox[{
              SubscriptBox["U", 
                RowBox[{"n", "-", "1"}]], "(", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["2"]], 
                SqrtBox[
                  FractionBox[
                    RowBox[{"z", "+", "1"}], "z"]]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0079.01",
  CellTags->{"01.06.16.0079", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Argument involving complex components", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"Arg", "[", "z", "]"}], "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"Im", "[", "z", "]"}], 
        RowBox[{"Abs", "[", "z", "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0080.01",
  CellTags->{"01.06.16.0080", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"Arg", "(", "z", ")"}], ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"Im", "(", "z", ")"}], 
          RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0080.01",
  CellTags->{"01.06.16.0080", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"Arg", "[", "z", "]"}], "]"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Cos", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Conjugate", "[", "z", "]"}]}], 
        RowBox[{"Abs", "[", "z", "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0081.01",
  CellTags->{"01.06.16.0081", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"Arg", "(", "z", ")"}], ")"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"cos", "(", 
              RowBox[{"Arg", "(", "z", ")"}], ")"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            OverscriptBox["z", "_"]}], 
          RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0081.01",
  CellTags->{"01.06.16.0081", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"a", " ", 
          RowBox[{"Arg", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            RowBox[{"Re", "[", "z", "]"}], 
            SuperscriptBox[
              RowBox[{"Abs", "[", "z", "]"}], 
              RowBox[{"-", "a"}]]}], 
          RowBox[{"2", 
            RowBox[{"Im", "[", "z", "]"}]}]], " ", 
        SqrtBox[
          RowBox[{"-", 
            FractionBox[
              SuperscriptBox[
                RowBox[{"Im", "[", "z", "]"}], "2"], 
              SuperscriptBox[
                RowBox[{"Re", "[", "z", "]"}], "2"]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Re", "[", "z", "]"}], "-", 
                  RowBox[{
                    RowBox[{"Re", "[", "z", "]"}], " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"Im", "[", "z", "]"}], "2"], 
                          SuperscriptBox[
                            RowBox[{"Re", "[", "z", "]"}], "2"]]}]]}]}], 
                ")"}], "a"], "-", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Re", "[", "z", "]"}], "+", 
                  RowBox[{
                    RowBox[{"Re", "[", "z", "]"}], " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"Im", "[", "z", "]"}], "2"], 
                          SuperscriptBox[
                            RowBox[{"Re", "[", "z", "]"}], "2"]]}]]}]}], 
                ")"}], "a"]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0082.01",
  CellTags->{"01.06.16.0082", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"a", " ", 
            RowBox[{"Arg", "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"Re", "(", "z", ")"}], " ", 
              SuperscriptBox[
                RowBox[{
                "\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
                RowBox[{"-", "a"}]], " "}], 
            RowBox[{"2", " ", 
              RowBox[{"Im", "(", "z", ")"}]}]], 
          SqrtBox[
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox[
                  RowBox[{"Im", "(", "z", ")"}], "2"], 
                SuperscriptBox[
                  RowBox[{"Re", "(", "z", ")"}], "2"]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Re", "(", "z", ")"}], "-", 
                    RowBox[{
                      RowBox[{"Re", "(", "z", ")"}], " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"Im", "(", "z", ")"}], "2"], 
                            SuperscriptBox[
                              RowBox[{"Re", "(", "z", ")"}], "2"]]}]]}]}], 
                  ")"}], "a"], "-", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Re", "(", "z", ")"}], "+", 
                    RowBox[{
                      RowBox[{"Re", "(", "z", ")"}], 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"Im", "(", "z", ")"}], "2"], 
                            SuperscriptBox[
                              RowBox[{"Re", "(", "z", ")"}], "2"]]}]]}]}], 
                  " ", ")"}], "a"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0082.01",
  CellTags->{"01.06.16.0082", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"a", " ", 
          RowBox[{"Arg", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", 
          RowBox[{"2", " ", 
            RowBox[{"Im", "[", "z", "]"}], " ", 
            RowBox[{"Re", "[", "z", "]"}]}]], 
        SuperscriptBox[
          RowBox[{"Abs", "[", "z", "]"}], 
          RowBox[{"-", "a"}]], " ", 
        RowBox[{"Abs", "[", 
          RowBox[{"Im", "[", "z", "]"}], "]"}], " ", 
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "z", "]"}], "]"}], " ", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Re", "[", "z", "]"}], "-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"Abs", "[", 
                        RowBox[{"Im", "[", "z", "]"}], "]"}], " ", 
                      RowBox[{"Abs", "[", 
                        RowBox[{"Re", "[", "z", "]"}], "]"}]}], 
                    RowBox[{"Re", "[", "z", "]"}]]}], ")"}], "a"], "-", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Re", "[", "z", "]"}], "+", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"Abs", "[", 
                        RowBox[{"Im", "[", "z", "]"}], "]"}], " ", 
                      RowBox[{"Abs", "[", 
                        RowBox[{"Re", "[", "z", "]"}], "]"}]}], 
                    RowBox[{"Re", "[", "z", "]"}]]}], ")"}], "a"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0083.01",
  CellTags->{"01.06.16.0083", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"a", " ", 
            RowBox[{"Arg", "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{
                "\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
                RowBox[{"-", "a"}]], " ", 
              RowBox[{"\[LeftBracketingBar]", 
                RowBox[{"Im", "(", "z", ")"}], "\[RightBracketingBar]"}], " ",
               
              RowBox[{"\[LeftBracketingBar]", 
                RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], 
              " "}], 
            RowBox[{"2", " ", 
              RowBox[{"Im", "(", "z", ")"}], " ", 
              RowBox[{"Re", "(", "z", ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Re", "(", "z", ")"}], "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"\[LeftBracketingBar]", 
                          RowBox[{"Im", "(", "z", ")"}], 
                          "\[RightBracketingBar]"}], " ", 
                        RowBox[{"\[LeftBracketingBar]", 
                          RowBox[{"Re", "(", "z", ")"}], 
                          "\[RightBracketingBar]"}]}], 
                      RowBox[{"Re", "(", "z", ")"}]]}], ")"}], "a"], "-", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Re", "(", "z", ")"}], "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"\[LeftBracketingBar]", 
                          RowBox[{"Im", "(", "z", ")"}], 
                          "\[RightBracketingBar]"}], " ", 
                        RowBox[{"\[LeftBracketingBar]", 
                          RowBox[{"Re", "(", "z", ")"}], 
                          "\[RightBracketingBar]"}]}], 
                      RowBox[{"Re", "(", "z", ")"}]]}], ")"}], "a"]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0083.01",
  CellTags->{"01.06.16.0083", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Addition formulas", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"a", "+", "b"}], "]"}], "\[Equal]", " ", 
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], 
        RowBox[{"Cos", "[", "b", "]"}]}], "+", 
      RowBox[{
        RowBox[{"Cos", "[", "a", "]"}], " ", 
        RowBox[{"Sin", "[", "b", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0084.01",
  CellTags->{"01.06.16.0084", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"a", "+", "b"}], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"sin", "(", "a", ")"}], 
            RowBox[{"cos", "(", "b", ")"}]}], "+", 
          RowBox[{
            RowBox[{"cos", "(", "a", ")"}], " ", 
            RowBox[{"sin", "(", "b", ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0084.01",
  CellTags->{"01.06.16.0084", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"a", "-", "b"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", "a", "]"}], 
          RowBox[{"Cos", "[", "b", "]"}]}], "-", 
        RowBox[{
          RowBox[{"Cos", "[", "a", "]"}], " ", 
          RowBox[{"Sin", "[", "b", "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0085.01",
  CellTags->{"01.06.16.0085", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"a", "-", "b"}], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"sin", "(", "a", ")"}], 
            RowBox[{"cos", "(", "b", ")"}]}], " ", "-", 
          RowBox[{
            RowBox[{"cos", "(", "a", ")"}], " ", 
            RowBox[{"sin", "(", "b", ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0085.01",
  CellTags->{"01.06.16.0085", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"a", "+", 
          RowBox[{"\[ImaginaryI]", " ", "b"}]}], "]"}], "\[Equal]", " ", 
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], 
        RowBox[{"Cosh", "[", "b", "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Cos", "[", "a", "]"}], " ", 
        RowBox[{"Sinh", "[", "b", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0086.01",
  CellTags->{"01.06.16.0086", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"a", "+", 
            RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"sin", "(", "a", ")"}], 
            RowBox[{"cosh", "(", "b", ")"}]}], " ", "+", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"cos", "(", "a", ")"}], " ", 
            RowBox[{"sinh", "(", "b", ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0086.01",
  CellTags->{"01.06.16.0086", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"a", "-", 
          RowBox[{"\[ImaginaryI]", " ", "b"}]}], "]"}], "\[Equal]", " ", 
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], 
        RowBox[{"Cosh", "[", "b", "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Cos", "[", "a", "]"}], " ", 
        RowBox[{"Sinh", "[", "b", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0087.01",
  CellTags->{"01.06.16.0087", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"a", "-", 
            RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"sin", "(", "a", ")"}], 
            RowBox[{"cosh", "(", "b", ")"}]}], " ", "-", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"cos", "(", "a", ")"}], " ", 
            RowBox[{"sinh", "(", "b", ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0087.01",
  CellTags->{"01.06.16.0087", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Half\[Hyphen]angle formulas", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          FractionBox["z", "2"], "]"}], "\[Equal]", " ", 
        SqrtBox[
          FractionBox[
            RowBox[{"1", "-", 
              RowBox[{"Cos", "[", "z", "]"}]}], "2"]]}], " ", "/;", 
      RowBox[{
        RowBox[{"0", "<", 
          RowBox[{"Re", "[", "z", "]"}], "<", 
          RowBox[{"2", "\[Pi]"}]}], "\[Or]", 
        RowBox[{
          RowBox[{
            RowBox[{"Re", "[", "z", "]"}], "\[Equal]", "0"}], "&&", 
          RowBox[{
            RowBox[{"Im", "[", "z", "]"}], "\[GreaterEqual]", "0"}]}], "||", 
        RowBox[{
          RowBox[{
            RowBox[{"Re", "[", "z", "]"}], "\[Equal]", 
            RowBox[{"2", " ", "\[Pi]"}]}], "&&", 
          RowBox[{
            RowBox[{"Im", "[", "z", "]"}], "\[LessEqual]", 
            "0"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0088.02",
  CellTags->{"01.06.16.0088", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            FractionBox["z", "2"], ")"}], "\[Equal]", 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", 
                RowBox[{"cos", "(", "z", ")"}]}], "2"]]}], "/;", 
        RowBox[{
          RowBox[{"0", "<", 
            RowBox[{"Re", "(", "z", ")"}], "<", 
            RowBox[{"2", " ", "\[Pi]"}]}], "\[Or]", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", "z", ")"}], "\[Equal]", "0"}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}], 
          "\[Or]", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
              RowBox[{"2", " ", "\[Pi]"}]}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "(", "z", ")"}], "\[LessEqual]", "0"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0088.02",
  CellTags->{"01.06.16.0088", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        FractionBox["z", "2"], "]"}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"Floor", "[", 
            FractionBox[
              RowBox[{"Re", "[", "z", "]"}], 
              RowBox[{"2", " ", "\[Pi]"}]], "]"}]], " ", 
        SqrtBox[
          FractionBox[
            RowBox[{"1", "-", 
              RowBox[{"Cos", "[", "z", "]"}]}], "2"]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"Floor", "[", 
                        FractionBox[
                          RowBox[{"Re", "[", "z", "]"}], 
                          RowBox[{"2", " ", "\[Pi]"}]], "]"}], "+", 
                      RowBox[{"Floor", "[", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], 
                            RowBox[{"2", " ", "\[Pi]"}]]}], "]"}]}]]}], ")"}],
               " ", 
              RowBox[{"UnitStep", "[", 
                RowBox[{"-", 
                  RowBox[{"Im", "[", "z", "]"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0089.01",
  CellTags->{"01.06.16.0089", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          FractionBox["z", "2"], ")"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"\[LeftFloor]", 
              FractionBox[
                RowBox[{"Re", "(", "z", ")"}], 
                RowBox[{"2", " ", "\[Pi]"}]], "\[RightFloor]"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"Re", "(", "z", ")"}], 
                            RowBox[{"2", " ", "\[Pi]"}]], "\[RightFloor]"}], 
                        "+", 
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], 
                              RowBox[{"2", " ", "\[Pi]"}]]}], 
                          "\[RightFloor]"}]}]]}], ")"}], " ", 
                RowBox[{"\[Theta]", "(", 
                  RowBox[{"-", 
                    RowBox[{"Im", "(", "z", ")"}]}], ")"}]}]}], ")"}], " ", 
          SqrtBox[
            RowBox[{
              FractionBox[
                RowBox[{"1", "-", 
                  RowBox[{"cos", "(", "z", ")"}]}], "2"], " "}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0089.01",
  CellTags->{"01.06.16.0089", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Multiple arguments", "Subsection"],

Cell[CellGroupData[{

Cell["Argument involving numeric multiples of variable", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "z"}], "]"}], "\[Equal]", 
      RowBox[{"2", " ", 
        RowBox[{"Sin", "[", "z", "]"}], " ", 
        RowBox[{"Cos", "[", "z", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0090.01",
  CellTags->{"01.06.16.0090", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"2", " ", "z"}], ")"}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"sin", "(", "z", ")"}], " ", 
          RowBox[{"cos", "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0090.01",
  CellTags->{"01.06.16.0090", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"3", " ", "z"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"3", " ", 
          RowBox[{"Sin", "[", "z", "]"}]}], "-", 
        RowBox[{"4", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", "z", "]"}], 
            "3"]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0091.01",
  CellTags->{"01.06.16.0091", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"3", " ", "z"}], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"3", " ", 
            RowBox[{"sin", "(", "z", ")"}]}], "-", 
          RowBox[{"4", " ", 
            RowBox[{
              SuperscriptBox["sin", "3"], "(", "z", ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0091.01",
  CellTags->{"01.06.16.0091", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"3", " ", "z"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{"Cos", "[", "z", "]"}], "2"], " ", 
          RowBox[{"Sin", "[", "z", "]"}]}], "-", 
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "3"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0092.01",
  CellTags->{"01.06.16.0092", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"3", " ", "z"}], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["cos", "2"], "(", "z", ")"}], " ", 
            RowBox[{"sin", "(", "z", ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["sin", "3"], "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0092.01",
  CellTags->{"01.06.16.0092", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Argument involving symbolic multiples of variable", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", "z"}], "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}], ",", "k"}], 
                "]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"Cos", "[", "z", "]"}], 
                RowBox[{"n", "-", 
                  RowBox[{"2", " ", "k"}], "-", "1"}]]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0093.01",
  CellTags->{"01.06.16.0093", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", "z"}], ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{"sin", "(", "z", ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"n", "-", "k", "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox["2", 
                  RowBox[{"n", "-", 
                    RowBox[{"2", "k"}], "-", "1"}]], " ", 
                RowBox[{
                  SuperscriptBox["cos", 
                    RowBox[{"n", "-", 
                      RowBox[{"2", "k"}], "-", "1"}]], "(", "z", 
                  ")"}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0093.01",
  CellTags->{"01.06.16.0093", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", "z"}], "]"}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], 
            RowBox[{"Floor", "[", 
              FractionBox[
                RowBox[{"n", "-", "1"}], "2"], "]"}]], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "k"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"n", ",", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", "1"}]}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", "z", "]"}], 
              RowBox[{
                RowBox[{"2", " ", "k"}], "+", "1"}]], " ", 
            SuperscriptBox[
              RowBox[{"Cos", "[", "z", "]"}], 
              RowBox[{"n", "-", 
                RowBox[{"2", " ", "k"}], "-", "1"}]]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0094.01",
  CellTags->{"01.06.16.0094", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", "z"}], ")"}], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"\[LeftFloor]", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["n",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "+", "1"}],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}]], "(", "z", ")"}], 
              " ", 
              RowBox[{
                SuperscriptBox["cos", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "k"}], "+", "n", "-", "1"}]], 
                "(", "z", ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0094.01",
  CellTags->{"01.06.16.0094", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", "z"}], "]"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"n", "-", "1"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"n", "-", "1"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"z", "+", 
                FractionBox[
                  RowBox[{"k", " ", "\[Pi]"}], "n"]}], "]"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0095.01",
  CellTags->{"01.06.16.0095", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", "z"}], ")"}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"n", "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"n", "-", "1"}]], 
              RowBox[{"sin", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"\[Pi]", " ", "k"}], "n"], "+", "z"}], 
                ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox[
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)], "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0095.01",
  CellTags->{"01.06.16.0095", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"n", " ", "z"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], " ", 
        RowBox[{"ChebyshevU", "[", 
          RowBox[{
            RowBox[{"n", "-", "1"}], ",", 
            RowBox[{"Cos", "[", "z", "]"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0096.01",
  CellTags->{"01.06.16.0096", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"n", " ", "z"}], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], " ", 
          RowBox[{
            SubscriptBox["U", 
              RowBox[{"n", "-", "1"}]], "(", 
            RowBox[{"cos", "(", "z", ")"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0096.01",
  CellTags->{"01.06.16.0096", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"a", " ", "z"}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", "\[ImaginaryI]"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", "z", "]"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"Sin", "[", "z", "]"}]}]}], ")"}], "a"], " ", 
              RowBox[{"Exp", "[", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ",
                   "a", " ", 
                  RowBox[{"Floor", "[", 
                    FractionBox[
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"Re", "[", "z", "]"}]}], 
                      RowBox[{"2", " ", "\[Pi]"}]], "]"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", "z", "]"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"Sin", "[", "z", "]"}]}]}], ")"}], "a"], " ", 
              RowBox[{"Exp", "[", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ",
                   "a", " ", 
                  RowBox[{"Floor", "[", 
                    FractionBox[
                      RowBox[{"\[Pi]", "+", 
                        RowBox[{"Re", "[", "z", "]"}]}], 
                      RowBox[{"2", " ", "\[Pi]"}]], "]"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"a", " ", "z"}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "\[ImaginaryI]"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", "z", ")"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"sin", "(", "z", ")"}]}]}], ")"}], "a"], " ", 
                
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Pi]", 
                    " ", "a", " ", 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"Re", "(", "z", ")"}]}], 
                        RowBox[{"2", " ", "\[Pi]"}]], "\[RightFloor]"}]}]]}], 
              "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", "z", ")"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"sin", "(", "z", ")"}]}]}], ")"}], "a"], " ", 
                
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Pi]", 
                    " ", "a", " ", 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"Re", "(", "z", ")"}], "+", "\[Pi]"}], 
                        RowBox[{"2", " ", "\[Pi]"}]], 
                      "\[RightFloor]"}]}]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Products, sums, and powers of the direct function", "Subsection"],

Cell[CellGroupData[{

Cell["Products of the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], " ", 
        RowBox[{"Sin", "[", "b", "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Cos", "[", 
              RowBox[{"a", "-", "b"}], "]"}], "-", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", "+", "b"}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0097.01",
  CellTags->{"01.06.16.0097", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "a", ")"}], " ", 
          RowBox[{"sin", "(", "b", ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"cos", "(", 
                RowBox[{"a", "-", "b"}], ")"}], "-", 
              RowBox[{"cos", "(", 
                RowBox[{"a", "+", "b"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0097.01",
  CellTags->{"01.06.16.0097", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Products involving the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], " ", 
        RowBox[{"Cos", "[", "b", "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"a", "-", "b"}], "]"}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", "+", "b"}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0098.01",
  CellTags->{"01.06.16.0098", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "a", ")"}], " ", 
          RowBox[{"cos", "(", "b", ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"a", "-", "b"}], ")"}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"a", "+", "b"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0098.01",
  CellTags->{"01.06.16.0098", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Product]", 
          RowBox[{"k", "=", "1"}], "n"], 
        RowBox[{"Sin", "[", 
          SubscriptBox["z", "k"], "]"}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "2"}], ")"}], 
          RowBox[{"-", "n"}]], 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            UnderscriptBox[
              RowBox[{
                SubscriptBox["k", "1"], "=", 
                RowBox[{"-", "1"}]}], 
              RowBox[{
                RowBox[{"\[CapitalDelta]", " ", 
                  SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "2"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
            RowBox[{"\[Ellipsis]", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  UnderscriptBox[
                    RowBox[{
                      SubscriptBox["k", "n"], "=", 
                      RowBox[{"-", "1"}]}], 
                    RowBox[{
                      RowBox[{"\[CapitalDelta]", " ", 
                        SubscriptBox["k", "n"]}], "=", "2"}]], "1"], 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "1"}], "n"], 
                    RowBox[{
                      SubscriptBox["k", "j"], 
                      RowBox[{"(", 
                        RowBox[{
                          SubscriptBox["z", "j"], "+", 
                          FractionBox["\[Pi]", "2"]}], ")"}]}]}], 
                  "]"}]}]}]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0113.01",
  CellTags->{"01.06.16.0113", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], "n"], 
          RowBox[{"sin", "(", 
            SubscriptBox["z", "k"], ")"}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}], 
            RowBox[{"-", "n"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "1"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                UnderscriptBox[
                  RowBox[{
                    SubscriptBox["k", "2"], "=", 
                    RowBox[{"-", "1"}]}], 
                  RowBox[{
                    RowBox[{"\[CapitalDelta]", " ", 
                      SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
              RowBox[{"\[Ellipsis]", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    UnderscriptBox[
                      RowBox[{
                        SubscriptBox["k", "n"], "=", 
                        RowBox[{"-", "1"}]}], 
                      RowBox[{
                        RowBox[{"\[CapitalDelta]", " ", 
                          SubscriptBox["k", "n"]}], "=", "2"}]], "1"], 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "1"}], "n"], 
                      RowBox[{
                        SubscriptBox["k", "j"], "(", 
                        RowBox[{
                          SubscriptBox["z", "j"], "+", 
                          FractionBox["\[Pi]", "2"]}], ")"}]}], 
                    ")"}]}]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0113.01",
  CellTags->{"01.06.16.0113", "CreationDate[2002-12-18]"}],

Cell["\<\
Product[Sin[Subscript[z, k]], {k, 1, n}] == 
  Sum[Cos[Sum[Subscript[k, j] (Subscript[z, j] + Pi/2), {j, 1, n}]], 
    {Subscript[k, 1], -1, 1, 2}, {Subscript[k, 2], -1, 1, 2}, \[Ellipsis],
    {Subscript[k, n], -1, 1, 2}]/(-2)^n\
\>", "InputFormVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Sums of the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], "+", 
        RowBox[{"Sin", "[", "b", "]"}]}], "\[Equal]", 
      RowBox[{"2", " ", 
        RowBox[{"Cos", "[", 
          FractionBox[
            RowBox[{"a", "-", "b"}], "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
          FractionBox[
            RowBox[{"a", "+", "b"}], "2"], "]"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.16.0099.01",
  CellTags->{"01.06.16.0099", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "a", ")"}], "+", 
          RowBox[{"sin", "(", "b", ")"}]}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"cos", "(", 
            FractionBox[
              RowBox[{"a", "-", "b"}], "2"], ")"}], " ", 
          RowBox[{"sin", "(", 
            FractionBox[
              RowBox[{"a", "+", "b"}], "2"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0099.01",
  CellTags->{"01.06.16.0099", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], "-", 
        RowBox[{"Sin", "[", "b", "]"}]}], "\[Equal]", 
      RowBox[{"2", " ", 
        RowBox[{"Cos", "[", 
          FractionBox[
            RowBox[{"a", "+", "b"}], "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
          FractionBox[
            RowBox[{"a", "-", "b"}], "2"], "]"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.16.0100.01",
  CellTags->{"01.06.16.0100", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "a", ")"}], "-", 
          RowBox[{"sin", "(", "b", ")"}]}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"cos", "(", 
            FractionBox[
              RowBox[{"a", "+", "b"}], "2"], ")"}], " ", 
          RowBox[{"sin", "(", 
            FractionBox[
              RowBox[{"a", "-", "b"}], "2"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0100.01",
  CellTags->{"01.06.16.0100", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Sums involving the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell["Involving other trigonometric functions", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Cos", "Program"],
  "  ||| Involving ",
  Cell[BoxData[
      FormBox["cos", TraditionalForm]]],
  " "
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "+", " ", 
        RowBox[{"Cos", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        SqrtBox["2"], 
        RowBox[{"Cos", "[", 
          RowBox[{"z", "-", 
            FractionBox["\[Pi]", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0114.01",
  CellTags->{"01.06.16.0114", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "+", 
          RowBox[{"cos", "(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          RowBox[{"cos", "(", 
            RowBox[{"z", "-", 
              FractionBox["\[Pi]", "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0114.01",
  CellTags->{"01.06.16.0114", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "-", " ", 
        RowBox[{"Cos", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          SqrtBox["2"]}], 
        RowBox[{"Cos", "[", 
          RowBox[{"z", "+", 
            FractionBox["\[Pi]", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0115.01",
  CellTags->{"01.06.16.0115", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "-", 
          RowBox[{"cos", "(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SqrtBox["2"]}], " ", 
          RowBox[{"cos", "(", 
            RowBox[{"z", "+", 
              FractionBox["\[Pi]", "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0115.01",
  CellTags->{"01.06.16.0115", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], "+", " ", 
        RowBox[{"Cos", "[", "b", "]"}]}], "\[Equal]", 
      RowBox[{"2", 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"a", "-", "b"}], "2"], "-", 
            FractionBox["\[Pi]", "4"]}], "]"}], 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"a", "+", "b"}], "2"], "-", 
            FractionBox["\[Pi]", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0116.01",
  CellTags->{"01.06.16.0116", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "a", ")"}], "+", 
          RowBox[{"cos", "(", "b", ")"}]}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"a", "-", "b"}], "2"], "-", 
              FractionBox["\[Pi]", "4"]}], ")"}], " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"a", "+", "b"}], "2"], "-", 
              FractionBox["\[Pi]", "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0116.01",
  CellTags->{"01.06.16.0116", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], "-", " ", 
        RowBox[{"Cos", "[", "b", "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "2"}], 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"a", "+", "b"}], "2"], "+", 
            FractionBox["\[Pi]", "4"]}], "]"}], 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"a", "-", "b"}], "2"], "+", 
            FractionBox["\[Pi]", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0117.01",
  CellTags->{"01.06.16.0117", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "a", ")"}], "-", 
          RowBox[{"cos", "(", "b", ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "2"}], " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"a", "+", "b"}], "2"], "+", 
              FractionBox["\[Pi]", "4"]}], ")"}], " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"a", "-", "b"}], "2"], "+", 
              FractionBox["\[Pi]", "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0117.01",
  CellTags->{"01.06.16.0117", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"a", " ", 
          RowBox[{"Sin", "[", "z", "]"}]}], "+", 
        RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "z", "]"}]}]}], "\[Equal]", 
      RowBox[{"a", 
        SqrtBox[
          RowBox[{"1", "+", 
            FractionBox[
              SuperscriptBox["b", "2"], 
              SuperscriptBox["a", "2"]]}]], 
        RowBox[{"Sin", "[", 
          RowBox[{"z", "+", 
            RowBox[{"ArcTan", "[", 
              RowBox[{"b", "/", "a"}], "]"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0118.01",
  CellTags->{"01.06.16.0118", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"a", " ", 
            RowBox[{"sin", "(", "z", ")"}]}], "+", 
          RowBox[{"b", " ", 
            RowBox[{"cos", "(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{"a", " ", 
          SqrtBox[
            RowBox[{"1", "+", 
              FractionBox[
                SuperscriptBox["b", "2"], 
                SuperscriptBox["a", "2"]]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"z", "+", 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", 
                FractionBox["b", "a"], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0118.01",
  CellTags->{"01.06.16.0118", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving hyperbolic functions", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Sinh", "Program"],
  "  ||| Involving ",
  Cell[BoxData[
      FormBox["sinh", TraditionalForm]]],
  " "
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Sinh", "[", "z", "]"}]}]}], "\[Equal]", 
      RowBox[{"2", " ", 
        RowBox[{"Cos", "[", 
          FractionBox[
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]}]]}], 
            SqrtBox["2"]], "]"}], " ", 
        RowBox[{"Sin", "[", 
          FractionBox[
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]]}], 
            SqrtBox["2"]], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0119.01",
  CellTags->{"01.06.16.0119", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"sinh", "(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"cos", "(", 
            FractionBox[
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "4"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], ")"}]}]]}], 
              SqrtBox["2"]], ")"}], " ", 
          RowBox[{"sin", "(", 
            FractionBox[
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]]}], 
              SqrtBox["2"]], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0119.01",
  CellTags->{"01.06.16.0119", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Sinh", "[", "z", "]"}]}]}], "\[Equal]", 
      RowBox[{"2", " ", 
        RowBox[{"Cos", "[", 
          FractionBox[
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]]}], 
            SqrtBox["2"]], "]"}], " ", 
        RowBox[{"Sin", "[", 
          FractionBox[
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]}]]}], 
            SqrtBox["2"]], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0120.01",
  CellTags->{"01.06.16.0120", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"sinh", "(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"cos", "(", 
            FractionBox[
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]]}], 
              SqrtBox["2"]], ")"}], " ", 
          RowBox[{"sin", "(", 
            FractionBox[
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "4"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], ")"}]}]]}], 
              SqrtBox["2"]], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0120.01",
  CellTags->{"01.06.16.0120", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Sinh", "[", "b", "]"}]}]}], "\[Equal]", 
      RowBox[{"2", " ", 
        RowBox[{"Cos", "[", 
          FractionBox[
            RowBox[{"a", "-", 
              RowBox[{"\[ImaginaryI]", " ", "b"}]}], "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
          FractionBox[
            RowBox[{"a", "+", 
              RowBox[{"\[ImaginaryI]", " ", "b"}]}], "2"], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0121.01",
  CellTags->{"01.06.16.0121", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "a", ")"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"sinh", "(", "b", ")"}]}]}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}]}], ")"}], " ", 
          
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", "\[ImaginaryI]"}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0121.01",
  CellTags->{"01.06.16.0121", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Sinh", "[", "b", "]"}]}]}], "\[Equal]", 
      RowBox[{"2", " ", 
        RowBox[{"Cos", "[", 
          FractionBox[
            RowBox[{"a", "+", 
              RowBox[{"\[ImaginaryI]", " ", "b"}]}], "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
          FractionBox[
            RowBox[{"a", "-", 
              RowBox[{"\[ImaginaryI]", " ", "b"}]}], "2"], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0122.01",
  CellTags->{"01.06.16.0122", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "a", ")"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"sinh", "(", "b", ")"}]}]}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", "\[ImaginaryI]"}]}], ")"}]}], ")"}], " ", 
          
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0122.01",
  CellTags->{"01.06.16.0122", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Cosh", "Program"],
  "  ||| Involving ",
  Cell[BoxData[
      FormBox["cosh", TraditionalForm]]],
  " "
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "+", " ", 
        RowBox[{"Cosh", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{"2", 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]}]]}], 
              SqrtBox["2"]], "-", 
            FractionBox["\[Pi]", "4"]}], "]"}], 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]]}], 
              SqrtBox["2"]], "-", 
            FractionBox["\[Pi]", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0123.01",
  CellTags->{"01.06.16.0123", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "+", 
          RowBox[{"cosh", "(", "z", ")"}]}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"z", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "4"]}], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], ")"}]}]]}], 
                SqrtBox["2"]], "-", 
              FractionBox["\[Pi]", "4"]}], ")"}], " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"z", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]]}], 
                SqrtBox["2"]], "-", 
              FractionBox["\[Pi]", "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0123.01",
  CellTags->{"01.06.16.0123", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "-", " ", 
        RowBox[{"Cosh", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "2"}], 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]]}], 
              SqrtBox["2"]], "+", 
            FractionBox["\[Pi]", "4"]}], "]"}], 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]}]]}], 
              SqrtBox["2"]], "+", 
            FractionBox["\[Pi]", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0124.01",
  CellTags->{"01.06.16.0124", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "-", 
          RowBox[{"cosh", "(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "2"}], " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "4"]], " ", 
                  "z"}], 
                SqrtBox["2"]], "+", 
              FractionBox["\[Pi]", "4"]}], ")"}], " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "4"]}], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], ")"}]}]], 
                  " ", "z"}], 
                SqrtBox["2"]], "+", 
              FractionBox["\[Pi]", "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0124.01",
  CellTags->{"01.06.16.0124", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], "+", " ", 
        RowBox[{"Cosh", "[", "b", "]"}]}], "\[Equal]", 
      RowBox[{"2", 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"a", "-", 
                RowBox[{"\[ImaginaryI]", " ", "b"}]}], "2"], "-", 
            FractionBox["\[Pi]", "4"]}], "]"}], 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"a", "+", 
                RowBox[{"\[ImaginaryI]", " ", "b"}]}], "2"], "-", 
            FractionBox["\[Pi]", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0125.01",
  CellTags->{"01.06.16.0125", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "a", ")"}], "+", 
          RowBox[{"cosh", "(", "b", ")"}]}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}]}], "-", 
              FractionBox["\[Pi]", "4"]}], ")"}], " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", "\[ImaginaryI]"}]}], ")"}]}], "-", 
              FractionBox["\[Pi]", "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0125.01",
  CellTags->{"01.06.16.0125", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "a", "]"}], "-", " ", 
        RowBox[{"Cosh", "[", "b", "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "2"}], 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"a", "+", 
                RowBox[{"\[ImaginaryI]", " ", "b"}]}], "2"], "+", 
            FractionBox["\[Pi]", "4"]}], "]"}], 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"a", "-", 
                RowBox[{"\[ImaginaryI]", " ", "b"}]}], "2"], "+", 
            FractionBox["\[Pi]", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0126.01",
  CellTags->{"01.06.16.0126", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "a", ")"}], "-", 
          RowBox[{"cosh", "(", "b", ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "2"}], " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", "\[ImaginaryI]"}]}], ")"}]}], "+", 
              FractionBox["\[Pi]", "4"]}], ")"}], " ", 
          RowBox[{"cos", "(", 
            RowBox[{
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}]}], "+", 
              FractionBox["\[Pi]", "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0126.01",
  CellTags->{"01.06.16.0126", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Powers of the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "z"}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0101.01",
  CellTags->{"01.06.16.0101", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{"cos", "(", 
                RowBox[{"2", " ", "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0101.01",
  CellTags->{"01.06.16.0101", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"3", " ", 
              RowBox[{"Sin", "[", "z", "]"}]}], "-", 
            RowBox[{"Sin", "[", 
              RowBox[{"3", " ", "z"}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0102.01",
  CellTags->{"01.06.16.0102", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"3", " ", 
                RowBox[{"sin", "(", "z", ")"}]}], "-", 
              RowBox[{"sin", "(", 
                RowBox[{"3", " ", "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0102.01",
  CellTags->{"01.06.16.0102", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"2", " ", "n"}]], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{
                RowBox[{"2", " ", "n"}], ",", "n"}], "]"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"n", "-", "1"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"n", "-", "k"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], ",", "k"}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "-", "k"}], ")"}], " ", "z"}], 
                  "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0103.01",
  CellTags->{"01.06.16.0103", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"2", " ", "n"}]], "(", "z", ")"}], "\[Equal]", " ", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox[
                          RowBox[{"2", " ", "n"}],
                          Identity,
                          Editable->True]},
                      {
                        TagBox["n",
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", 
                  RowBox[{"2", " ", "n"}]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"n", "-", "1"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"n", "-", "k"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox[
                              RowBox[{"2", " ", "n"}],
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "-", "k"}], ")"}], " ", "z"}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox[
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)], "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0103.01",
  CellTags->{"01.06.16.0103", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"2", " ", "n"}]], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"1", "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"n", "-", "1"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"n", "-", "k"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{"2", " ", "n"}], ",", "k"}], "]"}], 
              RowBox[{"(", " ", 
                RowBox[{
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "-", "k"}], ")"}], " ", "z"}], "]"}], 
                  "-", "1"}], ")"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0127.01",
  CellTags->{"01.06.16.0127", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"2", " ", "n"}]], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"n", "-", "1"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"n", "-", "k"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"2", " ", "n"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "-", "k"}], ")"}], " ", "z"}], ")"}], 
                    "-", "1"}], ")"}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0127.01",
  CellTags->{"01.06.16.0127", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{
            RowBox[{"2", " ", "n"}], "-", "1"}]], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"2", "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"n", "-", "1"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"n", "-", "k", "-", "1"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "-", "1"}], ",", "k"}], "]"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "n"}], "-", 
                      RowBox[{"2", " ", "k"}], "-", "1"}], ")"}], " ", "z"}], 
                "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0104.01",
  CellTags->{"01.06.16.0104", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{
                RowBox[{"2", " ", "n"}], "-", "1"}]], "(", "z", ")"}], 
          "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"2", "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"n", "-", "1"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"n", "-", "k", "-", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "-", "1"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "-", 
                        RowBox[{"2", "k"}], "-", "1"}], ")"}], " ", "z"}], 
                  ")"}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox[
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)], "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0104.01",
  CellTags->{"01.06.16.0104", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"n", ",", 
                FractionBox["n", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"n", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "n", "-", "1"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "k"}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}], "+", 
                    FractionBox[
                      RowBox[{"\[Pi]", " ", "n"}], "2"]}], "]"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0105.01",
  CellTags->{"01.06.16.0105", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "n"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["n",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["n", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"n", " ", "mod", " ", "2"}],
                    Mod[ FE`Conversion`Private`n, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "n"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "n", "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[Pi]", " ", "n"}], "2"], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox[
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)], "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0105.01",
  CellTags->{"01.06.16.0105", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Powers involving the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", "z", "]"}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"Sin", "[", "z", "]"}]}]}], ")"}], "n"], "\[Equal]", 
        RowBox[{
          RowBox[{"Cos", "[", 
            RowBox[{"n", " ", "z"}], "]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"n", " ", "z"}], "]"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0106.01",
  CellTags->{"01.06.16.0106", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", "z", ")"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"sin", "(", "z", ")"}]}]}], ")"}], "n"], "\[Equal]",
           
          RowBox[{
            RowBox[{"cos", "(", 
              RowBox[{"n", " ", "z"}], ")"}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"n", " ", "z"}], ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox[
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)], "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0106.01",
  CellTags->{"01.06.16.0106", "CreationDate[2001-10-29]"}],

Cell["De Moivre's theorem", "CommentText"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", "z", "]"}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"Sin", "[", "z", "]"}]}]}], ")"}], "n"], "\[Equal]", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "n", " ", "z"}]]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0107.01",
  CellTags->{"01.06.16.0107", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", "z", ")"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"sin", "(", "z", ")"}]}]}], ")"}], "n"], "\[Equal]",
           
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "n", " ", "z"}]]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox[
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)], "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0107.01",
  CellTags->{"01.06.16.0107", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", "z", "]"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"Sin", "[", "z", "]"}]}]}], ")"}], "n"], "\[Equal]", 
        RowBox[{
          RowBox[{"Cos", "[", 
            RowBox[{"n", " ", "z"}], "]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"n", " ", "z"}], "]"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0108.01",
  CellTags->{"01.06.16.0108", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", "z", ")"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"sin", "(", "z", ")"}]}]}], ")"}], "n"], "\[Equal]",
           
          RowBox[{
            RowBox[{"cos", "(", 
              RowBox[{"n", " ", "z"}], ")"}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"n", " ", "z"}], ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox[
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)], "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0108.01",
  CellTags->{"01.06.16.0108", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", "z", "]"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"Sin", "[", "z", "]"}]}]}], ")"}], "n"], "\[Equal]", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "n", " ", "z"}]]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0109.01",
  CellTags->{"01.06.16.0109", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", "z", ")"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"sin", "(", "z", ")"}]}]}], ")"}], "n"], "\[Equal]",
           
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "n", " ", "z"}]]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox[
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)], "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0109.01",
  CellTags->{"01.06.16.0109", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Sums of powers involving the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "a", "]"}], "2"], "-", 
        SuperscriptBox[
          RowBox[{"Sin", "[", "b", "]"}], "2"]}], "\[Equal]", 
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"a", "-", "b"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{"a", "+", "b"}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0110.01",
  CellTags->{"01.06.16.0110", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "2"], "(", "a", ")"}], "-", 
          RowBox[{
            SuperscriptBox["sin", "2"], "(", "b", ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"a", "-", "b"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"a", "+", "b"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0110.01",
  CellTags->{"01.06.16.0110", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "a", "]"}], "2"], "-", 
        SuperscriptBox[
          RowBox[{"Cos", "[", "b", "]"}], "2"]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"Cos", "[", 
            RowBox[{"a", "-", "b"}], "]"}]}], " ", 
        RowBox[{"Cos", "[", 
          RowBox[{"a", "+", "b"}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0111.01",
  CellTags->{"01.06.16.0111", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "2"], "(", "a", ")"}], "-", 
          RowBox[{
            SuperscriptBox["cos", "2"], "(", "b", ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{"cos", "(", 
              RowBox[{"a", "-", "b"}], ")"}]}], " ", 
          RowBox[{"cos", "(", 
            RowBox[{"a", "+", "b"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0111.01",
  CellTags->{"01.06.16.0111", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Related transformations", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"a", " ", 
          RowBox[{"ArcSin", "[", "z", "]"}]}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          SqrtBox[
            SuperscriptBox["z", "2"]], "z"], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{
            FractionBox["1", "2"], " ", "a", " ", 
            RowBox[{"ArcCos", "[", 
              RowBox[{"1", "-", 
                RowBox[{"2", " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.16.0112.01",
  CellTags->{"01.06.16.0112", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"a", " ", 
            RowBox[{
              SuperscriptBox["sin", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox[
                SuperscriptBox["z", "2"]], " "}], "z"], 
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["1", "2"], " ", "a", " ", 
              RowBox[{
                SuperscriptBox["cos", 
                  RowBox[{"-", "1"}]], "(", 
                RowBox[{"1", "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.16.0112.01",
  CellTags->{"01.06.16.0112", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Identities", "Section"],

Cell[CellGroupData[{

Cell["Functional identities", "Subsection"],

Cell[CellGroupData[{

Cell["Univariate functional identities", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", 
          RowBox[{"2", " ", "z"}], "]"}], "2"], "\[Equal]", 
      RowBox[{"4", " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            SuperscriptBox[
              RowBox[{"Sin", "[", "z", "]"}], "2"]}], ")"}], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.17.0001.01",
  CellTags->{"01.06.17.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", 
          RowBox[{"2", " ", "z"}], ")"}], "\[Equal]", 
        RowBox[{"4", " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", "z", ")"}]}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "2"], "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.17.0001.01",
  CellTags->{"01.06.17.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{
              SubscriptBox["z", "1"], "+", 
              SubscriptBox["z", "2"]}], "]"}], "4"], "-", 
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  SubscriptBox["z", "1"], "]"}], "2"], "+", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  SubscriptBox["z", "2"], "]"}], "2"], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    SubscriptBox["z", "1"], "]"}], "2"], " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    SubscriptBox["z", "2"], "]"}], "2"]}]}], ")"}], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                SubscriptBox["z", "1"], "+", 
                SubscriptBox["z", "2"]}], "]"}], "2"]}], "+", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  SubscriptBox["z", "1"], "]"}], "2"], "-", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  SubscriptBox["z", "2"], "]"}], "2"]}], ")"}], "2"]}], 
      "\[Equal]", "0"}]], "StandardFormEquation",
  CellLabel->"01.06.17.0002.01",
  CellTags->{"01.06.17.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "4"], "(", 
            RowBox[{
              SubscriptBox["z", "1"], "+", 
              SubscriptBox["z", "2"]}], ")"}], "-", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    SubscriptBox["z", "2"], ")"}], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    SubscriptBox["z", "1"], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  SubscriptBox["z", "1"], ")"}], "+", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  SubscriptBox["z", "2"], ")"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{
                SubscriptBox["z", "1"], "+", 
                SubscriptBox["z", "2"]}], ")"}]}], "+", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  SubscriptBox["z", "1"], ")"}], "-", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  SubscriptBox["z", "2"], ")"}]}], ")"}], "2"]}], "\[Equal]", 
        "0"}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.17.0002.01",
  CellTags->{"01.06.17.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{"n", " ", 
          RowBox[{"Sin", "[", 
            FractionBox["z", "n"], "]"}], " ", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], 
              RowBox[{"Floor", "[", 
                FractionBox["n", "2"], "]"}]], 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      FractionBox["z", "n"], "]"}], "2"], 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"4", " ", "k", " ", "\[Pi]"}], 
                        RowBox[{"2", " ", "n"}]], "]"}], "2"]]}], ")"}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{"n", "-", "1"}], "2"], "\[Element]", "Integers"}], 
        "\[And]", 
        RowBox[{
          FractionBox[
            RowBox[{"n", "-", "1"}], "2"], ">", 
          "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.17.0003.01",
  CellTags->{"01.06.17.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{"n", " ", 
            RowBox[{"sin", "(", 
              FractionBox["z", "n"], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox["n", "2"], "\[RightFloor]"}]], 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      FractionBox["z", "n"], ")"}], 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      FractionBox[
                        RowBox[{"4", " ", "k", " ", "\[Pi]"}], 
                        RowBox[{"2", " ", "n"}]], ")"}]]}], ")"}]}]}]}], "/;",
         
        RowBox[{
          FractionBox[
            RowBox[{"n", "-", "1"}], "2"], "\[Element]", 
          SuperscriptBox[
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)], "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.17.0003.01",
  CellTags->{"01.06.17.0003", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Biivariate functional identities", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"g", "[", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]",
         
        RowBox[{"Abs", "[", 
          RowBox[{
            RowBox[{"g", "[", "x", "]"}], "+", 
            RowBox[{"g", "[", 
              RowBox[{"\[ImaginaryI]", " ", "y"}], "]"}]}], "]"}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"g", "[", "z", "]"}], "\[Equal]", 
          RowBox[{"c", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}]}]}], "\[And]", 
        RowBox[{"d", "\[Element]", "Reals"}], "\[And]", 
        RowBox[{"x", "\[Element]", "Reals"}], "\[And]", 
        RowBox[{"y", "\[Element]", "Reals"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.17.0004.01",
  CellTags->{"01.06.17.0004", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"g", "(", 
              RowBox[{"x", "+", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], 
            "\[RightBracketingBar]"}], "\[Equal]", 
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{
              RowBox[{"g", "(", "x", ")"}], "+", 
              RowBox[{"g", "(", 
                RowBox[{"\[ImaginaryI]", " ", "y"}], ")"}]}], 
            "\[RightBracketingBar]"}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"g", "(", "z", ")"}], "\[Equal]", 
            RowBox[{"c", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}]}]}], "\[And]", 
          RowBox[{"d", "\[Element]", 
            TagBox["\[DoubleStruckCapitalR]",
              Function[ {}, Reals]]}], "\[And]", 
          RowBox[{"x", "\[Element]", 
            TagBox["\[DoubleStruckCapitalR]",
              Function[ {}, Reals]]}], "\[And]", 
          RowBox[{"y", "\[Element]", 
            TagBox["\[DoubleStruckCapitalR]",
              Function[ {}, Reals]]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.17.0004.01",
  CellTags->{"01.06.17.0004", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"g", "[", 
            RowBox[{"x", "+", "y"}], "]"}], 
          RowBox[{"g", "[", 
            RowBox[{"x", "-", "y"}], "]"}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"g", "[", "x", "]"}], "2"], "-", 
          SuperscriptBox[
            RowBox[{"g", "[", "y", "]"}], "2"]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"g", "[", "z", "]"}], "\[Equal]", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}], "\[And]", 
        RowBox[{"x", "\[Element]", "Reals"}], "\[And]", 
        RowBox[{"y", "\[Element]", "Reals"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.17.0005.01",
  CellTags->{"01.06.17.0005", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"g", "(", 
              RowBox[{"x", "+", "y"}], ")"}], " ", 
            RowBox[{"g", "(", 
              RowBox[{"x", "-", "y"}], ")"}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"g", "(", "x", ")"}], "2"], "-", 
            SuperscriptBox[
              RowBox[{"g", "(", "y", ")"}], "2"]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"g", "(", "z", ")"}], "\[Equal]", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}]}], "\[And]", 
          RowBox[{"x", "\[Element]", 
            TagBox["\[DoubleStruckCapitalR]",
              Function[ {}, Reals]]}], "\[And]", 
          RowBox[{"y", "\[Element]", 
            TagBox["\[DoubleStruckCapitalR]",
              Function[ {}, Reals]]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.17.0005.01",
  CellTags->{"01.06.17.0005", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Complex characteristics", "Section"],

Cell[CellGroupData[{

Cell["Real part", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Re", "[", 
        RowBox[{"Sin", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"Cosh", "[", "y", "]"}], " ", 
        RowBox[{"Sin", "[", "x", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.19.0001.01",
  CellTags->{"01.06.19.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Re", "(", 
          RowBox[{"sin", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], ")"}], "\[Equal]",
         
        RowBox[{
          RowBox[{"cosh", "(", "y", ")"}], " ", 
          RowBox[{"sin", "(", "x", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.19.0001.01",
  CellTags->{"01.06.19.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Imaginary part", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Im", "[", 
        RowBox[{"Sin", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"Cos", "[", "x", "]"}], " ", 
        RowBox[{"Sinh", "[", "y", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.19.0002.01",
  CellTags->{"01.06.19.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Im", "(", 
          RowBox[{"sin", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], ")"}], "\[Equal]",
         
        RowBox[{
          RowBox[{"cos", "(", "x", ")"}], " ", 
          RowBox[{"sinh", "(", "y", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.19.0002.01",
  CellTags->{"01.06.19.0002", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Absolute value", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Abs", "[", 
        RowBox[{"Sin", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      SqrtBox[
        FractionBox[
          RowBox[{
            RowBox[{"Cosh", "[", 
              RowBox[{"2", " ", "y"}], "]"}], "-", 
            RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "x"}], "]"}]}], 
          "2"]]}]], "StandardFormEquation",
  CellLabel->"01.06.19.0003.01",
  CellTags->{"01.06.19.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[LeftBracketingBar]", 
          RowBox[{"sin", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], 
          "\[RightBracketingBar]"}], "\[Equal]", 
        SqrtBox[
          FractionBox[
            RowBox[{
              RowBox[{"cosh", "(", 
                RowBox[{"2", " ", "y"}], ")"}], "-", 
              RowBox[{"cos", "(", 
                RowBox[{"2", " ", "x"}], ")"}]}], "2"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.19.0003.01",
  CellTags->{"01.06.19.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Abs", "[", 
        RowBox[{"Sin", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      SqrtBox[
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"Cosh", "[", "y", "]"}], "2"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", "x", "]"}], "2"]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Cos", "[", "x", "]"}], "2"], " ", 
            SuperscriptBox[
              RowBox[{"Sinh", "[", "y", "]"}], 
              "2"]}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.19.0004.01",
  CellTags->{"01.06.19.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[LeftBracketingBar]", 
          RowBox[{"sin", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], 
          "\[RightBracketingBar]"}], "\[Equal]", 
        SqrtBox[
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["cosh", "2"], "(", "y", ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", "x", ")"}]}], "+", 
            RowBox[{
              RowBox[{
                SuperscriptBox["cos", "2"], "(", "x", ")"}], " ", 
              RowBox[{
                SuperscriptBox["sinh", "2"], "(", "y", ")"}]}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.19.0004.01",
  CellTags->{"01.06.19.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Sin", "[", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]",
         
        RowBox[{"Abs", "[", 
          RowBox[{
            RowBox[{"Sin", "[", "x", "]"}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"\[ImaginaryI]", " ", "y"}], "]"}]}], "]"}]}], "/;", 
      RowBox[{
        RowBox[{"x", "\[Element]", "Reals"}], "\[And]", 
        RowBox[{"y", "\[Element]", "Reals"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.19.0008.01",
  CellTags->{"01.06.19.0008", "CreationDate[2001-12-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"sin", "(", 
              RowBox[{"x", "+", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], 
            "\[RightBracketingBar]"}], "\[Equal]", 
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{
              RowBox[{"sin", "(", "x", ")"}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"\[ImaginaryI]", " ", "y"}], ")"}]}], 
            "\[RightBracketingBar]"}]}], "/;", 
        RowBox[{
          RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], "\[And]", 
          RowBox[{"y", "\[Element]", "\[DoubleStruckCapitalR]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.19.0008.01",
  CellTags->{"01.06.19.0008", "CreationDate[2001-12-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Argument", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Arg", "[", 
        RowBox[{"Sin", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"ArcTan", "[", 
          RowBox[{
            RowBox[{"Cot", "[", "x", "]"}], " ", 
            RowBox[{"Tanh", "[", "y", "]"}]}], "]"}], "+", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[Pi]", " ", 
          RowBox[{"Sign", "[", 
            RowBox[{
              RowBox[{"Sign", "[", 
                RowBox[{
                  RowBox[{"Cos", "[", "x", "]"}], " ", 
                  RowBox[{"Sinh", "[", "y", "]"}]}], "]"}], "+", 
              FractionBox["1", "2"]}], "]"}], " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{"Sign", "[", 
                RowBox[{
                  RowBox[{"Cosh", "[", "y", "]"}], " ", 
                  RowBox[{"Sin", "[", "x", "]"}]}], "]"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.19.0005.01",
  CellTags->{"01.06.19.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Arg", "(", 
          RowBox[{"sin", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], ")"}], "\[Equal]",
         
        RowBox[{
          RowBox[{
            SuperscriptBox["tan", 
              RowBox[{"-", "1"}]], "(", 
            RowBox[{
              RowBox[{"cot", "(", "x", ")"}], " ", 
              RowBox[{"tanh", "(", "y", ")"}]}], ")"}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{"\[Pi]", " "}], "2"], 
            RowBox[{"sgn", "(", 
              RowBox[{
                RowBox[{"sgn", "(", 
                  RowBox[{
                    RowBox[{"cos", "(", "x", ")"}], " ", 
                    RowBox[{"sinh", "(", "y", ")"}]}], ")"}], "+", 
                FractionBox["1", "2"]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"sgn", "(", 
                  RowBox[{
                    RowBox[{"cosh", "(", "y", ")"}], " ", 
                    RowBox[{"sin", "(", "x", ")"}]}], ")"}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.19.0005.01",
  CellTags->{"01.06.19.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Arg", "[", 
        RowBox[{"Sin", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      RowBox[{"ArcTan", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"Cosh", "[", "y", "]"}], " ", 
            RowBox[{"Sin", "[", "x", "]"}]}], ",", 
          RowBox[{
            RowBox[{"Cos", "[", "x", "]"}], " ", 
            RowBox[{"Sinh", "[", "y", "]"}]}]}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.19.0006.01",
  CellTags->{"01.06.19.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Arg", "(", 
          RowBox[{"sin", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], ")"}], "\[Equal]",
         
        RowBox[{
          SuperscriptBox["tan", 
            RowBox[{"-", "1"}]], "(", 
          RowBox[{
            RowBox[{
              RowBox[{"cosh", "(", "y", ")"}], " ", 
              RowBox[{"sin", "(", "x", ")"}]}], ",", 
            RowBox[{
              RowBox[{"cos", "(", "x", ")"}], " ", 
              RowBox[{"sinh", "(", "y", ")"}]}]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.19.0006.01",
  CellTags->{"01.06.19.0006", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Conjugate value", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Conjugate", "[", 
        RowBox[{"Sin", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"Cosh", "[", "y", "]"}], " ", 
          RowBox[{"Sin", "[", "x", "]"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Cos", "[", "x", "]"}], " ", 
          RowBox[{"Sinh", "[", "y", "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.19.0007.01",
  CellTags->{"01.06.19.0007", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        OverscriptBox[
          RowBox[{"sin", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "_"], "\[Equal]", 
        
        RowBox[{
          RowBox[{
            RowBox[{"cosh", "(", "y", ")"}], " ", 
            RowBox[{"sin", "(", "x", ")"}]}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"cos", "(", "x", ")"}], " ", 
            RowBox[{"sinh", "(", "y", ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.19.0007.01",
  CellTags->{"01.06.19.0007", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Differentiation", "Section"],

Cell[CellGroupData[{

Cell["Low\[Hyphen]order differentiation", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", "z"], 
        RowBox[{"Sin", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{"Cos", "[", "z", "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.20.0001.01",
  CellTags->{"01.06.20.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{"\[PartialD]", 
            RowBox[{"sin", "(", "z", ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{"cos", "(", "z", ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.20.0001.01",
  CellTags->{"01.06.20.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", 
          RowBox[{"{", 
            RowBox[{"z", ",", "2"}], "}"}]], 
        RowBox[{"Sin", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{"Sin", "[", "z", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.20.0002.01",
  CellTags->{"01.06.20.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[PartialD]", "2"], 
            RowBox[{"sin", "(", "z", ")"}]}], 
          RowBox[{"\[PartialD]", 
            SuperscriptBox["z", "2"]}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{"sin", "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.20.0002.01",
  CellTags->{"01.06.20.0002", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Symbolic differentiation ", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"Sin", "[", "z", "]"}]}], "\[Equal]", 
        RowBox[{"Sin", "[", 
          RowBox[{"z", "+", 
            FractionBox[
              RowBox[{"\[Pi]", " ", "n"}], "2"]}], "]"}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.20.0003.02",
  CellTags->{"01.06.20.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"sin", "(", "z", ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{"sin", "(", 
            RowBox[{"z", "+", 
              FractionBox[
                RowBox[{"\[Pi]", " ", "n"}], "2"]}], ")"}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.20.0003.02",
  CellTags->{"01.06.20.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"f", "[", 
            RowBox[{"Sin", "[", "z", "]"}], "]"}]}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "1"}], "n"], 
          RowBox[{
            FractionBox["1", 
              RowBox[{"m", "!"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], 
                RowBox[{"m", "-", "1"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "j"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"l", "=", "0"}], 
                    RowBox[{"m", "-", "j"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], 
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "m"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", "z", "]"}], "j"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "l"}], "+", "j", "-", "m"}], 
                        ")"}], "n"], 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"n", " ", "\[Pi]"}], "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "l"}], "+", "j", "-", 
                                  "m"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Pi]", "-", 
                                  RowBox[{"2", " ", "z"}]}], ")"}]}]}], 
                          ")"}]}]], 
                    RowBox[{"Binomial", "[", 
                      RowBox[{
                        RowBox[{"m", "-", "j"}], ",", "l"}], "]"}], " ", 
                    RowBox[{
                      SuperscriptBox["f", 
                        TagBox[
                          RowBox[{"(", "m", ")"}],
                          Derivative],
                        MultilineFunction->None], "[", 
                      RowBox[{"Sin", "[", "z", "]"}], "]"}]}]}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.20.0004.01",
  CellTags->{"01.06.20.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"f", "(", 
                RowBox[{"sin", "(", "z", ")"}], ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"m", "=", "1"}], "n"], 
            RowBox[{
              FractionBox["1", 
                RowBox[{"m", "!"}]], 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], 
                    RowBox[{"m", "-", "1"}]], 
                  RowBox[{
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["j",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"l", "=", "0"}], 
                        RowBox[{"m", "-", "j"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "m"}]], " ", 
                        RowBox[{
                          SuperscriptBox["sin", "j"], "(", "z", ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"j", "+", 
                              RowBox[{"2", " ", "l"}], "-", "m"}], ")"}], 
                          "n"], "  ", 
                        RowBox[{"exp", "(", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["\[ImaginaryI]", "2"]}], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"n", " ", "\[Pi]"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"j", "+", 
                                      RowBox[{"2", " ", "l"}], "-", "m"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"\[Pi]", "-", 
                                      RowBox[{"2", " ", "z"}]}], ")"}]}]}], 
                              ")"}]}], ")"}], 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox[
                                    RowBox[{"m", "-", "j"}],
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["l",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{
                          SuperscriptBox["f", 
                            TagBox[
                              RowBox[{"(", "m", ")"}],
                              Derivative],
                            MultilineFunction->None], "(", 
                          RowBox[{"sin", "(", "z", ")"}], ")"}]}]}]}]}], 
                ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox[
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)], "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.20.0004.01",
  CellTags->{"01.06.20.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"f", "[", 
            RowBox[{"Sin", "[", "z", "]"}], "]"}]}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "0"}], "n"], 
          RowBox[{
            FractionBox[
              RowBox[{" ", 
                RowBox[{
                  SuperscriptBox["f", 
                    TagBox[
                      RowBox[{"(", "m", ")"}],
                      Derivative],
                    MultilineFunction->None], "[", 
                  RowBox[{"Sin", "[", "z", "]"}], "]"}]}], 
              RowBox[{"m", "!"}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["\[PartialD]", 
                    RowBox[{"{", 
                      RowBox[{"y", ",", "n"}], "}"}]], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Sin", "[", "y", "]"}], "-", 
                        RowBox[{"Sin", "[", "z", "]"}]}], ")"}], "m"]}], "/.",
                 "\[InvisibleSpace]", 
                RowBox[{"{", 
                  RowBox[{"y", "\[Rule]", "z"}], "}"}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.20.0005.02",
  CellTags->{"01.06.20.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"f", "(", 
                RowBox[{"sin", "(", "z", ")"}], ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"m", "=", "0"}], "n"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["f", 
                    TagBox[
                      RowBox[{"(", "m", ")"}],
                      Derivative],
                    MultilineFunction->None], "(", 
                  RowBox[{"sin", "(", "z", ")"}], ")"}], 
                RowBox[{"m", "!"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[PartialD]", "n"], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"sin", "(", "y", ")"}], "-", 
                            RowBox[{"sin", "(", "z", ")"}]}], ")"}], "m"]}], 
                    RowBox[{"\[PartialD]", 
                      SuperscriptBox["y", "n"]}],
                    MultilineFunction->None], "/.", "\[InvisibleSpace]", 
                  RowBox[{"{", 
                    RowBox[{"y", "\[Rule]", "z"}], "}"}]}], ")"}]}]}]}], " ", 
        "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.20.0005.02",
  CellTags->{"01.06.20.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["a", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b", "+", 
              FractionBox[
                RowBox[{"n", " ", "\[Pi]"}], "2"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.20.0007.02",
  CellTags->{"01.06.20.0007", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox["a", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b", "+", 
                FractionBox[
                  RowBox[{"n", " ", "\[Pi]"}], "2"]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalN]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.20.0007.02",
  CellTags->{"01.06.20.0007", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", "z", "]"}], "m"]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ImaginaryI]", 
            RowBox[{"n", "+", "m"}]], 
          SuperscriptBox["2", 
            RowBox[{"-", "m"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "m"], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], 
              RowBox[{"Binomial", "[", 
                RowBox[{"m", ",", "k"}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], " ", 
                  "\[ImaginaryI]", " ", "z"}]]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", "z", ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"m", "+", "n"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "m"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "m"], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], " ", 
                    "\[ImaginaryI]", " ", "z"}]]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", "z", "]"}], "m"]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"-", "m"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"m", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"m", ",", "k"}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"m", "-", 
                    RowBox[{"2", "k"}]}], ")"}], "n"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ImaginaryI]", 
                      RowBox[{"n", "-", "m"}]], 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}], "\[ImaginaryI]",
                         "  ", "z"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ImaginaryI]", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "m"}]], 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], " ", 
                        "\[ImaginaryI]", " ", "z"}]]}]}], ")"}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", "z", ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "m"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"m", "-", 
                      RowBox[{"2", " ", "k"}]}], ")"}], "n"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{"n", "-", "m"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                          "\[ImaginaryI]", " ", "z"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{"m", "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], " ", 
                          "\[ImaginaryI]", " ", "z"}]]}]}], ")"}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", "z", "]"}], "m"]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"1", "-", "m"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"m", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"k", "+", "m"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"m", ",", "k"}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"m", "-", 
                    RowBox[{"2", " ", "k"}]}], ")"}], "n"], 
              RowBox[{"Cos", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"m", "-", 
                        RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}], "+", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"m", "+", "n"}], ")"}], " ", "\[Pi]"}], 
                    "2"]}], "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.20.0008.02",
  CellTags->{"01.06.20.0008", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", "z", ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"m", "-", 
                      RowBox[{"2", " ", "k"}]}], ")"}], "n"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[Pi]", " ", 
                      RowBox[{"(", 
                        RowBox[{"m", "+", "n"}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"m", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]}], 
                  ")"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.20.0008.02",
  CellTags->{"01.06.20.0008", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", "z", "]"}], "m"]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"-", "m"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"m", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"m", ",", "k"}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"m", "-", 
                    RowBox[{"2", "k"}]}], ")"}], "n"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"n", "-", "m"}]], "+", 
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"m", "-", "n"}]]}], ")"}], 
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", "k"}]}], ")"}], " ", "z"}], "]"}]}], 
                  "+", 
                  RowBox[{"\[ImaginaryI]", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"n", "-", "m"}]], "-", 
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"m", "-", "n"}]]}], ")"}], 
                    RowBox[{"Sin", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", "k"}]}], ")"}], " ", "z"}], 
                      "]"}]}]}], ")"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", "z", ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "m"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"m", "-", 
                      RowBox[{"2", " ", "k"}]}], ")"}], "n"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"n", "-", "m"}]], "+", 
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"m", "-", "n"}]]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}], 
                        ")"}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"n", "-", "m"}]], "-", 
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"m", "-", "n"}]]}], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}], 
                        ")"}]}]}], ")"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", "z", "]"}], "m"]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"-", "m"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"Floor", "[", 
                FractionBox[
                  RowBox[{"m", "-", "1"}], "2"], "]"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"m", ",", "k"}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"m", "-", 
                    RowBox[{"2", "k"}]}], ")"}], "n"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"n", "-", "m"}]], "+", 
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"m", "-", "n"}]]}], ")"}], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], 
                        RowBox[{
                          RowBox[{"Floor", "[", 
                            FractionBox["m", "2"], "]"}], "-", "k"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], 
                        RowBox[{"Binomial", "[", 
                          RowBox[{
                            RowBox[{"m", "-", 
                              RowBox[{"2", "k"}]}], ",", 
                            RowBox[{"2", " ", "j"}]}], "]"}], " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", "z", "]"}], 
                          RowBox[{"2", " ", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"Cos", "[", "z", "]"}], 
                          RowBox[{"m", "-", 
                            RowBox[{"2", "k"}], "-", 
                            RowBox[{"2", " ", "j"}]}]]}]}]}], "+", 
                  RowBox[{"\[ImaginaryI]", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"n", "-", "m"}]], "-", 
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"m", "-", "n"}]]}], ")"}], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], 
                        RowBox[{
                          RowBox[{"Floor", "[", 
                            FractionBox[
                              RowBox[{"m", "-", "1"}], "2"], "]"}], "-", 
                          "k"}]], " ", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], 
                        RowBox[{"Binomial", "[", 
                          RowBox[{
                            RowBox[{"m", "-", 
                              RowBox[{"2", "k"}]}], ",", 
                            RowBox[{
                              RowBox[{"2", " ", "j"}], "+", "1"}]}], "]"}], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", "z", "]"}], 
                          RowBox[{
                            RowBox[{"2", " ", "j"}], "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"Cos", "[", "z", "]"}], 
                          RowBox[{"m", "-", 
                            RowBox[{"2", "k"}], "-", 
                            RowBox[{"2", " ", "j"}], "-", "1"}]]}]}]}]}], 
                ")"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", "z", ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "m"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"m", "-", 
                      RowBox[{"2", " ", "k"}]}], ")"}], "n"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"n", "-", "m"}]], "-", 
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"m", "-", "n"}]]}], ")"}], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], 
                          RowBox[{
                            RowBox[{"\[LeftFloor]", 
                              FractionBox[
                                RowBox[{"m", "-", "1"}], "2"], 
                              "\[RightFloor]"}], "-", "k"}]], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox[
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}],
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "j"}], "+", "1"}],
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{
                            SuperscriptBox["sin", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "+", "1"}]], "(", 
                            "z", ")"}], " ", 
                          RowBox[{
                            SuperscriptBox["cos", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "j"}], "-", 
                                RowBox[{"2", " ", "k"}], "+", "m", "-", 
                                "1"}]], "(", "z", ")"}]}]}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"n", "-", "m"}]], "+", 
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"m", "-", "n"}]]}], ")"}], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], 
                          RowBox[{
                            RowBox[{"\[LeftFloor]", 
                              FractionBox["m", "2"], "\[RightFloor]"}], "-", 
                            "k"}]], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox[
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}],
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox[
                                      RowBox[{"2", " ", "j"}],
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{
                            SuperscriptBox["sin", 
                              RowBox[{"2", " ", "j"}]], "(", "z", ")"}], " ", 
                          
                          RowBox[{
                            SuperscriptBox["cos", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "j"}], "-", 
                                RowBox[{"2", " ", "k"}], "+", "m"}]], "(", 
                            "z", ")"}]}]}]}]}], ")"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Fractional integro\[Hyphen]differentiation\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", 
          RowBox[{"{", 
            RowBox[{"z", ",", "\[Alpha]"}], "}"}]], 
        RowBox[{"Sin", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox["2", 
          RowBox[{"\[Alpha]", "-", "1"}]], " ", 
        SqrtBox["\[Pi]"], " ", 
        SuperscriptBox["z", 
          RowBox[{"1", "-", "\[Alpha]"}]], " ", 
        RowBox[{"HypergeometricPFQRegularized", "[", 
          RowBox[{
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"1", "-", 
                  FractionBox["\[Alpha]", "2"]}], ",", 
                RowBox[{
                  FractionBox["3", "2"], "-", 
                  FractionBox["\[Alpha]", "2"]}]}], "}"}], ",", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["z", "2"], "4"]}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.20.0006.01",
  CellTags->{"01.06.20.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[PartialD]", "\[Alpha]"], 
            RowBox[{"sin", "(", "z", ")"}]}], 
          RowBox[{"\[PartialD]", 
            SuperscriptBox["z", "\[Alpha]"]}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SqrtBox["\[Pi]"], " ", 
          SuperscriptBox["z", 
            RowBox[{"1", "-", "\[Alpha]"}]], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["1",
                      "TraditionalForm"]], 
                  SubscriptBox[
                    OverscriptBox["F", "~"], 
                    FormBox["2",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        TagBox["1",
                          HypergeometricPFQRegularized,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQRegularized,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", "2"]}],
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["3", "2"], "-", 
                              FractionBox["\[Alpha]", "2"]}],
                            HypergeometricPFQRegularized,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQRegularized,
                      Editable->False], ";", 
                    TagBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["z", "2"], "4"]}],
                      HypergeometricPFQRegularized,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
              Editable->False],
            HypergeometricPFQRegularized]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.20.0006.01",
  CellTags->{"01.06.20.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", 
          RowBox[{"{", 
            RowBox[{"z", ",", "\[Alpha]"}], "}"}]], 
        RowBox[{"Sin", "[", 
          RowBox[{
            RowBox[{"a", " ", "z"}], "+", "b"}], "]"}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox["2", 
          RowBox[{
            RowBox[{"-", "1"}], "+", "\[Alpha]"}]], " ", 
        SqrtBox["\[Pi]"], " ", 
        SuperscriptBox["z", 
          RowBox[{"-", "\[Alpha]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", "1", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "-", 
                        FractionBox["\[Alpha]", "2"]}], ",", 
                      RowBox[{
                        FractionBox["3", "2"], "-", 
                        FractionBox["\[Alpha]", "2"]}]}], "}"}], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "4"]}], " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", "1", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "2"], "-", 
                        FractionBox["\[Alpha]", "2"]}], ",", 
                      RowBox[{"1", "-", 
                        FractionBox["\[Alpha]", "2"]}]}], "}"}], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "4"]}], " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.20.0009.01",
  CellTags->{"01.06.20.0009", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[PartialD]", "\[Alpha]"], 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
          RowBox[{"\[PartialD]", 
            SuperscriptBox["z", "\[Alpha]"]}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SqrtBox["\[Pi]"], " ", 
          SuperscriptBox["z", 
            RowBox[{"-", "\[Alpha]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", "z", " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["1",
                            "TraditionalForm"]], 
                        SubscriptBox[
                          OverscriptBox["F", "~"], 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              TagBox["1",
                                HypergeometricPFQRegularized,
                                Editable->True],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Alpha]", "2"]}],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox["3", "2"], "-", 
                                    FractionBox["\[Alpha]", "2"]}],
                                  HypergeometricPFQRegularized,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "4"]}], " ", 
                              SuperscriptBox["a", "2"], " ", 
                              SuperscriptBox["z", "2"]}],
                            HypergeometricPFQRegularized,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ 
                    HypergeometricPFQRegularized[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQRegularized]}], "+", 
              RowBox[{"2", " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["1",
                            "TraditionalForm"]], 
                        SubscriptBox[
                          OverscriptBox["F", "~"], 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              TagBox["1",
                                HypergeometricPFQRegularized,
                                Editable->True],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    FractionBox["1", "2"], "-", 
                                    FractionBox["\[Alpha]", "2"]}],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Alpha]", "2"]}],
                                  HypergeometricPFQRegularized,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "4"]}], " ", 
                              SuperscriptBox["a", "2"], " ", 
                              SuperscriptBox["z", "2"]}],
                            HypergeometricPFQRegularized,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ 
                    HypergeometricPFQRegularized[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQRegularized], " ", 
                RowBox[{"sin", "(", "b", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.20.0009.01",
  CellTags->{"01.06.20.0009", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "\[Alpha]"}], "}"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", "z", "]"}], "n"]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"n", ",", 
                FractionBox["n", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"n", ",", "2"}], "]"}]}], ")"}], 
            FractionBox[
              SuperscriptBox["z", 
                RowBox[{"-", "\[Alpha]"}]], 
              RowBox[{"Gamma", "[", 
                RowBox[{"1", "-", "\[Alpha]"}], "]"}]]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"\[Alpha]", "-", "n"}]], 
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["z", 
              RowBox[{"-", "\[Alpha]"}]], "  ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "n", "-", "1"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}], " ", 
                      RowBox[{"HypergeometricPFQRegularized", "[", 
                        RowBox[{
                          RowBox[{"{", "1", "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "-", 
                                FractionBox["\[Alpha]", "2"]}], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", "2"]}]}], "}"}], ",", 
                          
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "n"}], ")"}], "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "n"}], ")"}],
                       " ", "z", " ", 
                      RowBox[{"HypergeometricPFQRegularized", "[", 
                        RowBox[{
                          RowBox[{"{", "1", "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", "2"]}], ",", 
                              RowBox[{
                                FractionBox["3", "2"], "-", 
                                FractionBox["\[Alpha]", "2"]}]}], "}"}], ",", 
                          
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "n"}], ")"}], "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.20.0010.01",
  CellTags->{"01.06.20.0010", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "\[Alpha]"], 
              RowBox[{
                SuperscriptBox["sin", "n"], "(", "z", ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "\[Alpha]"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "n"}]], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"n", " ", "mod", " ", "2"}],
                        Mod[ n, 2]]}], ")"}], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"-", "\[Alpha]"}]]}], 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"1", "-", "\[Alpha]"}], ")"}]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["n",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["n", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"\[Alpha]", "-", "n"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "n", "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"n", " ", "\[Pi]"}], "2"], ")"}], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["1",
                                    "TraditionalForm"]], 
                                SubscriptBox[
                                  OverscriptBox["F", "~"], 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      TagBox["1",
                                        HypergeometricPFQRegularized,
                                        Editable->True],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQRegularized,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox["1", "2"], "-", 
                                        FractionBox["\[Alpha]", "2"]}],
                                        HypergeometricPFQRegularized,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["\[Alpha]", "2"]}],
                                        HypergeometricPFQRegularized,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQRegularized,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["1", "4"]}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"n", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"], " ", 
                                      SuperscriptBox["z", "2"]}],
                                    HypergeometricPFQRegularized,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQRegularized[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQRegularized]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}], " ", "z", " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["1",
                                    "TraditionalForm"]], 
                                SubscriptBox[
                                  OverscriptBox["F", "~"], 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      TagBox["1",
                                        HypergeometricPFQRegularized,
                                        Editable->True],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQRegularized,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["\[Alpha]", "2"]}],
                                        HypergeometricPFQRegularized,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["3", "2"], "-", 
                                        FractionBox["\[Alpha]", "2"]}],
                                        HypergeometricPFQRegularized,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQRegularized,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["1", "4"]}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"n", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"], " ", 
                                      SuperscriptBox["z", "2"]}],
                                    HypergeometricPFQRegularized,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQRegularized[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQRegularized], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"n", " ", "\[Pi]"}], "2"], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox[
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)], "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.20.0010.01",
  CellTags->{"01.06.20.0010", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "\[Alpha]"}], "}"}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["z", "\[Beta]"], 
                RowBox[{"Sin", "[", "z", "]"}]}], ")"}], "a"]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "\[Pi]", " ", 
              RowBox[{"Floor", "[", 
                RowBox[{
                  FractionBox["1", "2"], "-", 
                  FractionBox[
                    RowBox[{"Arg", "[", 
                      FractionBox[
                        RowBox[{"Sin", "[", "z", "]"}], "z"], "]"}], 
                    RowBox[{"2", " ", "\[Pi]"}]], "-", 
                  FractionBox[
                    RowBox[{"Im", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", 
                        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
                    RowBox[{"2", " ", "\[Pi]"}]]}], "]"}]}]], "a", " ", 
          SuperscriptBox["z", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", "a"}], "-", 
              "\[Alpha]"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{"k", "-", "a"}], ",", "k"}], "]"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "k"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "j"], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "j"}], "]"}]}], 
                    RowBox[{"a", "-", "j"}]], 
                  SubscriptBox["p", 
                    RowBox[{"j", ",", "k"}]], 
                  RowBox[{"FDPowerConstant", "[", 
                    RowBox[{"z", ",", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", "a"}], 
                        "+", "k"}], ",", "\[Alpha]"}], "]"}], 
                  SuperscriptBox["z", "k"]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["p", 
            RowBox[{"j", ",", "0"}]], "\[Equal]", "1"}], "\[And]", 
        RowBox[{
          SubscriptBox["p", 
            RowBox[{"j", ",", "k"}]], "\[Equal]", 
          RowBox[{
            FractionBox["1", "k"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"m", "=", "1"}], "k"], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"j", " ", "m"}], "-", "k", "+", "m"}], ")"}], " ",
                 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"2", 
                      RowBox[{"Floor", "[", 
                        FractionBox["m", "2"], "]"}]}], "-", "m"}], ")"}], 
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"m", "/", "2"}]], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"m", "+", "1"}], ")"}], "!"}]], " ", 
                SubscriptBox["p", 
                  RowBox[{"j", ",", 
                    RowBox[{"k", "-", "m"}]}]]}]}]}]}], "\[And]", 
        RowBox[{"k", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"k", ">", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "\[Alpha]"], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["z", "\[Beta]"], " ", 
                    RowBox[{"sin", "(", "z", ")"}]}], ")"}], "a"]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "\[Alpha]"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
              "2", " ", "\[ImaginaryI]", " ", "a", " ", "\[Pi]", " ", 
                RowBox[{"\[LeftFloor]", 
                  RowBox[{
                    FractionBox["1", "2"], "-", 
                    FractionBox[
                      RowBox[{"Arg", "(", 
                        FractionBox[
                          RowBox[{"sin", "(", "z", ")"}], "z"], ")"}], 
                      RowBox[{"2", " ", "\[Pi]"}]], "-", 
                    FractionBox[
                      RowBox[{"Im", "(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", 
                          RowBox[{"log", "(", "z", ")"}]}], ")"}], 
                      RowBox[{"2", " ", "\[Pi]"}]]}], "\[RightFloor]"}]}]], 
            " ", "a", " ", 
            SuperscriptBox["z", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", "a"}], "-", 
                "\[Alpha]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              RowBox[{
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"k", "-", "a"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "k"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " "}], 
                      RowBox[{"a", "-", "j"}]], 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["j",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], 
                    SubscriptBox["p", 
                      RowBox[{"j", ",", "k"}]], 
                    RowBox[{
                      
                      SubsuperscriptBox["\[ScriptCapitalF]\[ScriptCapitalC]", 
                        "exp", 
                        RowBox[{"(", "\[Alpha]", ")"}]], "(", 
                      RowBox[{"z", ",", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", 
                            "a"}], "+", "k"}]}], ")"}], 
                    SuperscriptBox["z", "k"]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["p", 
              RowBox[{"j", ",", "0"}]], "\[Equal]", "1"}], "\[And]", 
          RowBox[{
            SubscriptBox["p", 
              RowBox[{"j", ",", "k"}]], "\[Equal]", 
            RowBox[{
              FractionBox["1", "k"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"m", "=", "1"}], "k"], 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"j", " ", "m"}], "+", "m", "-", "k"}], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "m"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox["m", "2"], "\[RightFloor]"}]}], "+", 
                        "1"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"m", "/", "2"}]], " ", 
                    SubscriptBox["p", 
                      RowBox[{"j", ",", 
                        RowBox[{"k", "-", "m"}]}]]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"m", "+", "1"}], ")"}], "!"}]]}]}]}], "\[And]", 
          
          RowBox[{"k", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Integration", "Section"],

Cell[CellGroupData[{

Cell["Indefinite integration", "Subsection"],

Cell[CellGroupData[{

Cell["Involving only one direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          "a"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0024.01",
  CellTags->{"01.06.21.0024", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"cos", "(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], "a"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0024.01",
  CellTags->{"01.06.21.0024", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{"a", " ", "z"}], "]"}], "a"]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0025.01",
  CellTags->{"01.06.21.0025", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"cos", "(", 
              RowBox[{"a", " ", "z"}], ")"}], "a"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0025.01",
  CellTags->{"01.06.21.0025", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{"Cos", "[", "z", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0026.01",
  CellTags->{"01.06.21.0026", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", "z", ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{"cos", "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0026.01",
  CellTags->{"01.06.21.0026", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving one direct function and elementary functions", "Subsubsection"],

Cell[CellGroupData[{

Cell["Involving power function", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Power", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["power", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell["Power arguments", "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", "r"}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0027.01",
  CellTags->{"01.06.21.0027", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z"}], 
              RowBox[{"2", " ", "r"}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0027.01",
  CellTags->{"01.06.21.0027", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"FresnelS", "[", 
            RowBox[{
              SqrtBox["a"], " ", 
              SqrtBox[
                FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], 
        SqrtBox["a"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0028.01",
  CellTags->{"01.06.21.0028", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["a"]], 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{
            TagBox["S",
              FresnelS], "(", 
            RowBox[{
              SqrtBox["a"], " ", 
              SqrtBox[
                FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0028.01",
  CellTags->{"01.06.21.0028", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "2"}], " ", "a", " ", 
            SqrtBox["z"], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "]"}]}], "+", 
          RowBox[{"2", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "]"}]}]}], 
        SuperscriptBox["a", "2"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0029.01",
  CellTags->{"01.06.21.0029", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                SqrtBox["z"]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"2", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}]}], "-", 
            RowBox[{"2", " ", "a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}]}]}], 
          SuperscriptBox["a", "2"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0029.01",
  CellTags->{"01.06.21.0029", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox["z", "r"], ")"}], "p"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "p", " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            SuperscriptBox["z", "r"], ")"}], "p"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["1", 
                        RowBox[{"p", " ", "r"}]]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"p", " ", "r"}]], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            SuperscriptBox["z", "r"], ")"}], "p"]}]}], 
                    "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            SuperscriptBox["z", "r"], ")"}], "p"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["1", 
                        RowBox[{"p", " ", "r"}]]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"p", " ", "r"}]], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            SuperscriptBox["z", "r"], ")"}], "p"]}]}], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0030.01",
  CellTags->{"01.06.21.0030", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    SuperscriptBox["z", "r"], ")"}], "p"]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z"}], 
            RowBox[{"2", " ", "p", " ", "r"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          SuperscriptBox["z", "r"], ")"}], "p"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["1", 
                      RowBox[{"p", " ", "r"}]]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"p", " ", "r"}]], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          SuperscriptBox["z", "r"], ")"}], "p"]}]}], ")"}]}], 
              "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          SuperscriptBox["z", "r"], ")"}], "p"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["1", 
                      RowBox[{"p", " ", "r"}]]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"p", " ", "r"}]], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          SuperscriptBox["z", "r"], ")"}], "p"]}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0030.01",
  CellTags->{"01.06.21.0030", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox["z", "r"], ")"}], 
                FractionBox["1", "r"]]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"z", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox["z", "r"], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "/", "r"}]], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    SuperscriptBox["z", "r"], ")"}], 
                  FractionBox["1", "r"]]}], "]"}]}], 
          "a"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0031.01",
  CellTags->{"01.06.21.0031", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    SuperscriptBox["z", "r"], ")"}], 
                  RowBox[{"1", "/", "r"}]]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"z", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox["z", "r"], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox["z", "r"], ")"}], 
                    RowBox[{"1", "/", "r"}]]}], ")"}]}], "a"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0031.01",
  CellTags->{"01.06.21.0031", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", 
              SqrtBox[
                SuperscriptBox["z", "2"]]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SqrtBox[
              SuperscriptBox["z", "2"]], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", 
                SqrtBox[
                  SuperscriptBox["z", "2"]]}], "]"}]}], 
          RowBox[{"a", " ", "z"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0032.01",
  CellTags->{"01.06.21.0032", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                SqrtBox[
                  SuperscriptBox["z", "2"]]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox[
                SuperscriptBox["z", "2"]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", 
                  SqrtBox[
                    SuperscriptBox["z", "2"]]}], ")"}]}], 
            RowBox[{"a", " ", "z"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0032.01",
  CellTags->{"01.06.21.0032", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox["z", 
          RowBox[{"\[Alpha]", "-", "1"}]],
        "Program"]]],
  " and arguments ",
  Cell[BoxData[
      StyleBox[
        RowBox[{"a", " ", "z"}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["z", 
          RowBox[{"\[Alpha]", "-", "1"}]], TraditionalForm]]],
  "and arguments ",
  Cell[BoxData[
      FormBox[
        RowBox[{"a", " ", "z"}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"1", "-", "\[Alpha]"}], ",", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]}], 
              "]"}], "-", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"1", "-", "\[Alpha]"}], ",", 
                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0033.01",
  CellTags->{"01.06.21.0033", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], ")"}],
               "-", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0033.01",
  CellTags->{"01.06.21.0033", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox["z", "2"], ")"}], 
          RowBox[{"-", "\[Alpha]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "\[Alpha]"], 
              " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]}], "]"}]}], 
            "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}], ")"}], 
                "\[Alpha]"], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0034.01",
  CellTags->{"01.06.21.0034", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sin", "(", "z", ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox["z", "2"], ")"}], 
            RowBox[{"-", "\[Alpha]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "\[Alpha]"], 
                " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]}], ")"}]}], 
              "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}], ")"}], 
                  "\[Alpha]"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", "z"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0034.01",
  CellTags->{"01.06.21.0034", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              SuperscriptBox["\[ImaginaryI]", "n"], 
              RowBox[{"2", 
                SuperscriptBox["a", 
                  RowBox[{"n", "+", "1"}]]}]]}], 
          RowBox[{"(", " ", 
            RowBox[{
              RowBox[{"Gamma", "[", 
                RowBox[{
                  RowBox[{"1", "+", "n"}], ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]}], 
                "]"}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "n"], 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"1", "+", "n"}], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                  "]"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0035.01",
  CellTags->{"01.06.21.0035", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", "n"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          "z"}]}], ")"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          RowBox[{"n", "+", "1"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                        ")"}]}]}], ")"}]}], 
              RowBox[{"2", " ", 
                SuperscriptBox["a", 
                  RowBox[{"n", "+", "1"}]]}]]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0035.01",
  CellTags->{"01.06.21.0035", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                    "]"}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "n"], " ", 
                    RowBox[{"ExpIntegralEi", "[", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                      "]"}]}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              "z"}], ")"}], "k"], 
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            RowBox[{"1", "+", "n"}], ",", 
                            RowBox[{"k", "-", "n"}]}], "]"}]]}], "-", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"1", "+", "n"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              "z"}], ")"}], "k"], 
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            RowBox[{"1", "+", "n"}], ",", 
                            RowBox[{"k", "-", "n"}]}], "]"}]]}]}], ")"}]}], 
              "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                            ")"}], "k"], 
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            RowBox[{"1", "+", "n"}], ",", 
                            RowBox[{"k", "-", "n"}]}], "]"}]]}], "-", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"1", "+", "n"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                            ")"}], "k"], 
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            RowBox[{"1", "+", "n"}], ",", 
                            RowBox[{"k", "-", "n"}]}], "]"}]]}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0036.01",
  CellTags->{"01.06.21.0036", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                      ")"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"], " ", 
                      RowBox[{"Ei", "(", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                        ")"}]}]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 "z"}], ")"}], "k"], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}], "-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"n", "+", "1"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 "z"}], ")"}], "k"], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                              ")"}], "k"], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}], "-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"n", "+", "1"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                              ")"}], "k"], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0036.01",
  CellTags->{"01.06.21.0036", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "a"}], " ", "z", " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], "+", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}]}], 
        SuperscriptBox["a", "2"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0037.01",
  CellTags->{"01.06.21.0037", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", "z"}], ")"}], "-", 
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}]}], 
          SuperscriptBox["a", "2"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0037.01",
  CellTags->{"01.06.21.0037", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{"2", "-", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], "+", 
          RowBox[{"2", " ", "a", " ", "z", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}]}], 
        SuperscriptBox["a", "3"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0038.01",
  CellTags->{"01.06.21.0038", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", "-", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], "+", 
            RowBox[{"2", " ", "a", " ", "z", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}]}], 
          SuperscriptBox["a", "3"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0038.01",
  CellTags->{"01.06.21.0038", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "a"}], " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "6"}], "+", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "2"}], "+", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}]}], 
        SuperscriptBox["a", "4"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0039.01",
  CellTags->{"01.06.21.0039", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"3", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], "-", 
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", "6"}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}]}], 
          SuperscriptBox["a", "4"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0039.01",
  CellTags->{"01.06.21.0039", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              RowBox[{"(", 
                RowBox[{"24", "-", 
                  RowBox[{"12", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}]}], ")"}]}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], "+", 
          RowBox[{"4", " ", "a", " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "6"}], "+", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}]}], 
        SuperscriptBox["a", "5"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0040.01",
  CellTags->{"01.06.21.0040", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"4", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", "6"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"12", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", "24"}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}]}], 
          SuperscriptBox["a", "5"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0040.01",
  CellTags->{"01.06.21.0040", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["a", "6"]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "a"}], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{"120", "-", 
                  RowBox[{"20", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"5", " ", 
              RowBox[{"(", 
                RowBox[{"24", "-", 
                  RowBox[{"12", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0041.01",
  CellTags->{"01.06.21.0041", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"5", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"12", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", "24"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], "-", 
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"20", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", "120"}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}]}], 
          SuperscriptBox["a", "6"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0041.01",
  CellTags->{"01.06.21.0041", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "6"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["a", "7"]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"720", "-", 
                  RowBox[{"360", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"30", " ", 
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{
                    SuperscriptBox["a", "6"], " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"6", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{"120", "-", 
                  RowBox[{"20", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0042.01",
  CellTags->{"01.06.21.0042", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "6"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["a", "6"]}], " ", 
                    SuperscriptBox["z", "6"]}], "+", 
                  RowBox[{"30", " ", 
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"360", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", "720"}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], "+", 
            RowBox[{"6", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"20", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", "120"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}]}], 
          SuperscriptBox["a", "7"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0042.01",
  CellTags->{"01.06.21.0042", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "7"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["a", "8"]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "a"}], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "5040"}], "+", 
                  RowBox[{"840", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"42", " ", 
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "6"], " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"7", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "720"}], "+", 
                  RowBox[{"360", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"30", " ", 
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "6"], " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0043.01",
  CellTags->{"01.06.21.0043", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "7"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["a", "8"]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"7", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "6"], " ", 
                      SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"30", " ", 
                      SuperscriptBox["a", "4"], " ", 
                      SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"360", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "720"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "6"], " ", 
                      SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"42", " ", 
                      SuperscriptBox["a", "4"], " ", 
                      SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"840", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "5040"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0043.01",
  CellTags->{"01.06.21.0043", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "8"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["a", "9"]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"(", 
                  RowBox[{"40320", "-", 
                    RowBox[{"20160", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"1680", " ", 
                      SuperscriptBox["a", "4"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"56", " ", 
                      SuperscriptBox["a", "6"], " ", 
                      SuperscriptBox["z", "6"]}], "+", 
                    RowBox[{
                      SuperscriptBox["a", "8"], " ", 
                      SuperscriptBox["z", "8"]}]}], ")"}]}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"8", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "5040"}], "+", 
                  RowBox[{"840", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"42", " ", 
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "6"], " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0044.01",
  CellTags->{"01.06.21.0044", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "8"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["a", "9"]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"8", " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "6"], " ", 
                      SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"42", " ", 
                      SuperscriptBox["a", "4"], " ", 
                      SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"840", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "5040"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "8"], " ", 
                      SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"56", " ", 
                      SuperscriptBox["a", "6"], " ", 
                      SuperscriptBox["z", "6"]}], "+", 
                    RowBox[{"1680", " ", 
                      SuperscriptBox["a", "4"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"20160", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "+", "40320"}], ")"}], " ", 
                
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0044.01",
  CellTags->{"01.06.21.0044", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"SinIntegral", "[", 
        RowBox[{"a", " ", "z"}], "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0045.01",
  CellTags->{"01.06.21.0045", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"Si", "(", 
          RowBox[{"a", " ", "z"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0045.01",
  CellTags->{"01.06.21.0045", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            SuperscriptBox["z", "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"a", " ", 
          RowBox[{"CosIntegral", "[", 
            RowBox[{"a", " ", "z"}], "]"}]}], "-", 
        FractionBox[
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], "z"]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0046.01",
  CellTags->{"01.06.21.0046", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"a", " ", 
            RowBox[{"Ci", "(", 
              RowBox[{"a", " ", "z"}], ")"}]}], "-", 
          FractionBox[
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", "z"}], ")"}], "z"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0046.01",
  CellTags->{"01.06.21.0046", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            SuperscriptBox["z", "3"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "+", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0047.01",
  CellTags->{"01.06.21.0047", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", "z"}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0047.01",
  CellTags->{"01.06.21.0047", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            SuperscriptBox["z", "4"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", "-", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          RowBox[{"6", " ", 
            SuperscriptBox["z", "3"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0048.01",
  CellTags->{"01.06.21.0048", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{
                SuperscriptBox["a", "3"], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "3"]}], "+", 
              RowBox[{"a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", "z"}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"2", "-", 
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}]}], 
            RowBox[{"6", " ", 
              SuperscriptBox["z", "3"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0048.01",
  CellTags->{"01.06.21.0048", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            SuperscriptBox["z", "5"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"24", " ", 
            SuperscriptBox["z", "4"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "6"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "4"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0049.01",
  CellTags->{"01.06.21.0049", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["a", "4"], " ", 
              RowBox[{"Si", "(", 
                RowBox[{"a", " ", "z"}], ")"}], " ", 
              SuperscriptBox["z", "4"]}], "+", 
            RowBox[{"a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}], " ", "z"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", "6"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}]}], 
          RowBox[{"24", " ", 
            SuperscriptBox["z", "4"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0049.01",
  CellTags->{"01.06.21.0049", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", "n"], " ", 
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "n"}]], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", " ", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          "z"}]}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "n"], 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]],
                     " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                      "]"}]}]}], ")"}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0050.01",
  CellTags->{"01.06.21.0050", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"n", "+", 
                    FractionBox["1", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", "n"], " ", 
                  SuperscriptBox["a", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SqrtBox["z"], " "}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}]]}]]}], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"n", "+", 
                        FractionBox["3", "2"]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        "z"}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], 
                  " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"n", "+", 
                        FractionBox["3", "2"]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                    ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0050.01",
  CellTags->{"01.06.21.0050", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "n"}]], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], 
                          " ", 
                          RowBox[{"Erfc", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 "z"}]], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "n"], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              "z"}]], " ", 
                          RowBox[{"Erfc", "[", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], 
                            "]"}]}]}], ")"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", "z"}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["3", "2"], "+", "n"}], ",", 
                                RowBox[{"k", "-", "n"}]}], "]"}]]}], "-", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"1", "+", "n"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", "z"}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["3", "2"], "+", "n"}], ",", 
                                RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "n"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["3", "2"], "+", "n"}], ",", 
                                RowBox[{"k", "-", "n"}]}], "]"}]]}], "-", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"1", "+", "n"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["3", "2"], "+", "n"}], ",", 
                                RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0051.01",
  CellTags->{"01.06.21.0051", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"n", "+", 
                    FractionBox["1", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SqrtBox["z"], " "}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}]]}]]}], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ",
                         
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              "z"}]], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            "z"}]], " ", 
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"n", "+", 
                      FractionBox["3", "2"]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 "z"}], ")"}], 
                            RowBox[{"k", "+", 
                              FractionBox["1", "2"]}]], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}], "-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"n", "+", "1"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 "z"}], ")"}], 
                            RowBox[{"k", "+", 
                              FractionBox["1", "2"]}]], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                              ")"}], 
                            RowBox[{"k", "+", 
                              FractionBox["1", "2"]}]], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}], "-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"n", "+", "1"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                              ")"}], 
                            RowBox[{"k", "+", 
                              FractionBox["1", "2"]}]], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0051.01",
  CellTags->{"01.06.21.0051", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox["z"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["z"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "a"]}], "+", 
        FractionBox[
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"FresnelC", "[", 
              RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                  FractionBox["2", "\[Pi]"]], " ", 
                SqrtBox["z"]}], "]"}]}], 
          SuperscriptBox["a", 
            RowBox[{"3", "/", "2"}]]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0052.01",
  CellTags->{"01.06.21.0052", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox["z"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]]], 
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{
              TagBox["C",
                FresnelC], "(", 
              RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                  FractionBox["2", "\[Pi]"]], " ", 
                SqrtBox["z"]}], ")"}]}], "-", 
          FractionBox[
            RowBox[{
              SqrtBox["z"], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], "a"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0052.01",
  CellTags->{"01.06.21.0052", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["3", "2"]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SuperscriptBox["a", 
              RowBox[{"5", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "a", " ", "z", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0053.01",
  CellTags->{"01.06.21.0053", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["a", 
                RowBox[{"5", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}], "-", 
                    RowBox[{"2", " ", "a", " ", "z", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}], "-", 
              RowBox[{"3", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0053.01",
  CellTags->{"01.06.21.0053", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["5", "2"]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SuperscriptBox["a", 
              RowBox[{"7", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "15"}], " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"15", "-", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"10", " ", "a", " ", "z", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0054.01",
  CellTags->{"01.06.21.0054", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["a", 
                RowBox[{"7", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"15", "-", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"10", " ", "a", " ", "z", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}], "-", 
              RowBox[{"15", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0054.01",
  CellTags->{"01.06.21.0054", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["7", "2"]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"16", " ", 
            SuperscriptBox["a", 
              RowBox[{"9", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"105", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"70", " ", "a", " ", "z"}], "-", 
                        RowBox[{"8", " ", 
                          SuperscriptBox["a", "3"], " ", 
                          SuperscriptBox["z", "3"]}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"7", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "15"}], "+", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0055.01",
  CellTags->{"01.06.21.0055", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"16", " ", 
              SuperscriptBox["a", 
                RowBox[{"9", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"105", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"70", " ", "a", " ", "z"}], "-", 
                          RowBox[{"8", " ", 
                            SuperscriptBox["a", "3"], " ", 
                            SuperscriptBox["z", "3"]}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"7", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "15"}], ")"}], 
                      " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0055.01",
  CellTags->{"01.06.21.0055", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["9", "2"]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"32", " ", 
            SuperscriptBox["a", 
              RowBox[{"11", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"945", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"945", "-", 
                        RowBox[{"252", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"16", " ", 
                          SuperscriptBox["a", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"18", " ", "a", " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"35", "-", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0056.01",
  CellTags->{"01.06.21.0056", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"9", "/", "2"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"32", " ", 
              SuperscriptBox["a", 
                RowBox[{"11", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"945", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"16", " ", 
                            SuperscriptBox["a", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"252", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "945"}], ")"}], 
                      " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"18", " ", "a", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{"35", "-", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0056.01",
  CellTags->{"01.06.21.0056", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["z"]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]], " ", 
          RowBox[{"FresnelS", "[", 
            RowBox[{
              SqrtBox["a"], " ", 
              SqrtBox[
                FractionBox["2", "\[Pi]"]], " ", 
              SqrtBox["z"]}], "]"}]}], 
        SqrtBox["a"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0057.01",
  CellTags->{"01.06.21.0057", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              SqrtBox["z"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]], 
            SqrtBox["a"]], " ", 
          RowBox[{
            TagBox["S",
              FresnelS], "(", 
            RowBox[{
              SqrtBox["a"], " ", 
              SqrtBox[
                FractionBox["2", "\[Pi]"]], " ", 
              SqrtBox["z"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0057.01",
  CellTags->{"01.06.21.0057", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", 
              FractionBox["3", "2"]]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"2", " ", 
          SqrtBox["a"], " ", 
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]], " ", 
          RowBox[{"FresnelC", "[", 
            RowBox[{
              SqrtBox["a"], " ", 
              SqrtBox[
                FractionBox["2", "\[Pi]"]], " ", 
              SqrtBox["z"]}], "]"}]}], "-", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], 
          SqrtBox["z"]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0058.01",
  CellTags->{"01.06.21.0058", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"2", " ", 
            SqrtBox["a"], " ", 
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]], " ", 
            RowBox[{
              TagBox["C",
                FresnelC], "(", 
              RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                  FractionBox["2", "\[Pi]"]], " ", 
                SqrtBox["z"]}], ")"}]}], "-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            SqrtBox["z"]]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0058.01",
  CellTags->{"01.06.21.0058", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", 
              FractionBox["5", "2"]]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a", " ", "z", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox["a", 
                    RowBox[{"3", "/", "2"}]], " ", 
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0059.01",
  CellTags->{"01.06.21.0059", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["2", 
              RowBox[{"3", " ", 
                SuperscriptBox["z", 
                  RowBox[{"3", "/", "2"}]]}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SuperscriptBox["a", 
                  RowBox[{"3", "/", "2"}]], " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox["z", 
                  RowBox[{"3", "/", "2"}]]}], "+", 
              RowBox[{"2", " ", "a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", "z"}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0059.01",
  CellTags->{"01.06.21.0059", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", 
              FractionBox["7", "2"]]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"15", " ", 
            SuperscriptBox["z", 
              RowBox[{"5", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "4"}], " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"8", " ", 
              SuperscriptBox["a", 
                RowBox[{"5", "/", "2"}]], " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "3"}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0060.01",
  CellTags->{"01.06.21.0060", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"15", " ", 
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "8"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{"5", "/", "2"}]], " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox["z", 
                  RowBox[{"5", "/", "2"}]]}], "-", 
              RowBox[{"4", " ", "a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", "z"}], "+", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "3"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0060.01",
  CellTags->{"01.06.21.0060", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", 
              FractionBox["9", "2"]]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"105", " ", 
            SuperscriptBox["z", 
              RowBox[{"7", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a", " ", "z", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "3"}], "+", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["a", "2"], " ", 
                        SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                RowBox[{"8", " ", 
                  SuperscriptBox["a", 
                    RowBox[{"7", "/", "2"}]], " ", 
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"7", "/", "2"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "15"}], "+", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["a", "2"], " ", 
                        SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0061.01",
  CellTags->{"01.06.21.0061", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              SuperscriptBox["z", 
                RowBox[{"9", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", 
            RowBox[{"105", " ", 
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"8", " ", 
                SuperscriptBox["a", 
                  RowBox[{"7", "/", "2"}]], " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox["z", 
                  RowBox[{"7", "/", "2"}]]}], "+", 
              RowBox[{"2", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "3"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", "z"}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "15"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0061.01",
  CellTags->{"01.06.21.0061", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox["z", 
          RowBox[{"\[Alpha]", "-", "1"}]],
        "Program"]]],
  " and arguments ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"a", " ", "z"}], "+", "b"}],
        "Program"]]],
  "  ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["z", 
          RowBox[{"\[Alpha]", "-", "1"}]], TraditionalForm]]],
  "and arguments ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"a", " ", "z"}], "+", "b"}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
              RowBox[{"ExpIntegralE", "[", 
                RowBox[{
                  RowBox[{"1", "-", "\[Alpha]"}], ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]}], 
                "]"}]}], "-", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"1", "-", "\[Alpha]"}], ",", 
                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0062.01",
  CellTags->{"01.06.21.0062", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
                RowBox[{
                  SubscriptBox[
                    TagBox["E",
                      ExpIntegralE], 
                    RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                  ")"}]}], "-", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0062.01",
  CellTags->{"01.06.21.0062", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], 
          SuperscriptBox["\[ImaginaryI]", "n"], 
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"1", "+", "n"}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]}], 
                  "]"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "n"], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"1", "+", "n"}], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                  "]"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0063.01",
  CellTags->{"01.06.21.0063", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
            SuperscriptBox["\[ImaginaryI]", "n"], " ", 
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"n", "+", "1"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        "z"}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"n", "+", "1"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                    ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0063.01",
  CellTags->{"01.06.21.0063", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                      RowBox[{"ExpIntegralEi", "[", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          "z"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                      RowBox[{"ExpIntegralEi", "[", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                        "]"}]}]}], ")"}]}], "+", " ", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              "z"}], ")"}], "k"], 
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            RowBox[{"1", "+", "n"}], ",", 
                            RowBox[{"k", "-", "n"}]}], "]"}]]}], "-", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"1", "+", "n"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              "z"}], ")"}], "k"], 
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            RowBox[{"1", "+", "n"}], ",", 
                            RowBox[{"k", "-", "n"}]}], "]"}]]}]}], ")"}]}], 
              "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "n"], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                            ")"}], "k"], 
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            RowBox[{"1", "+", "n"}], ",", 
                            RowBox[{"k", "-", "n"}]}], "]"}]]}], "-", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"1", "+", "n"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                            ")"}], "k"], 
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            RowBox[{"1", "+", "n"}], ",", 
                            RowBox[{"k", "-", "n"}]}], "]"}]]}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0064.01",
  CellTags->{"01.06.21.0064", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                      RowBox[{"Ei", "(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          "z"}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                      RowBox[{"Ei", "(", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                        ")"}]}]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 "z"}], ")"}], "k"], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}], "-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"n", "+", "1"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 "z"}], ")"}], "k"], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                              ")"}], "k"], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}], "-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"n", "+", "1"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                              ")"}], "k"], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0064.01",
  CellTags->{"01.06.21.0064", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "a"}], " ", "z", " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}]}], 
        SuperscriptBox["a", "2"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0065.01",
  CellTags->{"01.06.21.0065", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], "-", 
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"cos", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
          SuperscriptBox["a", "2"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0065.01",
  CellTags->{"01.06.21.0065", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{"2", "-", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
          RowBox[{"2", " ", "a", " ", "z", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}]}]}], 
        SuperscriptBox["a", "3"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0066.01",
  CellTags->{"01.06.21.0066", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", "-", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
            RowBox[{"2", " ", "a", " ", "z", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
          SuperscriptBox["a", "3"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0066.01",
  CellTags->{"01.06.21.0066", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "a"}], " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "6"}], "+", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "2"}], "+", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}]}]}], 
        SuperscriptBox["a", "4"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0067.01",
  CellTags->{"01.06.21.0067", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"3", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], "-", 
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", "6"}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
          SuperscriptBox["a", "4"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0067.01",
  CellTags->{"01.06.21.0067", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              RowBox[{"(", 
                RowBox[{"24", "-", 
                  RowBox[{"12", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}]}], ")"}]}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
          RowBox[{"4", " ", "a", " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "6"}], "+", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}]}]}], 
        SuperscriptBox["a", "5"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0068.01",
  CellTags->{"01.06.21.0068", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"4", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", "6"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"12", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", "24"}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
          SuperscriptBox["a", "5"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0068.01",
  CellTags->{"01.06.21.0068", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["a", "6"]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "a"}], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{"120", "-", 
                  RowBox[{"20", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{"5", " ", 
              RowBox[{"(", 
                RowBox[{"24", "-", 
                  RowBox[{"12", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0069.01",
  CellTags->{"01.06.21.0069", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"5", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"12", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", "24"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], "-", 
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"20", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", "120"}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
          SuperscriptBox["a", "6"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0069.01",
  CellTags->{"01.06.21.0069", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"CosIntegral", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", "b", "]"}]}], "+", 
        RowBox[{
          RowBox[{"Cos", "[", "b", "]"}], " ", 
          RowBox[{"SinIntegral", "[", 
            RowBox[{"a", " ", "z"}], "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0070.01",
  CellTags->{"01.06.21.0070", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"Ci", "(", 
              RowBox[{"a", " ", "z"}], ")"}], " ", 
            RowBox[{"sin", "(", "b", ")"}]}], "+", 
          RowBox[{
            RowBox[{"cos", "(", "b", ")"}], " ", 
            RowBox[{"Si", "(", 
              RowBox[{"a", " ", "z"}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0070.01",
  CellTags->{"01.06.21.0070", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], 
            SuperscriptBox["z", "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"a", " ", 
          RowBox[{"Cos", "[", "b", "]"}], " ", 
          RowBox[{"CosIntegral", "[", 
            RowBox[{"a", " ", "z"}], "]"}]}], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], "+", 
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"Sin", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          "z"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0071.01",
  CellTags->{"01.06.21.0071", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"a", " ", 
            RowBox[{"cos", "(", "b", ")"}], " ", 
            RowBox[{"Ci", "(", 
              RowBox[{"a", " ", "z"}], ")"}]}], "-", 
          FractionBox[
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], "+", 
              RowBox[{"a", " ", "z", " ", 
                RowBox[{"sin", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}]}], "z"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0071.01",
  CellTags->{"01.06.21.0071", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], 
            SuperscriptBox["z", "3"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], "+", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0072.01",
  CellTags->{"01.06.21.0072", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", "z"}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0072.01",
  CellTags->{"01.06.21.0072", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], 
            SuperscriptBox["z", "4"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["z", "3"]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"Sin", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0073.01",
  CellTags->{"01.06.21.0073", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"6", " ", 
                SuperscriptBox["z", "3"]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["a", "3"], " ", 
                  RowBox[{"cos", "(", "b", ")"}], " ", 
                  RowBox[{"Ci", "(", 
                    RowBox[{"a", " ", "z"}], ")"}], " ", 
                  SuperscriptBox["z", "3"]}], "-", 
                RowBox[{
                  SuperscriptBox["a", "3"], " ", 
                  RowBox[{"sin", "(", "b", ")"}], " ", 
                  RowBox[{"Si", "(", 
                    RowBox[{"a", " ", "z"}], ")"}], " ", 
                  SuperscriptBox["z", "3"]}], "-", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"a", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], " ", "z"}], "+", 
                RowBox[{"2", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0073.01",
  CellTags->{"01.06.21.0073", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], 
            SuperscriptBox["z", "5"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"24", " ", 
            SuperscriptBox["z", "4"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "4"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "-", 
            RowBox[{"6", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "4"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0074.01",
  CellTags->{"01.06.21.0074", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"24", " ", 
              SuperscriptBox["z", "4"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["a", "4"], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{
                SuperscriptBox["a", "4"], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{
                SuperscriptBox["a", "3"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                SuperscriptBox["z", "3"]}], "+", 
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"2", " ", "a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", "z"}], "-", 
              RowBox[{"6", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0074.01",
  CellTags->{"01.06.21.0074", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["\[ImaginaryI]", 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "n"}]], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "n"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          "z"}]}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]],
                     " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                      "]"}]}]}], ")"}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0075.01",
  CellTags->{"01.06.21.0075", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"n", "+", 
                    FractionBox["1", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " "}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}]]}]]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "n"}], "-", "1"}]], " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          RowBox[{"n", "+", 
                            FractionBox["3", "2"]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            "z"}]}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          "z"}]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          RowBox[{"n", "+", 
                            FractionBox["3", "2"]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                        ")"}]}]}], ")"}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0075.01",
  CellTags->{"01.06.21.0075", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["\[ImaginaryI]", 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "n"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", "\[ImaginaryI]", " ", "b"}]], " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], 
                          " ", 
                          RowBox[{"Erfc", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 "z"}]], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "n"], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              "z"}]], " ", 
                          RowBox[{"Erfc", "[", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], 
                            "]"}]}]}], ")"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}]], " ",
                     
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", "z"}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["3", "2"], "+", "n"}], ",", 
                                RowBox[{"k", "-", "n"}]}], "]"}]]}], "-", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"1", "+", "n"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", "z"}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["3", "2"], "+", "n"}], ",", 
                                RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "n"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["3", "2"], "+", "n"}], ",", 
                                RowBox[{"k", "-", "n"}]}], "]"}]]}], "-", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"1", "+", "n"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["3", "2"], "+", "n"}], ",", 
                                RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0076.01",
  CellTags->{"01.06.21.0076", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"n", "+", 
                    FractionBox["1", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                  SqrtBox["z"], " "}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}]]}]]}], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ",
                         
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ",
                         
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              "z"}]], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            "z"}]], " ", 
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"n", "+", 
                      FractionBox["3", "2"]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}]], " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 "z"}], ")"}], 
                            RowBox[{"k", "+", 
                              FractionBox["1", "2"]}]], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}], "-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"n", "+", "1"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 "z"}], ")"}], 
                            RowBox[{"k", "+", 
                              FractionBox["1", "2"]}]], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                              ")"}], 
                            RowBox[{"k", "+", 
                              FractionBox["1", "2"]}]], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}], "-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"n", "+", "1"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], 
                              ")"}], 
                            RowBox[{"k", "+", 
                              FractionBox["1", "2"]}]], 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}], 
                              RowBox[{"k", "-", "n"}]],
                            Pochhammer]]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0076.01",
  CellTags->{"01.06.21.0076", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox["z"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "-", 
            RowBox[{
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0077.01",
  CellTags->{"01.06.21.0077", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox["z"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                SuperscriptBox["a", 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", 
                SqrtBox["z"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], "-", 
              RowBox[{
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}]}], "+", 
              RowBox[{
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0077.01",
  CellTags->{"01.06.21.0077", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["3", "2"]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SuperscriptBox["a", 
              RowBox[{"5", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}]}], "-", 
            RowBox[{"3", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "a", " ", "z", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0078.01",
  CellTags->{"01.06.21.0078", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["a", 
                RowBox[{"5", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "3"}], " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              RowBox[{"3", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "-", 
                    RowBox[{"2", " ", "a", " ", "z", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0078.01",
  CellTags->{"01.06.21.0078", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["5", "2"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SuperscriptBox["a", 
              RowBox[{"7", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "15"}], " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{"15", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"15", "-", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                  RowBox[{"10", " ", "a", " ", "z", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0079.01",
  CellTags->{"01.06.21.0079", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["a", 
                RowBox[{"7", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "15"}], " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}]}], "+", 
              RowBox[{"15", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"15", "-", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
                    RowBox[{"10", " ", "a", " ", "z", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0079.01",
  CellTags->{"01.06.21.0079", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["7", "2"]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"16", " ", 
            SuperscriptBox["a", 
              RowBox[{"9", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"105", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{"105", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"70", " ", "a", " ", "z"}], "-", 
                        RowBox[{"8", " ", 
                          SuperscriptBox["a", "3"], " ", 
                          SuperscriptBox["z", "3"]}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                  RowBox[{"7", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "15"}], "+", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0080.01",
  CellTags->{"01.06.21.0080", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"16", " ", 
              SuperscriptBox["a", 
                RowBox[{"9", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"105", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}]}], "+", 
              RowBox[{"105", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"70", " ", "a", " ", "z"}], "-", 
                          RowBox[{"8", " ", 
                            SuperscriptBox["a", "3"], " ", 
                            SuperscriptBox["z", "3"]}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
                    RowBox[{"7", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "15"}], ")"}], 
                      " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0080.01",
  CellTags->{"01.06.21.0080", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["9", "2"]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"32", " ", 
            SuperscriptBox["a", 
              RowBox[{"11", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"945", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}]}], "-", 
            RowBox[{"945", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox["z"]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"945", "-", 
                        RowBox[{"252", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"16", " ", 
                          SuperscriptBox["a", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                  RowBox[{"18", " ", "a", " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"35", "-", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0081.01",
  CellTags->{"01.06.21.0081", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"9", "/", "2"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"32", " ", 
              SuperscriptBox["a", 
                RowBox[{"11", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"945", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              RowBox[{"945", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"16", " ", 
                            SuperscriptBox["a", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"252", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "945"}], ")"}], 
                      " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
                    RowBox[{"18", " ", "a", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{"35", "-", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0081.01",
  CellTags->{"01.06.21.0081", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["z"]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox["a"]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Cos", "[", "b", "]"}], " ", 
                  RowBox[{"FresnelS", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"FresnelC", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox["z"]}], "]"}], " ", 
                  RowBox[{"Sin", "[", "b", "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0082.01",
  CellTags->{"01.06.21.0082", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              SqrtBox["z"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " "}], 
            SqrtBox["a"]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0082.01",
  CellTags->{"01.06.21.0082", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", 
              FractionBox["3", "2"]]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"2", " ", 
          SqrtBox["a"], " ", 
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]], " ", 
          RowBox[{"Cos", "[", "b", "]"}], " ", 
          RowBox[{"FresnelC", "[", 
            RowBox[{
              SqrtBox["a"], " ", 
              SqrtBox[
                FractionBox["2", "\[Pi]"]], " ", 
              SqrtBox["z"]}], "]"}]}], "-", 
        RowBox[{"2", " ", 
          SqrtBox["a"], " ", 
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]], " ", 
          RowBox[{"FresnelS", "[", 
            RowBox[{
              SqrtBox["a"], " ", 
              SqrtBox[
                FractionBox["2", "\[Pi]"]], " ", 
              SqrtBox["z"]}], "]"}], " ", 
          RowBox[{"Sin", "[", "b", "]"}]}], "-", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}]}], 
          SqrtBox["z"]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0083.01",
  CellTags->{"01.06.21.0083", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"2", " ", 
            SqrtBox["a"], " ", 
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]], " ", 
            RowBox[{"cos", "(", "b", ")"}], " ", 
            RowBox[{
              TagBox["C",
                FresnelC], "(", 
              RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                  FractionBox["2", "\[Pi]"]], " ", 
                SqrtBox["z"]}], ")"}]}], "-", 
          RowBox[{"2", " ", 
            SqrtBox["a"], " ", 
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]], " ", 
            RowBox[{
              TagBox["S",
                FresnelS], "(", 
              RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                  FractionBox["2", "\[Pi]"]], " ", 
                SqrtBox["z"]}], ")"}], " ", 
            RowBox[{"sin", "(", "b", ")"}]}], "-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            SqrtBox["z"]]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0083.01",
  CellTags->{"01.06.21.0083", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", 
              FractionBox["5", "2"]]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a", " ", "z", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox["a", 
                    RowBox[{"3", "/", "2"}]], " ", 
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]], " ", 
                  RowBox[{"Cos", "[", "b", "]"}], " ", 
                  RowBox[{"FresnelS", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox["a", 
                    RowBox[{"3", "/", "2"}]], " ", 
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]], " ", 
                  RowBox[{"FresnelC", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox["z"]}], "]"}], " ", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "+", 
                RowBox[{"Sin", "[", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], "]"}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0084.01",
  CellTags->{"01.06.21.0084", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"3", " ", 
                SuperscriptBox["z", 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", 
                      RowBox[{"3", "/", "2"}]], " ", 
                    SqrtBox[
                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                    RowBox[{"cos", "(", "b", ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", 
                      RowBox[{"3", "/", "2"}]], " ", 
                    SqrtBox[
                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    RowBox[{"sin", "(", "b", ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{"2", " ", "a", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"sin", "(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0084.01",
  CellTags->{"01.06.21.0084", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", 
              FractionBox["7", "2"]]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"15", " ", 
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a", " ", "z", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                RowBox[{"4", " ", 
                  SuperscriptBox["a", 
                    RowBox[{"5", "/", "2"}]], " ", 
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"5", "/", "2"}]], " ", 
                  RowBox[{"Cos", "[", "b", "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{"4", " ", 
                  SuperscriptBox["a", 
                    RowBox[{"5", "/", "2"}]], " ", 
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"5", "/", "2"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox["z"]}], "]"}], " ", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], "]"}]}], "-", 
                RowBox[{"4", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0085.01",
  CellTags->{"01.06.21.0085", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"15", " ", 
                SuperscriptBox["z", 
                  RowBox[{"5", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", 
                      RowBox[{"5", "/", "2"}]], " ", 
                    SqrtBox[
                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                    RowBox[{"cos", "(", "b", ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", 
                      RowBox[{"5", "/", "2"}]], " ", 
                    SqrtBox[
                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    RowBox[{"sin", "(", "b", ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"2", " ", "a", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0085.01",
  CellTags->{"01.06.21.0085", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", 
              FractionBox["9", "2"]]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"105", " ", 
            SuperscriptBox["z", 
              RowBox[{"7", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "6"}], " ", "a", " ", "z", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                RowBox[{"8", " ", 
                  SuperscriptBox["a", "3"], " ", 
                  SuperscriptBox["z", "3"], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                RowBox[{"8", " ", 
                  SuperscriptBox["a", 
                    RowBox[{"7", "/", "2"}]], " ", 
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"7", "/", "2"}]], " ", 
                  RowBox[{"Cos", "[", "b", "]"}], " ", 
                  RowBox[{"FresnelS", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{"8", " ", 
                  SuperscriptBox["a", 
                    RowBox[{"7", "/", "2"}]], " ", 
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"7", "/", "2"}]], " ", 
                  RowBox[{"FresnelC", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox["z"]}], "]"}], " ", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "-", 
                RowBox[{"15", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                RowBox[{"4", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0086.01",
  CellTags->{"01.06.21.0086", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              SuperscriptBox["z", 
                RowBox[{"9", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"105", " ", 
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"8", " ", 
                    SuperscriptBox["a", 
                      RowBox[{"7", "/", "2"}]], " ", 
                    SqrtBox[
                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                    RowBox[{"cos", "(", "b", ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["a", 
                      RowBox[{"7", "/", "2"}]], " ", 
                    SqrtBox[
                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    RowBox[{"sin", "(", "b", ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["a", "3"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"6", " ", "a", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], " ", "z"}], "-", 
                  RowBox[{"15", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0086.01",
  CellTags->{"01.06.21.0086", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox["z", 
          RowBox[{"\[Alpha]", "-", "1"}]],
        "Program"]]],
  " and arguments ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["a",
            "Program"], 
          StyleBox[" ",
            "Program"], 
          SuperscriptBox[
            StyleBox["z",
              "Program"], "r"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["z", 
          RowBox[{"\[Alpha]", "-", "1"}]], TraditionalForm]]],
  "and arguments ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{"a", " "}],
            "TraditionalForm"], 
          SuperscriptBox[
            FormBox["z",
              "TraditionalForm"], "r"]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", "r"}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0087.01",
  CellTags->{"01.06.21.0087", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["z", "\[Alpha]"]}], 
              RowBox[{"2", " ", "r"}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0087.01",
  CellTags->{"01.06.21.0087", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"SinIntegral", "[", 
          RowBox[{"a", " ", 
            SuperscriptBox["z", "r"]}], "]"}], "r"]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0088.01",
  CellTags->{"01.06.21.0088", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"Si", "(", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], ")"}], "r"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0088.01",
  CellTags->{"01.06.21.0088", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"2", "n"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", "z", " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                    SuperscriptBox["z", "2"]}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Erfc", "[", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              SuperscriptBox["z", "2"]}]], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "2"], "+", "n"}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], "+", "n"}], ",", 
                                RowBox[{"1", "+", "k", "-", "n"}]}], 
                              "]"}]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], "+", "n"}], ",", 
                                RowBox[{"1", "+", "k", "-", "n"}]}], 
                              "]"}]]}]}]}], ")"}]}], ")"}], "-", 
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                    SuperscriptBox["z", "2"]}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Erfc", "[", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              SuperscriptBox["z", "2"]}]], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "2"], "+", "n"}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], "+", "n"}], ",", 
                                RowBox[{"1", "+", "k", "-", "n"}]}], 
                              "]"}]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], "+", "n"}], ",", 
                                RowBox[{"1", "+", "k", "-", "n"}]}], 
                              "]"}]]}]}]}], ")"}]}], ")"}]}], ")"}]}]}], "/;",
       
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0089.01",
  CellTags->{"01.06.21.0089", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"2", " ", "n"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z", " "}], "4"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}],
                         
                        RowBox[{"-", "n"}]], " "}], 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        SuperscriptBox["z", "2"]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["1", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                      RowBox[{"-", "n"}]], 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SuperscriptBox["z", "2"]}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["1", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0089.01",
  CellTags->{"01.06.21.0089", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{
                RowBox[{"2", "n"}], "-", "1"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0090.01",
  CellTags->{"01.06.21.0090", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "-", "1"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0090.01",
  CellTags->{"01.06.21.0090", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"2", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0091.01",
  CellTags->{"01.06.21.0091", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"cos", "(", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], ")"}], 
            RowBox[{"2", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0091.01",
  CellTags->{"01.06.21.0091", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"2", " ", "z", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "]"}]}], "a"]}], "+", 
            FractionBox[
              RowBox[{
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"FresnelC", "[", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0092.01",
  CellTags->{"01.06.21.0092", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], 
                  SuperscriptBox["a", 
                    RowBox[{"3", "/", "2"}]]], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], "-", 
              FractionBox[
                RowBox[{"2", " ", "z", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], ")"}]}], "a"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0092.01",
  CellTags->{"01.06.21.0092", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "a"}], " ", 
            SuperscriptBox["z", "2"], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "]"}]}], "+", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}]}], 
        RowBox[{"2", " ", 
          SuperscriptBox["a", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0093.01",
  CellTags->{"01.06.21.0093", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], ")"}], "-", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0093.01",
  CellTags->{"01.06.21.0093", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"3", " ", 
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], 
                SuperscriptBox["a", 
                  RowBox[{"5", "/", "2"}]]]}], "+", 
            FractionBox[
              RowBox[{
                RowBox[{
                  RowBox[{"-", "4"}], " ", "a", " ", 
                  SuperscriptBox["z", "3"], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "]"}]}], "+", 
                RowBox[{"6", " ", "z", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "]"}]}]}], 
              SuperscriptBox["a", "2"]]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0094.01",
  CellTags->{"01.06.21.0094", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"6", " ", "z", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "2"]}], ")"}]}], "-", 
                  RowBox[{"4", " ", "a", " ", 
                    SuperscriptBox["z", "3"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "2"]}], ")"}]}]}], 
                SuperscriptBox["a", "2"]], "-", 
              RowBox[{
                FractionBox[
                  RowBox[{"3", " ", 
                    SqrtBox[
                      RowBox[{"2", " ", "\[Pi]"}]]}], 
                  SuperscriptBox["a", 
                    RowBox[{"5", "/", "2"}]]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0094.01",
  CellTags->{"01.06.21.0094", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{"2", "-", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "4"]}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "]"}]}], "+", 
          RowBox[{"2", " ", "a", " ", 
            SuperscriptBox["z", "2"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "]"}]}]}], 
        RowBox[{"2", " ", 
          SuperscriptBox["a", "3"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0095.01",
  CellTags->{"01.06.21.0095", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"2", " ", "a", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              SuperscriptBox["z", "2"]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", "-", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "4"]}]}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox["a", "3"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0095.01",
  CellTags->{"01.06.21.0095", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"SinIntegral", "[", 
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0096.01",
  CellTags->{"01.06.21.0096", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"Si", "(", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0096.01",
  CellTags->{"01.06.21.0096", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]], " ", 
          RowBox[{"FresnelC", "[", 
            RowBox[{
              SqrtBox["a"], " ", 
              SqrtBox[
                FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], "-", 
        FractionBox[
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          "z"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0097.01",
  CellTags->{"01.06.21.0097", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SqrtBox["a"], " ", 
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]], " ", 
            RowBox[{
              TagBox["C",
                FresnelC], "(", 
              RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                  FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], "-", 
          FractionBox[
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], ")"}], "z"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0097.01",
  CellTags->{"01.06.21.0097", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], 
              SuperscriptBox["z", "2"]]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0098.01",
  CellTags->{"01.06.21.0098", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                SuperscriptBox["z", "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0098.01",
  CellTags->{"01.06.21.0098", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["z", "3"]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "a", " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]], " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0099.01",
  CellTags->{"01.06.21.0099", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"3", " ", 
                SuperscriptBox["z", "3"]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                SuperscriptBox["z", "3"], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{"3", "/", "2"}]]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox["z", "2"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", "a"}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0099.01",
  CellTags->{"01.06.21.0099", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "]"}], "+", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["z", "4"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0100.01",
  CellTags->{"01.06.21.0100", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox["z", "4"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0100.01",
  CellTags->{"01.06.21.0100", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"n", " ", "-", "1"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{" ", 
                    RowBox[{"ExpIntegralEi", "[", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SqrtBox["z"]}], "]"}]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "2"}], "-", 
                        RowBox[{"2", " ", "n"}]}], ")"}], "!"}]]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"1", "+", 
                      RowBox[{"2", "n"}]}]], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SqrtBox["z"]}], ")"}], "k"], 
                    RowBox[{"Pochhammer", "[", 
                      RowBox[{
                        RowBox[{"2", "+", 
                          RowBox[{"2", " ", "n"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "k", "-", 
                          RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", 
                      RowBox[{"2", "+", 
                        RowBox[{"2", "n"}]}]}], 
                    RowBox[{"-", "1"}]], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SqrtBox["z"]}], ")"}], "k"], 
                    RowBox[{"Pochhammer", "[", 
                      RowBox[{
                        RowBox[{"2", "+", 
                          RowBox[{"2", " ", "n"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "k", "-", 
                          RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}], "+", 
              FractionBox[
                RowBox[{" ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SqrtBox["z"]}], "]"}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}], ")"}], "!"}]], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"1", "+", 
                      RowBox[{"2", "n"}]}]], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SqrtBox["z"]}], ")"}], "k"], 
                    RowBox[{"Pochhammer", "[", 
                      RowBox[{
                        RowBox[{"2", "+", 
                          RowBox[{"2", " ", "n"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "k", "-", 
                          RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", 
                      RowBox[{"2", "+", 
                        RowBox[{"2", "n"}]}]}], 
                    RowBox[{"-", "1"}]], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SqrtBox["z"]}], ")"}], "k"], 
                    RowBox[{"Pochhammer", "[", 
                      RowBox[{
                        RowBox[{"2", "+", 
                          RowBox[{"2", " ", "n"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "k", "-", 
                          RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0101.01",
  CellTags->{"01.06.21.0101", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"n", "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{" ", 
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        SqrtBox["z"]}], ")"}]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}], ")"}], 
                    "!"}]], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "+", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "2"}], ")"}], 
                          RowBox[{"k", "-", 
                            RowBox[{"2", " ", "n"}], "-", "1"}]],
                        Pochhammer]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{
                          RowBox[{"2", " ", "n"}], "+", "2"}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "2"}], ")"}], 
                          RowBox[{"k", "-", 
                            RowBox[{"2", " ", "n"}], "-", "1"}]],
                        Pochhammer]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "+", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "2"}], ")"}], 
                          RowBox[{"k", "-", 
                            RowBox[{"2", " ", "n"}], "-", "1"}]],
                        Pochhammer]]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{
                          RowBox[{"2", " ", "n"}], "+", "2"}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "2"}], ")"}], 
                          RowBox[{"k", "-", 
                            RowBox[{"2", " ", "n"}], "-", "1"}]],
                        Pochhammer]]}]}], "-", 
                FractionBox[
                  RowBox[{" ", 
                    RowBox[{"Ei", "(", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SqrtBox["z"]}], ")"}]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}], ")"}], 
                    "!"}]]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0101.01",
  CellTags->{"01.06.21.0101", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "6"}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "2"], " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "2"}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "2"], " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          SuperscriptBox["a", "4"]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0102.01",
  CellTags->{"01.06.21.0102", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", "z"}], "-", "6"}], 
                      ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}], ")"}]}], "-", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", "z"}], "-", "2"}], 
                      ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], 
            SuperscriptBox["a", "4"]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0102.01",
  CellTags->{"01.06.21.0102", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            SuperscriptBox["a", "6"]]}], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"], " ", 
                  RowBox[{"(", 
                    RowBox[{"120", "-", 
                      RowBox[{"20", " ", 
                        SuperscriptBox["a", "2"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "4"], " ", 
                        SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{"5", " ", 
                  RowBox[{"(", 
                    RowBox[{"24", "-", 
                      RowBox[{"12", " ", 
                        SuperscriptBox["a", "2"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "4"], " ", 
                        SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0103.01",
  CellTags->{"01.06.21.0103", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["a", "4"]}], "-", 
                        RowBox[{"20", " ", "z", " ", 
                          SuperscriptBox["a", "2"]}], "+", "120"}], ")"}], 
                    " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}], ")"}]}], "-", 
                  RowBox[{"5", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["a", "4"]}], "-", 
                        RowBox[{"12", " ", "z", " ", 
                          SuperscriptBox["a", "2"]}], "+", "24"}], ")"}], " ",
                     
                    RowBox[{"sin", "(", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], 
            SuperscriptBox["a", "6"]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0103.01",
  CellTags->{"01.06.21.0103", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            SuperscriptBox["a", "8"]]}], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "5040"}], "+", 
                      RowBox[{"840", " ", 
                        SuperscriptBox["a", "2"], " ", "z"}], "-", 
                      RowBox[{"42", " ", 
                        SuperscriptBox["a", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "6"], " ", 
                        SuperscriptBox["z", "3"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{"7", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "720"}], "+", 
                      RowBox[{"360", " ", 
                        SuperscriptBox["a", "2"], " ", "z"}], "-", 
                      RowBox[{"30", " ", 
                        SuperscriptBox["a", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "6"], " ", 
                        SuperscriptBox["z", "3"]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0104.01",
  CellTags->{"01.06.21.0104", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["a", "8"]], 
            RowBox[{"(", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["z", "3"], " ", 
                            SuperscriptBox["a", "6"]}], "-", 
                          RowBox[{"42", " ", 
                            SuperscriptBox["z", "2"], " ", 
                            SuperscriptBox["a", "4"]}], "+", 
                          RowBox[{"840", " ", "z", " ", 
                            SuperscriptBox["a", "2"]}], "-", "5040"}], ")"}], 
                      " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"a", " ", 
                          SqrtBox["z"]}], ")"}]}], "-", 
                    RowBox[{"7", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["z", "3"], " ", 
                            SuperscriptBox["a", "6"]}], "-", 
                          RowBox[{"30", " ", 
                            SuperscriptBox["z", "2"], " ", 
                            SuperscriptBox["a", "4"]}], "+", 
                          RowBox[{"360", " ", "z", " ", 
                            SuperscriptBox["a", "2"]}], "-", "720"}], ")"}], 
                      " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"a", " ", 
                          SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0104.01",
  CellTags->{"01.06.21.0104", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            SuperscriptBox["a", "10"]]}], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"], " ", 
                  RowBox[{"(", 
                    RowBox[{"362880", "-", 
                      RowBox[{"60480", " ", 
                        SuperscriptBox["a", "2"], " ", "z"}], "+", 
                      RowBox[{"3024", " ", 
                        SuperscriptBox["a", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "-", 
                      RowBox[{"72", " ", 
                        SuperscriptBox["a", "6"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "8"], " ", 
                        SuperscriptBox["z", "4"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{"9", " ", 
                  RowBox[{"(", 
                    RowBox[{"40320", "-", 
                      RowBox[{"20160", " ", 
                        SuperscriptBox["a", "2"], " ", "z"}], "+", 
                      RowBox[{"1680", " ", 
                        SuperscriptBox["a", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "-", 
                      RowBox[{"56", " ", 
                        SuperscriptBox["a", "6"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "8"], " ", 
                        SuperscriptBox["z", "4"]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0105.01",
  CellTags->{"01.06.21.0105", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              SuperscriptBox["a", "10"]]}], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "4"], " ", 
                          SuperscriptBox["a", "8"]}], "-", 
                        RowBox[{"72", " ", 
                          SuperscriptBox["z", "3"], " ", 
                          SuperscriptBox["a", "6"]}], "+", 
                        RowBox[{"3024", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["a", "4"]}], "-", 
                        RowBox[{"60480", " ", "z", " ", 
                          SuperscriptBox["a", "2"]}], "+", "362880"}], ")"}], 
                    " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}], ")"}]}], "-", 
                  RowBox[{"9", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "4"], " ", 
                          SuperscriptBox["a", "8"]}], "-", 
                        RowBox[{"56", " ", 
                          SuperscriptBox["z", "3"], " ", 
                          SuperscriptBox["a", "6"]}], "+", 
                        RowBox[{"1680", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["a", "4"]}], "-", 
                        RowBox[{"20160", " ", "z", " ", 
                          SuperscriptBox["a", "2"]}], "+", "40320"}], ")"}], 
                    " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0105.01",
  CellTags->{"01.06.21.0105", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            SuperscriptBox["a", "12"]]}], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "39916800"}], "+", 
                      RowBox[{"6652800", " ", 
                        SuperscriptBox["a", "2"], " ", "z"}], "-", 
                      RowBox[{"332640", " ", 
                        SuperscriptBox["a", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"7920", " ", 
                        SuperscriptBox["a", "6"], " ", 
                        SuperscriptBox["z", "3"]}], "-", 
                      RowBox[{"110", " ", 
                        SuperscriptBox["a", "8"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "10"], " ", 
                        SuperscriptBox["z", "5"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{"11", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "3628800"}], "+", 
                      RowBox[{"1814400", " ", 
                        SuperscriptBox["a", "2"], " ", "z"}], "-", 
                      RowBox[{"151200", " ", 
                        SuperscriptBox["a", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"5040", " ", 
                        SuperscriptBox["a", "6"], " ", 
                        SuperscriptBox["z", "3"]}], "-", 
                      RowBox[{"90", " ", 
                        SuperscriptBox["a", "8"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "10"], " ", 
                        SuperscriptBox["z", "5"]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0106.01",
  CellTags->{"01.06.21.0106", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              SuperscriptBox["a", "12"]]}], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "5"], " ", 
                          SuperscriptBox["a", "10"]}], "-", 
                        RowBox[{"110", " ", 
                          SuperscriptBox["z", "4"], " ", 
                          SuperscriptBox["a", "8"]}], "+", 
                        RowBox[{"7920", " ", 
                          SuperscriptBox["z", "3"], " ", 
                          SuperscriptBox["a", "6"]}], "-", 
                        RowBox[{"332640", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["a", "4"]}], "+", 
                        RowBox[{"6652800", " ", "z", " ", 
                          SuperscriptBox["a", "2"]}], "-", "39916800"}], 
                      ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}], ")"}]}], "-", 
                  RowBox[{"11", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "5"], " ", 
                          SuperscriptBox["a", "10"]}], "-", 
                        RowBox[{"90", " ", 
                          SuperscriptBox["z", "4"], " ", 
                          SuperscriptBox["a", "8"]}], "+", 
                        RowBox[{"5040", " ", 
                          SuperscriptBox["z", "3"], " ", 
                          SuperscriptBox["a", "6"]}], "-", 
                        RowBox[{"151200", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["a", "4"]}], "+", 
                        RowBox[{"1814400", " ", "z", " ", 
                          SuperscriptBox["a", "2"]}], "-", "3628800"}], ")"}],
                     " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0106.01",
  CellTags->{"01.06.21.0106", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"2", " ", 
        RowBox[{"SinIntegral", "[", 
          RowBox[{"a", " ", 
            SqrtBox["z"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0107.01",
  CellTags->{"01.06.21.0107", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"Si", "(", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0107.01",
  CellTags->{"01.06.21.0107", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "]"}], "+", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", "z", " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}]}], "z"]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0108.01",
  CellTags->{"01.06.21.0108", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"z", " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox["a", "2"]}], "+", 
              RowBox[{
                SqrtBox["z"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}], " ", "a"}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}]}], "z"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0108.01",
  CellTags->{"01.06.21.0108", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["z", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z"}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "6"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z"}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "4"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0109.01",
  CellTags->{"01.06.21.0109", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Si", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              SuperscriptBox["a", "4"]}], "+", 
            RowBox[{
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z"}], "-", "2"}], ")"}], 
              " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}], " ", "a"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z"}], "-", "6"}], ")"}], 
              " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}]}]}], 
          RowBox[{"12", " ", 
            SuperscriptBox["z", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0109.01",
  CellTags->{"01.06.21.0109", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"360", " ", 
              SuperscriptBox["z", "3"]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{"24", "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "2"], " ", "z"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"120", "-", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["a", "2"], " ", "z"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "6"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0110.01",
  CellTags->{"01.06.21.0110", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"360", " ", 
                SuperscriptBox["z", "3"]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["z", "3"], " ", 
                  RowBox[{"Si", "(", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], ")"}], " ", 
                  SuperscriptBox["a", "6"]}], "+", 
                RowBox[{
                  SqrtBox["z"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["z", "2"], " ", 
                        SuperscriptBox["a", "4"]}], "-", 
                      RowBox[{"2", " ", "z", " ", 
                        SuperscriptBox["a", "2"]}], "+", "24"}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], ")"}], " ", "a"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["z", "2"], " ", 
                        SuperscriptBox["a", "4"]}], "-", 
                      RowBox[{"6", " ", "z", " ", 
                        SuperscriptBox["a", "2"]}], "+", "120"}], ")"}], " ", 
                  
                  RowBox[{"sin", "(", 
                    RowBox[{"a", " ", 
                      SqrtBox["z"]}], ")"}]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0110.01",
  CellTags->{"01.06.21.0110", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"20160", " ", 
            SuperscriptBox["z", "4"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "720"}], "+", 
                  RowBox[{"24", " ", 
                    SuperscriptBox["a", "2"], " ", "z"}], "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "6"], " ", 
                    SuperscriptBox["z", "3"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "5040"}], "+", 
                  RowBox[{"120", " ", 
                    SuperscriptBox["a", "2"], " ", "z"}], "-", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["a", "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "6"], " ", 
                    SuperscriptBox["z", "3"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "8"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0111.01",
  CellTags->{"01.06.21.0111", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"20160", " ", 
              SuperscriptBox["z", "4"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "4"], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox["a", "8"]}], "+", 
              RowBox[{
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["a", "6"]}], "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      SuperscriptBox["a", "4"]}], "+", 
                    RowBox[{"24", " ", "z", " ", 
                      SuperscriptBox["a", "2"]}], "-", "720"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}], " ", "a"}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["a", "6"]}], "-", 
                    RowBox[{"6", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      SuperscriptBox["a", "4"]}], "+", 
                    RowBox[{"120", " ", "z", " ", 
                      SuperscriptBox["a", "2"]}], "-", "5040"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0111.01",
  CellTags->{"01.06.21.0111", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox["z", 
          RowBox[{"\[Alpha]", "-", "1"}]],
        "Program"]]],
  " and arguments ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["a",
              "Program"], 
            StyleBox[" ",
              "Program"], 
            SuperscriptBox[
              StyleBox["z",
                "Program"], "r"]}], 
          StyleBox["+",
            "Program"], 
          StyleBox["b",
            "Program"]}], TraditionalForm]]],
  "  ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["z", 
          RowBox[{"\[Alpha]", "-", "1"}]], TraditionalForm]]],
  "and arguments ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{"a", " "}],
              "TraditionalForm"], 
            SuperscriptBox[
              FormBox["z",
                "TraditionalForm"], "r"]}], 
          FormBox[
            RowBox[{"+", "b"}],
            "TraditionalForm"]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", 
          RowBox[{"2", " ", "r"}]], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0112.01",
  CellTags->{"01.06.21.0112", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["z", "\[Alpha]"]}], 
            RowBox[{"2", " ", "r"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0112.01",
  CellTags->{"01.06.21.0112", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "+", "b"}], "]"}], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"CosIntegral", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "]"}], " ", 
            RowBox[{"Sin", "[", "b", "]"}]}], "+", 
          RowBox[{
            RowBox[{"Cos", "[", "b", "]"}], " ", 
            RowBox[{"SinIntegral", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "]"}]}]}], 
        "r"]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0113.01",
  CellTags->{"01.06.21.0113", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "b"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"Ci", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{"sin", "(", "b", ")"}]}], "+", 
            RowBox[{
              RowBox[{"cos", "(", "b", ")"}], " ", 
              RowBox[{"Si", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}]}], "r"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0113.01",
  CellTags->{"01.06.21.0113", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "4"], " ", 
          SuperscriptBox["z", 
            RowBox[{"n", "+", "1"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"n", "+", "1"}], "2"]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"n", "+", "1"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"n", "+", "1"}], "2"]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"n", "+", "1"}], "2"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}]}]}], "/;",
       
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0114.01",
  CellTags->{"01.06.21.0114", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0114.01",
  CellTags->{"01.06.21.0114", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"2", "n"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "4"], " ", "z", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["1", "2"]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
                  RowBox[{"-", "n"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["1", "2"]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                  RowBox[{"-", "n"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0115.01",
  CellTags->{"01.06.21.0115", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"2", " ", "n"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["1", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["1", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0115.01",
  CellTags->{"01.06.21.0115", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{
                RowBox[{"2", "n"}], "-", "1"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "4"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0116.01",
  CellTags->{"01.06.21.0116", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "-", "1"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{"Sum", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    SuperscriptBox["z", "2"]}], ")"}], "k"], 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", "n", ")"}], 
                                  RowBox[{"k", "-", "n", "+", "1"}]],
                                Pochhammer]], ",", 
                            RowBox[{"{", 
                              RowBox[{"k", ",", "0", ",", 
                                RowBox[{"n", "-", "1"}]}], "}"}]}], ")"}]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{"Sum", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    SuperscriptBox["z", "2"]}], ")"}], "k"], 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", "n", ")"}], 
                                  RowBox[{"k", "-", "n", "+", "1"}]],
                                Pochhammer]], ",", 
                            RowBox[{"{", 
                              RowBox[{"k", ",", "n", ",", 
                                RowBox[{"-", "1"}]}], "}"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a"}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{"Sum", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    SuperscriptBox["z", "2"]}], ")"}], "k"], 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", "n", ")"}], 
                                  RowBox[{"k", "-", "n", "+", "1"}]],
                                Pochhammer]], ",", 
                            RowBox[{"{", 
                              RowBox[{"k", ",", "0", ",", 
                                RowBox[{"n", "-", "1"}]}], "}"}]}], ")"}]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{"Sum", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    SuperscriptBox["z", "2"]}], ")"}], "k"], 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", "n", ")"}], 
                                  RowBox[{"k", "-", "n", "+", "1"}]],
                                Pochhammer]], ",", 
                            RowBox[{"{", 
                              RowBox[{"k", ",", "n", ",", 
                                RowBox[{"-", "1"}]}], "}"}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0116.01",
  CellTags->{"01.06.21.0116", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}]}], "]"}], 
          RowBox[{"2", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0117.01",
  CellTags->{"01.06.21.0117", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"cos", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], 
            RowBox[{"2", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0117.01",
  CellTags->{"01.06.21.0117", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
            RowBox[{
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], "+", 
            RowBox[{
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0118.01",
  CellTags->{"01.06.21.0118", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", "z", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], "-", 
              RowBox[{
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], "+", 
              RowBox[{
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0118.01",
  CellTags->{"01.06.21.0118", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "a"}], " ", 
            SuperscriptBox["z", "2"], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}]}], "]"}]}], 
        RowBox[{"2", " ", 
          SuperscriptBox["a", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0119.01",
  CellTags->{"01.06.21.0119", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], "-", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"cos", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0119.01",
  CellTags->{"01.06.21.0119", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["a", 
                RowBox[{"5", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"3", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], "+", 
            RowBox[{"3", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a", " ", 
                    SuperscriptBox["z", "2"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", 
                          SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                  RowBox[{"3", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", 
                          SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0120.01",
  CellTags->{"01.06.21.0120", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"8", " ", 
                SuperscriptBox["a", 
                  RowBox[{"5", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"3", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], "+", 
              RowBox[{"3", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
                    "-", 
                    RowBox[{"3", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}]}],
                   ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0120.01",
  CellTags->{"01.06.21.0120", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{"2", "-", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "4"]}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
          RowBox[{"2", " ", "a", " ", 
            SuperscriptBox["z", "2"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
        RowBox[{"2", " ", 
          SuperscriptBox["a", "3"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0121.01",
  CellTags->{"01.06.21.0121", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"2", " ", "a", " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], " ", 
              SuperscriptBox["z", "2"]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", "-", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "4"]}]}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox["a", "3"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0121.01",
  CellTags->{"01.06.21.0121", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0122.01",
  CellTags->{"01.06.21.0122", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}], "+", 
              RowBox[{
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0122.01",
  CellTags->{"01.06.21.0122", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]], " ", 
          RowBox[{"Cos", "[", "b", "]"}], " ", 
          RowBox[{"FresnelC", "[", 
            RowBox[{
              SqrtBox["a"], " ", 
              SqrtBox[
                FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], "-", 
        FractionBox[
          RowBox[{
            RowBox[{
              SqrtBox["a"], " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", "z", " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}]}], 
          "z"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0123.01",
  CellTags->{"01.06.21.0123", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SqrtBox["a"], " ", 
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]], " ", 
            RowBox[{"cos", "(", "b", ")"}], " ", 
            RowBox[{
              TagBox["C",
                FresnelC], "(", 
              RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                  FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], "-", 
          FractionBox[
            RowBox[{
              RowBox[{
                SqrtBox["a"], " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", "z", " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], "z"]}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0123.01",
  CellTags->{"01.06.21.0123", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}], 
              SuperscriptBox["z", "2"]], "-", 
            RowBox[{"a", " ", 
              RowBox[{"Sin", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0124.01",
  CellTags->{"01.06.21.0124", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], "-", 
              RowBox[{"a", " ", 
                RowBox[{"sin", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], 
                SuperscriptBox["z", "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0124.01",
  CellTags->{"01.06.21.0124", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["z", "3"]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "a", " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]], " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]], " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0125.01",
  CellTags->{"01.06.21.0125", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"3", " ", 
                SuperscriptBox["z", "3"]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                SuperscriptBox["z", "3"], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{"3", "/", "2"}]]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                SuperscriptBox["z", "3"], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{"3", "/", "2"}]]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox["z", "2"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], " ", 
                "a"}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0125.01",
  CellTags->{"01.06.21.0125", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["z", "4"]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], "+", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0126.01",
  CellTags->{"01.06.21.0126", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox["z", "4"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0126.01",
  CellTags->{"01.06.21.0126", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                    SqrtBox["z"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  RowBox[{"2", " ", "\[Alpha]"}], ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                    SqrtBox["z"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  RowBox[{"2", " ", "\[Alpha]"}], ",", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0127.01",
  CellTags->{"01.06.21.0127", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SqrtBox["z"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Alpha]"}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SqrtBox["z"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SqrtBox["z"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Alpha]"}], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0127.01",
  CellTags->{"01.06.21.0127", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "+", "b"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["z", 
            RowBox[{"1", "+", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SqrtBox["z"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SqrtBox["z"]}]}], "]"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SqrtBox["z"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0128.01",
  CellTags->{"01.06.21.0128", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        SqrtBox["z"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        SqrtBox["z"]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SqrtBox["z"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0128.01",
  CellTags->{"01.06.21.0128", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "+", "b"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"n", "-", "1"}]], "\[ImaginaryI]", " ", 
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SqrtBox["z"]}], "]"}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}], ")"}], 
                          "!"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            RowBox[{"2", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{"1", "+", "k", "-", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                            "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"2", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{"1", "+", "k", "-", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                            "]"}]]}]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SqrtBox["z"]}], "]"}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}], ")"}], 
                          "!"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            RowBox[{"2", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{"1", "+", "k", "-", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                            "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"2", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{"1", "+", "k", "-", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                            "]"}]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0129.01",
  CellTags->{"01.06.21.0129", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"n", "-", "1"}]], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"Ei", "(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                            "!"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], "-", 
                              "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], "+", 
                                  "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], "+", 
                                  "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                            "!"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], "-", 
                              "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], "+", 
                                  "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], "+", 
                                  "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0129.01",
  CellTags->{"01.06.21.0129", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "2"}], " ", "a", " ", 
            SqrtBox["z"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "6"}], "+", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", "z"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}]}], "]"}]}], "+", 
          RowBox[{"6", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "2"}], "+", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", "z"}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}]}], "]"}]}]}], 
        SuperscriptBox["a", "4"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0130.01",
  CellTags->{"01.06.21.0130", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"6", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z"}], "-", "2"}], ")"}], 
              " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], "-", 
            RowBox[{"2", " ", "a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z"}], "-", "6"}], ")"}], 
              " ", 
              RowBox[{"cos", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}]}], 
          SuperscriptBox["a", "4"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0130.01",
  CellTags->{"01.06.21.0130", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["a", "6"]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", "a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{"120", "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "20"}], "+", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", "z"}]}], ")"}]}]}], 
                ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{"10", " ", 
              RowBox[{"(", 
                RowBox[{"24", "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "12"}], "+", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", "z"}]}], ")"}]}]}], 
                ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0131.01",
  CellTags->{"01.06.21.0131", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["a", "6"]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"10", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["a", "2"], " ", "z"}], "-", "12"}],
                         ")"}], " ", 
                      SuperscriptBox["a", "2"]}], "+", "24"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], "-", 
              RowBox[{"2", " ", "a", " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["a", "2"], " ", "z"}], "-", "20"}],
                         ")"}], " ", 
                      SuperscriptBox["a", "2"]}], "+", "120"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0131.01",
  CellTags->{"01.06.21.0131", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["a", "8"]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", "a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "5040"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"840", "+", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "42"}], "+", 
                              RowBox[{
                                SuperscriptBox["a", "2"], " ", "z"}]}], 
                            ")"}]}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{"14", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "720"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"360", "+", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "30"}], "+", 
                              RowBox[{
                                SuperscriptBox["a", "2"], " ", "z"}]}], 
                            ")"}]}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0132.01",
  CellTags->{"01.06.21.0132", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["a", "8"]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"14", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["a", "2"], " ", "z"}], "-", 
                                "30"}], ")"}], " ", 
                            SuperscriptBox["a", "2"]}], "+", "360"}], ")"}]}],
                     "-", "720"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], "-", 
              RowBox[{"2", " ", "a", " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["a", "2"], " ", "z"}], "-", 
                                "42"}], ")"}], " ", 
                            SuperscriptBox["a", "2"]}], "+", "840"}], ")"}]}],
                     "-", "5040"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0132.01",
  CellTags->{"01.06.21.0132", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["a", "10"]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", "a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{"362880", "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "60480"}], "+", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{"3024", "+", 
                              RowBox[{
                                SuperscriptBox["a", "2"], " ", "z", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "72"}], "+", 
                                    RowBox[{
                                      SuperscriptBox["a", "2"], " ", "z"}]}], 
                                  ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{"18", " ", 
              RowBox[{"(", 
                RowBox[{"40320", "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "20160"}], "+", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{"1680", "+", 
                              RowBox[{
                                SuperscriptBox["a", "2"], " ", "z", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "56"}], "+", 
                                    RowBox[{
                                      SuperscriptBox["a", "2"], " ", "z"}]}], 
                                  ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0133.01",
  CellTags->{"01.06.21.0133", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["a", "10"]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"18", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["a", "2"], " ", "z", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"z", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["a", "2"], " ", "z"}], 
                                      "-", "56"}], ")"}], " ", 
                                  SuperscriptBox["a", "2"]}], "+", "1680"}], 
                              ")"}]}], "-", "20160"}], ")"}], " ", 
                      SuperscriptBox["a", "2"]}], "+", "40320"}], ")"}], " ", 
                
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], "-", 
              RowBox[{"2", " ", "a", " ", 
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["a", "2"], " ", "z", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"z", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["a", "2"], " ", "z"}], 
                                      "-", "72"}], ")"}], " ", 
                                  SuperscriptBox["a", "2"]}], "+", "3024"}], 
                              ")"}]}], "-", "60480"}], ")"}], " ", 
                      SuperscriptBox["a", "2"]}], "+", "362880"}], ")"}], " ",
                 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0133.01",
  CellTags->{"01.06.21.0133", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            SuperscriptBox["a", "12"]]}], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "39916800"}], "+", 
                      RowBox[{"6652800", " ", 
                        SuperscriptBox["a", "2"], " ", "z"}], "-", 
                      RowBox[{"332640", " ", 
                        SuperscriptBox["a", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"7920", " ", 
                        SuperscriptBox["a", "6"], " ", 
                        SuperscriptBox["z", "3"]}], "-", 
                      RowBox[{"110", " ", 
                        SuperscriptBox["a", "8"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "10"], " ", 
                        SuperscriptBox["z", "5"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "-", 
                RowBox[{"11", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "3628800"}], "+", 
                      RowBox[{"1814400", " ", 
                        SuperscriptBox["a", "2"], " ", "z"}], "-", 
                      RowBox[{"151200", " ", 
                        SuperscriptBox["a", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"5040", " ", 
                        SuperscriptBox["a", "6"], " ", 
                        SuperscriptBox["z", "3"]}], "-", 
                      RowBox[{"90", " ", 
                        SuperscriptBox["a", "8"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "10"], " ", 
                        SuperscriptBox["z", "5"]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0134.01",
  CellTags->{"01.06.21.0134", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              SuperscriptBox["a", "12"]]}], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "5"], " ", 
                          SuperscriptBox["a", "10"]}], "-", 
                        RowBox[{"110", " ", 
                          SuperscriptBox["z", "4"], " ", 
                          SuperscriptBox["a", "8"]}], "+", 
                        RowBox[{"7920", " ", 
                          SuperscriptBox["z", "3"], " ", 
                          SuperscriptBox["a", "6"]}], "-", 
                        RowBox[{"332640", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["a", "4"]}], "+", 
                        RowBox[{"6652800", " ", "z", " ", 
                          SuperscriptBox["a", "2"]}], "-", "39916800"}], 
                      ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], "-", 
                  
                  RowBox[{"11", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "5"], " ", 
                          SuperscriptBox["a", "10"]}], "-", 
                        RowBox[{"90", " ", 
                          SuperscriptBox["z", "4"], " ", 
                          SuperscriptBox["a", "8"]}], "+", 
                        RowBox[{"5040", " ", 
                          SuperscriptBox["z", "3"], " ", 
                          SuperscriptBox["a", "6"]}], "-", 
                        RowBox[{"151200", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["a", "4"]}], "+", 
                        RowBox[{"1814400", " ", "z", " ", 
                          SuperscriptBox["a", "2"]}], "-", "3628800"}], ")"}],
                     " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0134.01",
  CellTags->{"01.06.21.0134", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"2", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0135.01",
  CellTags->{"01.06.21.0135", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}], "+", 
              RowBox[{
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0135.01",
  CellTags->{"01.06.21.0135", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "z"]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}]}], "]"}], "+", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"CosIntegral", "[", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}], "]"}], " ", 
                    RowBox[{"Sin", "[", "b", "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"Cos", "[", "b", "]"}], " ", 
                    RowBox[{"SinIntegral", "[", 
                      RowBox[{"a", " ", 
                        SqrtBox["z"]}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0136.01",
  CellTags->{"01.06.21.0136", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Ci", "(", 
                        RowBox[{"a", " ", 
                          SqrtBox["z"]}], ")"}], " ", 
                      RowBox[{"sin", "(", "b", ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"cos", "(", "b", ")"}], " ", 
                      RowBox[{"Si", "(", 
                        RowBox[{"a", " ", 
                          SqrtBox["z"]}], ")"}]}]}], ")"}], " ", 
                SuperscriptBox["a", "2"]}], "+", 
              RowBox[{
                SqrtBox["z"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], " ", "a"}],
               "+", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], "z"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0136.01",
  CellTags->{"01.06.21.0136", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["z", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z"}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "4"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "6"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z"}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "4"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0137.01",
  CellTags->{"01.06.21.0137", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "2"], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}], " ", 
                SuperscriptBox["a", "4"]}], "+", 
              RowBox[{
                SuperscriptBox["z", "2"], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox["a", "4"]}], "+", 
              RowBox[{
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", "z"}], "-", "2"}], ")"}],
                 " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], " ", "a"}],
               "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", "z"}], "-", "6"}], ")"}],
                 " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0137.01",
  CellTags->{"01.06.21.0137", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"360", " ", 
              SuperscriptBox["z", "3"]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"(", 
                RowBox[{"24", "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "2"}], "+", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", "z"}]}], ")"}]}]}], 
                ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "6"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"120", "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "6"}], "+", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", "z"}]}], ")"}]}]}], 
                ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "6"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0138.01",
  CellTags->{"01.06.21.0138", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"360", " ", 
                SuperscriptBox["z", "3"]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "3"], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}], " ", 
                SuperscriptBox["a", "6"]}], "+", 
              RowBox[{
                SuperscriptBox["z", "3"], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox["a", "6"]}], "+", 
              RowBox[{
                SqrtBox["z"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["a", "2"], " ", "z"}], "-", "2"}], 
                        ")"}], " ", 
                      SuperscriptBox["a", "2"]}], "+", "24"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], " ", "a"}],
               "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["a", "2"], " ", "z"}], "-", "6"}], 
                        ")"}], " ", 
                      SuperscriptBox["a", "2"]}], "+", "120"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0138.01",
  CellTags->{"01.06.21.0138", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"20160", " ", 
            SuperscriptBox["z", "4"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "720"}], " ", "a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{"24", " ", 
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", "5"], " ", 
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "7"], " ", 
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "8"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "-", 
            RowBox[{"5040", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{"120", " ", 
              SuperscriptBox["a", "2"], " ", "z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "-", 
            RowBox[{"6", " ", 
              SuperscriptBox["a", "4"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "6"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["a", "8"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0139.01",
  CellTags->{"01.06.21.0139", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"20160", " ", 
              SuperscriptBox["z", "4"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"24", " ", 
                SuperscriptBox["a", "3"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], " ", 
                SuperscriptBox["z", 
                  RowBox[{"3", "/", "2"}]]}], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox["a", "5"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], " ", 
                SuperscriptBox["z", 
                  RowBox[{"5", "/", "2"}]]}], "+", 
              RowBox[{
                SuperscriptBox["a", "7"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], " ", 
                SuperscriptBox["z", 
                  RowBox[{"7", "/", "2"}]]}], "+", 
              RowBox[{
                SuperscriptBox["a", "8"], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{
                SuperscriptBox["a", "8"], " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{
                SuperscriptBox["a", "6"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], " ", 
                SuperscriptBox["z", "3"]}], "-", 
              RowBox[{"6", " ", 
                SuperscriptBox["a", "4"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"120", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], " ", "z"}],
               "-", 
              RowBox[{"720", " ", "a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], " ", 
                SqrtBox["z"]}], "-", 
              RowBox[{"5040", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0139.01",
  CellTags->{"01.06.21.0139", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving rational functions", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "a"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"CosIntegral", "[", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}]}], 
              " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}]}], "+", 
            RowBox[{
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0140.01",
  CellTags->{"01.06.21.0140", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "a"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}]}], 
              "-", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0140.01",
  CellTags->{"01.06.21.0140", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["a", "2"]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"c", " ", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}]}], 
            "-", 
            FractionBox[
              RowBox[{"a", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}]], "+", 
            RowBox[{"c", " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0141.01",
  CellTags->{"01.06.21.0141", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["a", "2"]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"c", " ", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}]}], 
              "+", 
              RowBox[{"c", " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}]}], 
              "-", 
              FractionBox[
                RowBox[{"a", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0141.01",
  CellTags->{"01.06.21.0141", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "3"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", "3"]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["c", "2"]}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}], " ", 
              
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}]}], "+", 
            FractionBox[
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "2"]], "+", 
            RowBox[{
              SuperscriptBox["c", "2"], " ", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0142.01",
  CellTags->{"01.06.21.0142", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                SuperscriptBox["a", "3"]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}], 
                " ", 
                SuperscriptBox["c", "2"]}], "-", 
              RowBox[{
                SuperscriptBox["c", "2"], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}]}], "+", 
              FractionBox[
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0142.01",
  CellTags->{"01.06.21.0142", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "4"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["a", "4"]}]]}], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["a", "2"], " ", "c", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "2"]], "-", 
            FractionBox[
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["c", "2"]}], "+", 
                    RowBox[{"2", " ", "a", " ", "b", " ", 
                      SuperscriptBox["c", "2"], " ", "z"}], "+", 
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "2"}], "+", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "3"]], "+", 
            RowBox[{
              SuperscriptBox["c", "3"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
                    RowBox[{"CosIntegral", "[", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                      "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
                    RowBox[{"SinIntegral", "[", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                      "]"}]}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0143.01",
  CellTags->{"01.06.21.0143", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"6", " ", 
                SuperscriptBox["a", "4"]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                      RowBox[{"Ci", "(", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                      RowBox[{"Si", "(", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                        ")"}]}]}], ")"}], " ", 
                SuperscriptBox["c", "3"]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", "c"}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], "2"]], "-", 
              FractionBox[
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], 
                        " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{"2", " ", "b", " ", 
                        SuperscriptBox["c", "2"], " ", "z", " ", "a"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], "3"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0143.01",
  CellTags->{"01.06.21.0143", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "5"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"24", " ", 
            SuperscriptBox["a", "5"]}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"a", " ", "c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["c", "2"]}], "+", 
                    RowBox[{"2", " ", "a", " ", "b", " ", 
                      SuperscriptBox["c", "2"], " ", "z"}], "+", 
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "2"}], "+", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "3"]], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["c", "2"]}], "+", 
                    RowBox[{"2", " ", "a", " ", "b", " ", 
                      SuperscriptBox["c", "2"], " ", "z"}], "+", 
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "6"}], "+", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "4"]], "-", 
            RowBox[{
              SuperscriptBox["c", "4"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"CosIntegral", "[", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}],
                     " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}], "-", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
                    RowBox[{"SinIntegral", "[", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                      "]"}]}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0144.01",
  CellTags->{"01.06.21.0144", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"24", " ", 
              SuperscriptBox["a", "5"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Ci", "(", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                          ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"b", " ", "c"}], "a"], ")"}]}], "-", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                        RowBox[{"Si", "(", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                          ")"}]}]}], ")"}]}], " ", 
                SuperscriptBox["c", "4"]}], "+", 
              FractionBox[
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], 
                        " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{"2", " ", "b", " ", 
                        SuperscriptBox["c", "2"], " ", "z", " ", "a"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", "c"}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], "3"]], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "-", "6"}], ")"}], 
                        " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{"2", " ", "b", " ", 
                        SuperscriptBox["c", "2"], " ", "z", " ", "a"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], "4"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0144.01",
  CellTags->{"01.06.21.0144", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "6"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"120", " ", 
            SuperscriptBox["a", "6"]}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["a", "2"], " ", "c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["c", "2"]}], "+", 
                    RowBox[{"2", " ", "a", " ", "b", " ", 
                      SuperscriptBox["c", "2"], " ", "z"}], "+", 
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "6"}], "+", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "4"]], "-", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], "5"]], 
              RowBox[{"(", 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "4"]}], "+", 
                      RowBox[{"4", " ", "a", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "4"], " ", "z"}], "+", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["a", "3"], " ", "b", " ", 
                        SuperscriptBox["c", "2"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["a", "2"], " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["a", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"24", "-", 
                            RowBox[{"2", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["c", "5"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
                    RowBox[{"CosIntegral", "[", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                      "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
                    RowBox[{"SinIntegral", "[", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                      "]"}]}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0145.01",
  CellTags->{"01.06.21.0145", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "6"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"120", " ", 
              SuperscriptBox["a", "6"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                      RowBox[{"Ci", "(", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                      RowBox[{"Si", "(", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                        ")"}]}]}], ")"}], " ", 
                SuperscriptBox["c", "5"]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "-", "6"}], ")"}], 
                        " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{"2", " ", "b", " ", 
                        SuperscriptBox["c", "2"], " ", "z", " ", "a"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", "c"}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], "4"]], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], "5"]], 
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "-", 
                              RowBox[{"2", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "24"}], 
                            ")"}], " ", 
                          SuperscriptBox["a", "4"]}], "+", 
                        RowBox[{"4", " ", "b", " ", 
                          SuperscriptBox["c", "2"], " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", "1"}], ")"}],
                           " ", 
                          SuperscriptBox["a", "3"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"3", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", "1"}], ")"}],
                           " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["c", "4"], " ", "z", " ", "a"}], "+",
                         
                        RowBox[{
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0145.01",
  CellTags->{"01.06.21.0145", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"a", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "-", 
            RowBox[{"b", " ", "c", " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}], " ", 
              
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}]}], "+", 
            RowBox[{"b", " ", "c", " ", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0146.01",
  CellTags->{"01.06.21.0146", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "-", 
              RowBox[{"b", " ", "c", " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}]}], "+", 
              RowBox[{"b", " ", "c", " ", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}]}]}],
             
            RowBox[{
              SuperscriptBox["a", "2"], " ", "c"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0146.01",
  CellTags->{"01.06.21.0146", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["a", "3"], " ", 
            SuperscriptBox["c", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["b", "2"]}], " ", 
              SuperscriptBox["c", "2"], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}], " ", 
              
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}]}], "+", 
            RowBox[{"a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"a", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["b", "2"], " ", 
              SuperscriptBox["c", "2"], " ", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0147.01",
  CellTags->{"01.06.21.0147", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["z", "2"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["c", "2"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["b", "2"]}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                SuperscriptBox["c", "2"]}], "+", 
              RowBox[{
                SuperscriptBox["b", "2"], " ", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}], 
                " ", 
                SuperscriptBox["c", "2"]}], "+", 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0147.01",
  CellTags->{"01.06.21.0147", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["a", "3"], " ", 
            RowBox[{"(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}], " ", 
              
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", "c", " ", 
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}], "+", 
                  RowBox[{"a", " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], ")"}]}], 
            "+", 
            RowBox[{"a", " ", "b", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}], "-", 
                  RowBox[{"b", " ", "c", " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], ")"}], " ", 
              
              RowBox[{"SinIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0148.01",
  CellTags->{"01.06.21.0148", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["a", "3"], " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", "c", " ", 
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}], "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], ")"}]}], 
              "+", 
              RowBox[{"a", " ", "b", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}], "-", 
                    RowBox[{"b", " ", "c", " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}]}]}],
             ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0148.01",
  CellTags->{"01.06.21.0148", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["a", "4"], " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"b", " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}], " ", 
              
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", "c", " ", 
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}], "+", 
                  RowBox[{"2", " ", "a", " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], ")"}]}], 
            "-", 
            RowBox[{"a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", "c", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{"b", " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "a", " ", 
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}], "+", 
                  RowBox[{"b", " ", "c", " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], ")"}], " ", 
              
              RowBox[{"SinIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0149.01",
  CellTags->{"01.06.21.0149", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["z", "2"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["a", "4"], " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"b", " ", "c", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", "c", " ", 
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}], "+", 
                    RowBox[{"2", " ", "a", " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], ")"}]}], 
              "-", 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], "+", 
              RowBox[{"b", " ", "c", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", "c", " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}], "-", 
                    RowBox[{"2", " ", "a", " ", 
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}]}]}],
             ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0149.01",
  CellTags->{"01.06.21.0149", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["a", "5"]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "b"}], "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "c"]}], "+", 
            FractionBox[
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", "b"}], "+", 
                    RowBox[{
                      SuperscriptBox["b", "3"], " ", 
                      SuperscriptBox["c", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox["a", "3"], " ", "z"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              RowBox[{
                SuperscriptBox["c", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}]], "-", 
            RowBox[{
              SuperscriptBox["b", "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"CosIntegral", "[", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", "c", " ", 
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              RowBox[{"b", " ", "c"}], "a"], "]"}]}], "+", 
                        RowBox[{"3", " ", "a", " ", 
                          RowBox[{"Sin", "[", 
                            FractionBox[
                              RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "3"}], " ", "a", " ", 
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              RowBox[{"b", " ", "c"}], "a"], "]"}]}], "+", 
                        RowBox[{"b", " ", "c", " ", 
                          RowBox[{"Sin", "[", 
                            FractionBox[
                              RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], ")"}],
                     " ", 
                    RowBox[{"SinIntegral", "[", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                      "]"}]}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0150.01",
  CellTags->{"01.06.21.0150", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["z", "3"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["a", "5"]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"a", " ", "z"}], "-", 
                        RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    SuperscriptBox["a", "2"]}], "c"]}], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"z", " ", 
                        SuperscriptBox["a", "3"]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", "a"}], 
                RowBox[{
                  SuperscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}]], "-", 
              RowBox[{
                SuperscriptBox["b", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Ci", "(", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                        ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", "c", " ", 
                            RowBox[{"cos", "(", 
                              FractionBox[
                                RowBox[{"b", " ", "c"}], "a"], ")"}]}], "+", 
                          RowBox[{"3", " ", "a", " ", 
                            RowBox[{"sin", "(", 
                              FractionBox[
                                RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", "c", " ", 
                            RowBox[{"sin", "(", 
                              FractionBox[
                                RowBox[{"b", " ", "c"}], "a"], ")"}]}], "-", 
                          RowBox[{"3", " ", "a", " ", 
                            RowBox[{"cos", "(", 
                              FractionBox[
                                RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], 
                        ")"}], " ", 
                      RowBox[{"Si", "(", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox["b", "a"], "+", "z"}], ")"}]}], 
                        ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0150.01",
  CellTags->{"01.06.21.0150", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["a", "6"], " ", 
            SuperscriptBox["c", "3"], " ", 
            RowBox[{"(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["b", "3"], " ", 
              SuperscriptBox["c", "3"], " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}], " ", 
              
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", "c", " ", 
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}], "+", 
                  RowBox[{"4", " ", "a", " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], ")"}]}], 
            "-", 
            RowBox[{"a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "-", 
                        RowBox[{"2", " ", "a", " ", "b", " ", 
                          SuperscriptBox["c", "2"], " ", "z"}], "+", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "2"}], "+", 
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["b", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["a", "4"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["b", "3"], " ", 
              SuperscriptBox["c", "3"], " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "4"}], " ", "a", " ", 
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}], "+", 
                  RowBox[{"b", " ", "c", " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], ")"}], " ", 
              
              RowBox[{"SinIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["b", "a"], "+", "z"}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0151.01",
  CellTags->{"01.06.21.0151", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["z", "4"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["a", "6"], " ", 
              SuperscriptBox["c", "3"], " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["b", "3"], " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", "c", " ", 
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}], "+", 
                    RowBox[{"4", " ", "a", " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], ")"}], 
                " ", 
                SuperscriptBox["c", "3"]}], "+", 
              RowBox[{
                SuperscriptBox["b", "3"], " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", "c", " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}], "-", 
                    RowBox[{"4", " ", "a", " ", 
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox["b", "a"], "+", "z"}], ")"}]}], ")"}], 
                " ", 
                SuperscriptBox["c", "3"]}], "-", 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox["z", "2"]}], "-", "2"}], 
                              ")"}], " ", 
                            SuperscriptBox["a", "2"]}], "-", 
                          RowBox[{"2", " ", "b", " ", 
                            SuperscriptBox["c", "2"], " ", "z", " ", "a"}], 
                          "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"], " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            SuperscriptBox["z", "2"], " ", 
                            SuperscriptBox["a", "4"]}], "+", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["b", "2"], " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          RowBox[{
                            SuperscriptBox["b", "4"], " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0151.01",
  CellTags->{"01.06.21.0151", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox["a"], " ", 
            SqrtBox["b"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox["b"]}], 
                          SqrtBox["a"]]}], "+", "z"}], ")"}]}], "]"}], " ", 
              RowBox[{"Sinh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", "c"}], 
                  SqrtBox["a"]], "]"}]}], "+", 
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["b"]}], 
                        SqrtBox["a"]], "+", "z"}], ")"}]}], "]"}], " ", 
              RowBox[{"Sinh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", "c"}], 
                  SqrtBox["a"]], "]"}]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"Cosh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", "c"}], 
                  SqrtBox["a"]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SqrtBox["b"]}], 
                            SqrtBox["a"]], "+", "z"}], ")"}]}], "]"}], "+", 
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["b"], " ", "c"}], 
                        SqrtBox["a"]], "-", 
                      RowBox[{"c", " ", "z"}]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0152.01",
  CellTags->{"01.06.21.0152", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", "b"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", 
              SqrtBox["b"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox["b"]}], 
                          SqrtBox["a"]], "+", "z"}], ")"}]}], ")"}], " ", 
                RowBox[{"sinh", "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", "c"}], 
                    SqrtBox["a"]], ")"}]}], "+", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SqrtBox["b"]}], 
                            SqrtBox["a"]]}], "+", "z"}], ")"}]}], ")"}], " ", 
                
                RowBox[{"sinh", "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", "c"}], 
                    SqrtBox["a"]], ")"}]}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"cosh", "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", "c"}], 
                    SqrtBox["a"]], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Si", "(", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SqrtBox["b"]}], 
                              SqrtBox["a"]], "+", "z"}], ")"}]}], ")"}], "+", 
                    
                    RowBox[{"Si", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox["b"], " ", "c"}], 
                          SqrtBox["a"]], "-", 
                        RowBox[{"c", " ", "z"}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0152.01",
  CellTags->{"01.06.21.0152", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", "z", "]"}], 
            RowBox[{
              SuperscriptBox["z", "2"], "-", "1"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"1", "-", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", "1", "]"}]}], "+", 
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"1", "+", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", "1", "]"}]}], "-", 
            RowBox[{
              RowBox[{"Cos", "[", "1", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"1", "-", "z"}], "]"}], "+", 
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"1", "+", "z"}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0153.01",
  CellTags->{"01.06.21.0153", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", "z", ")"}], 
              RowBox[{
                SuperscriptBox["z", "2"], "-", "1"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", "1", ")"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"1", "-", "z"}], ")"}]}], "-", 
              RowBox[{
                RowBox[{"cos", "(", "1", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Si", "(", 
                      RowBox[{"1", "-", "z"}], ")"}], "+", 
                    RowBox[{"Si", "(", 
                      RowBox[{"z", "+", "1"}], ")"}]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"z", "+", "1"}], ")"}], " ", 
                RowBox[{"sin", "(", "1", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0153.01",
  CellTags->{"01.06.21.0153", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "b"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "a"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox["b"]}], 
                          SqrtBox["a"]]}], "+", "z"}], ")"}]}], "]"}], " ", 
              RowBox[{"Sinh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", "c"}], 
                  SqrtBox["a"]], "]"}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["b"]}], 
                        SqrtBox["a"]], "+", "z"}], ")"}]}], "]"}], " ", 
              RowBox[{"Sinh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", "c"}], 
                  SqrtBox["a"]], "]"}]}], "+", 
            RowBox[{
              RowBox[{"Cosh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", "c"}], 
                  SqrtBox["a"]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SqrtBox["b"]}], 
                              SqrtBox["a"]]}], "+", "z"}], ")"}]}], "]"}], 
                  "+", 
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SqrtBox["b"]}], 
                            SqrtBox["a"]], "+", "z"}], ")"}]}], "]"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0154.01",
  CellTags->{"01.06.21.0154", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", "b"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "a"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox["b"]}], 
                          SqrtBox["a"]], "+", "z"}], ")"}]}], ")"}], " ", 
                RowBox[{"sinh", "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", "c"}], 
                    SqrtBox["a"]], ")"}]}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SqrtBox["b"]}], 
                            SqrtBox["a"]]}], "+", "z"}], ")"}]}], ")"}], " ", 
                
                RowBox[{"sinh", "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", "c"}], 
                    SqrtBox["a"]], ")"}]}], "+", 
              RowBox[{
                RowBox[{"cosh", "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", "c"}], 
                    SqrtBox["a"]], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Si", "(", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SqrtBox["b"]}], 
                              SqrtBox["a"]], "+", "z"}], ")"}]}], ")"}], "+", 
                    
                    RowBox[{"Si", "(", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["b"]}], 
                                SqrtBox["a"]]}], "+", "z"}], ")"}]}], ")"}]}],
                   ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0154.01",
  CellTags->{"01.06.21.0154", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}]}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox["b"]}], 
                          SqrtBox["a"]]}], "+", "z"}], ")"}]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["b"], " ", "c", " ", 
                    RowBox[{"Cosh", "[", 
                      FractionBox[
                        RowBox[{
                          SqrtBox["b"], " ", "c"}], 
                        SqrtBox["a"]], "]"}]}], "-", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    RowBox[{"Sinh", "[", 
                      FractionBox[
                        RowBox[{
                          SqrtBox["b"], " ", "c"}], 
                        SqrtBox["a"]], "]"}]}]}], ")"}]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["b"]}], 
                        SqrtBox["a"]], "+", "z"}], ")"}]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["b"], " ", "c", " ", 
                    RowBox[{"Cosh", "[", 
                      FractionBox[
                        RowBox[{
                          SqrtBox["b"], " ", "c"}], 
                        SqrtBox["a"]], "]"}]}], "-", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    RowBox[{"Sinh", "[", 
                      FractionBox[
                        RowBox[{
                          SqrtBox["b"], " ", "c"}], 
                        SqrtBox["a"]], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["a"], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Cosh", "[", 
                      FractionBox[
                        RowBox[{
                          SqrtBox["b"], " ", "c"}], 
                        SqrtBox["a"]], "]"}], " ", 
                    RowBox[{"SinIntegral", "[", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["b"]}], 
                                SqrtBox["a"]]}], "+", "z"}], ")"}]}], "]"}]}],
                   "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SqrtBox["a"]}], " ", 
                          RowBox[{"Cosh", "[", 
                            FractionBox[
                              RowBox[{
                                SqrtBox["b"], " ", "c"}], 
                              SqrtBox["a"]], "]"}]}], "+", 
                        RowBox[{
                          SqrtBox["b"], " ", "c", " ", 
                          RowBox[{"Sinh", "[", 
                            FractionBox[
                              RowBox[{
                                SqrtBox["b"], " ", "c"}], 
                              SqrtBox["a"]], "]"}]}]}], ")"}], " ", 
                    RowBox[{"SinIntegral", "[", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SqrtBox["b"]}], 
                              SqrtBox["a"]], "+", "z"}], ")"}]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                          RowBox[{"Sinh", "[", 
                            FractionBox[
                              RowBox[{
                                SqrtBox["b"], " ", "c"}], 
                              SqrtBox["a"]], "]"}], " ", 
                          RowBox[{"SinIntegral", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["b"], " ", "c"}], 
                                SqrtBox["a"]], "-", 
                              RowBox[{"c", " ", "z"}]}], "]"}]}]}], ")"}]}]}],
                 ")"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", "a", " ", 
            SuperscriptBox["b", 
              RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0155.01",
  CellTags->{"01.06.21.0155", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "a", " ", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], " ", 
                
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox["b"]}], 
                          SqrtBox["a"]], "+", "z"}], ")"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["b"], " ", "c", " ", 
                      RowBox[{"cosh", "(", 
                        FractionBox[
                          RowBox[{
                            SqrtBox["b"], " ", "c"}], 
                          SqrtBox["a"]], ")"}]}], "-", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      RowBox[{"sinh", "(", 
                        FractionBox[
                          RowBox[{
                            SqrtBox["b"], " ", "c"}], 
                          SqrtBox["a"]], ")"}]}]}], ")"}]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SqrtBox["b"]}], 
                            SqrtBox["a"]]}], "+", "z"}], ")"}]}], ")"}], " ", 
                
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["b"], " ", "c", " ", 
                      RowBox[{"cosh", "(", 
                        FractionBox[
                          RowBox[{
                            SqrtBox["b"], " ", "c"}], 
                          SqrtBox["a"]], ")"}]}], "-", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      RowBox[{"sinh", "(", 
                        FractionBox[
                          RowBox[{
                            SqrtBox["b"], " ", "c"}], 
                          SqrtBox["a"]], ")"}]}]}], ")"}]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["b"], " ", "c", " ", 
                            RowBox[{"sinh", "(", 
                              FractionBox[
                                RowBox[{
                                  SqrtBox["b"], " ", "c"}], 
                                SqrtBox["a"]], ")"}]}], "-", 
                          RowBox[{
                            SqrtBox["a"], " ", 
                            RowBox[{"cosh", "(", 
                              FractionBox[
                                RowBox[{
                                  SqrtBox["b"], " ", "c"}], 
                                SqrtBox["a"]], ")"}]}]}], ")"}], " ", 
                      RowBox[{"Si", "(", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox["b"]}], 
                                SqrtBox["a"]], "+", "z"}], ")"}]}], ")"}]}], 
                    "+", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], 
                      " ", 
                      RowBox[{"cosh", "(", 
                        FractionBox[
                          RowBox[{
                            SqrtBox["b"], " ", "c"}], 
                          SqrtBox["a"]], ")"}], " ", 
                      RowBox[{"Si", "(", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SqrtBox["b"]}], 
                                  SqrtBox["a"]]}], "+", "z"}], ")"}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                          "2", " ", "a", " ", "\[ImaginaryI]", " ", "z", " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "2"]}], "+", "b"}], 
                              ")"}], " ", 
                            RowBox[{"sinh", "(", 
                              FractionBox[
                                RowBox[{
                                  SqrtBox["b"], " ", "c"}], 
                                SqrtBox["a"]], ")"}], " ", 
                            RowBox[{"Si", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SqrtBox["b"], " ", "c"}], 
                                  SqrtBox["a"]], "-", 
                                RowBox[{"c", " ", "z"}]}], ")"}]}]}], 
                        ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0155.01",
  CellTags->{"01.06.21.0155", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SuperscriptBox["a", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"2", " ", 
                  SqrtBox["a"], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}]}]]}], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Cosh", "[", 
                          FractionBox[
                            RowBox[{
                              SqrtBox["b"], " ", "c"}], 
                            SqrtBox["a"]], "]"}], " ", 
                        RowBox[{"CosIntegral", "[", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SqrtBox["b"]}], 
                                  SqrtBox["a"]], "+", "z"}], ")"}]}], "]"}]}],
                       "-", 
                      RowBox[{
                        RowBox[{"Sinh", "[", 
                          FractionBox[
                            RowBox[{
                              SqrtBox["b"], " ", "c"}], 
                            SqrtBox["a"]], "]"}], " ", 
                        RowBox[{"SinIntegral", "[", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SqrtBox["b"]}], 
                                  SqrtBox["a"]], "+", "z"}], ")"}]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"Cosh", "[", 
                          FractionBox[
                            RowBox[{
                              SqrtBox["b"], " ", "c"}], 
                            SqrtBox["a"]], "]"}], " ", 
                        RowBox[{"CosIntegral", "[", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SqrtBox["b"]}], 
                                    SqrtBox["a"]]}], "+", "z"}], ")"}]}], 
                          "]"}]}], "+", 
                      RowBox[{
                        RowBox[{"Sinh", "[", 
                          FractionBox[
                            RowBox[{
                              SqrtBox["b"], " ", "c"}], 
                            SqrtBox["a"]], "]"}], " ", 
                        RowBox[{"SinIntegral", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SqrtBox["b"], " ", "c"}], 
                              SqrtBox["a"]], "-", 
                            RowBox[{"c", " ", "z"}]}], "]"}]}]}], ")"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0156.01",
  CellTags->{"01.06.21.0156", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SqrtBox["a"], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}]]}], "+", 
              FractionBox[
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"cosh", "(", 
                          FractionBox[
                            RowBox[{
                              SqrtBox["b"], " ", "c"}], 
                            SqrtBox["a"]], ")"}], " ", 
                        RowBox[{"Ci", "(", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SqrtBox["b"]}], 
                                  SqrtBox["a"]], "+", "z"}], ")"}]}], ")"}]}],
                       "-", 
                      RowBox[{
                        RowBox[{"sinh", "(", 
                          FractionBox[
                            RowBox[{
                              SqrtBox["b"], " ", "c"}], 
                            SqrtBox["a"]], ")"}], " ", 
                        RowBox[{"Si", "(", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SqrtBox["b"]}], 
                                  SqrtBox["a"]], "+", "z"}], ")"}]}], 
                          ")"}]}]}], ")"}]}], 
                SqrtBox["b"]], "+", 
              FractionBox[
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"sinh", "(", 
                          FractionBox[
                            RowBox[{
                              SqrtBox["b"], " ", "c"}], 
                            SqrtBox["a"]], ")"}], " ", 
                        RowBox[{"Si", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SqrtBox["b"], " ", "c"}], 
                              SqrtBox["a"]], "-", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"cosh", "(", 
                          FractionBox[
                            RowBox[{
                              SqrtBox["b"], " ", "c"}], 
                            SqrtBox["a"]], ")"}], " ", 
                        RowBox[{"Ci", "(", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SqrtBox["b"]}], 
                                    SqrtBox["a"]]}], "+", "z"}], ")"}]}], 
                          ")"}]}]}], ")"}]}], 
                SqrtBox["b"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0156.01",
  CellTags->{"01.06.21.0156", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"b", " ", "z"}], "+", "c"}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"b", " ", "z"}], "+", "c"}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"b", " ", "z"}], "+", "c"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox[
            RowBox[{
              SuperscriptBox["b", "2"], "-", 
              RowBox[{"4", " ", "a", " ", "c"}]}]]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"CosIntegral", "[", 
                  FractionBox[
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                          RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                    RowBox[{"2", " ", "a"}]], "]"}]}], " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], 
                    " ", "d"}], 
                  RowBox[{"2", " ", "a"}]], "]"}]}], "+", 
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                FractionBox[
                  RowBox[{"d", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                  RowBox[{"2", " ", "a"}]], "]"}], " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], 
                    " ", "d"}], 
                  RowBox[{"2", " ", "a"}]], "]"}]}], "+", 
            RowBox[{
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], 
                    " ", "d"}], 
                  RowBox[{"2", " ", "a"}]], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                FractionBox[
                  RowBox[{"d", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                  RowBox[{"2", " ", "a"}]], "]"}]}], "-", 
            RowBox[{
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], 
                    " ", "d"}], 
                  RowBox[{"2", " ", "a"}]], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                FractionBox[
                  RowBox[{"d", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                  RowBox[{"2", " ", "a"}]], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0157.01",
  CellTags->{"01.06.21.0157", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"b", " ", "z"}], "+", "c"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              RowBox[{
                SuperscriptBox["b", "2"], "-", 
                RowBox[{"4", " ", "a", " ", "c"}]}]]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"Ci", "(", 
                    FractionBox[
                      RowBox[{"d", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "a", " ", "z"}], "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                          ")"}]}], 
                      RowBox[{"2", " ", "a"}]], ")"}]}], " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], 
                      " ", "d"}], 
                    RowBox[{"2", " ", "a"}]], ")"}]}], "+", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  FractionBox[
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "a", " ", "z"}], "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}]}],
                     
                    RowBox[{"2", " ", "a"}]], ")"}], " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], 
                      " ", "d"}], 
                    RowBox[{"2", " ", "a"}]], ")"}]}], "+", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], 
                      " ", "d"}], 
                    RowBox[{"2", " ", "a"}]], ")"}], " ", 
                RowBox[{"Si", "(", 
                  FractionBox[
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "a", " ", "z"}], "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}]}],
                     
                    RowBox[{"2", " ", "a"}]], ")"}]}], "-", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], 
                      " ", "d"}], 
                    RowBox[{"2", " ", "a"}]], ")"}], " ", 
                RowBox[{"Si", "(", 
                  FractionBox[
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "a", " ", "z"}], "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}]}],
                     
                    RowBox[{"2", " ", "a"}]], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0157.01",
  CellTags->{"01.06.21.0157", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"b", " ", "z"}], "+", "c"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "a", " ", 
            SqrtBox[
              RowBox[{
                SuperscriptBox["b", "2"], "-", 
                RowBox[{"4", " ", "a", " ", "c"}]}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}]}], " ", 
              
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"CosIntegral", "[", 
                      FractionBox[
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                              RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                        RowBox[{"2", " ", "a"}]], "]"}], " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                            ")"}], " ", "d"}], 
                        RowBox[{"2", " ", "a"}]], "]"}]}], "-", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                            ")"}], " ", "d"}], 
                        RowBox[{"2", " ", "a"}]], "]"}], " ", 
                    RowBox[{"SinIntegral", "[", 
                      FractionBox[
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                              RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                        RowBox[{"2", " ", "a"}]], "]"}]}]}], ")"}]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"CosIntegral", "[", 
                      FractionBox[
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                              RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                        RowBox[{"2", " ", "a"}]], "]"}], " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                            ")"}], " ", "d"}], 
                        RowBox[{"2", " ", "a"}]], "]"}]}], "-", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                            ")"}], " ", "d"}], 
                        RowBox[{"2", " ", "a"}]], "]"}], " ", 
                    RowBox[{"SinIntegral", "[", 
                      FractionBox[
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                              RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                        RowBox[{"2", " ", "a"}]], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0158.01",
  CellTags->{"01.06.21.0158", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"b", " ", "z"}], "+", "c"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "a", " ", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["b", "2"], "-", 
                  RowBox[{"4", " ", "a", " ", "c"}]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"4", " ", "a", " ", "c"}]}]], "-", "b"}], 
                    ")"}]}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Ci", "(", 
                        FractionBox[
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "a", " ", "z"}], "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}]}], 
                          RowBox[{"2", " ", "a"}]], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}], " ", 
                      RowBox[{"Si", "(", 
                        FractionBox[
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "a", " ", "z"}], "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}]}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}]}], ")"}]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Ci", "(", 
                        FractionBox[
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "a", " ", "z"}], "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}]}], 
                          RowBox[{"2", " ", "a"}]], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}], " ", 
                      RowBox[{"Si", "(", 
                        FractionBox[
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "a", " ", "z"}], "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}]}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0158.01",
  CellTags->{"01.06.21.0158", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", "z"}], "+", "c"}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"z", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"CosIntegral", "[", 
                        FractionBox[
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]], "+",
                                 
                                RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                          
                          RowBox[{"2", " ", "a"}]], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]], " ", 
                            "d", " ", 
                            RowBox[{"Cos", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        RowBox[{
                                        "4", " ", "a", " ", "c"}]}]]}], ")"}],
                                   " ", "d"}], 
                                RowBox[{"2", " ", "a"}]], "]"}]}], "+", 
                          RowBox[{"2", " ", "a", " ", 
                            RowBox[{"Sin", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        RowBox[{
                                        "4", " ", "a", " ", "c"}]}]]}], ")"}],
                                   " ", "d"}], 
                                RowBox[{"2", " ", "a"}]], "]"}]}]}], ")"}]}], 
                    "+", 
                    RowBox[{
                      RowBox[{"CosIntegral", "[", 
                        FractionBox[
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]], "+",
                                 
                                RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                          
                          RowBox[{"2", " ", "a"}]], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]], " ", 
                            "d", " ", 
                            RowBox[{"Cos", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        RowBox[{
                                        "4", " ", "a", " ", "c"}]}]]}], ")"}],
                                   " ", "d"}], 
                                RowBox[{"2", " ", "a"}]], "]"}]}], "-", 
                          RowBox[{"2", " ", "a", " ", 
                            RowBox[{"Sin", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        RowBox[{
                                        "4", " ", "a", " ", "c"}]}]]}], ")"}],
                                   " ", "d"}], 
                                RowBox[{"2", " ", "a"}]], "]"}]}]}], 
                        ")"}]}]}], ")"}]}], "-", 
              RowBox[{
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    RowBox[{"4", " ", "a", " ", "c"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"2", " ", "a", " ", "z"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"d", " ", "z"}], "]"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"z", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}], 
            ")"}]}], "+", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "-", 
                  RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "a", " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], "]"}]}], "+", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"4", " ", "a", " ", "c"}]}]], " ", "d", " ",
                       
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], "]"}]}]}], ")"}], " ", 
                RowBox[{"SinIntegral", "[", 
                  FractionBox[
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                          RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                    RowBox[{"2", " ", "a"}]], "]"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a", " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], "]"}]}], "+", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"4", " ", "a", " ", "c"}]}]], " ", "d", " ",
                       
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], "]"}]}]}], ")"}], " ", 
                RowBox[{"SinIntegral", "[", 
                  FractionBox[
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                          RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                    RowBox[{"2", " ", "a"}]], "]"}]}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0159.01",
  CellTags->{"01.06.21.0159", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"b", " ", "z"}], "+", "c"}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"z", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Ci", "(", 
                          FractionBox[
                            RowBox[{"d", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "a", " ", "z"}], "-", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                                ")"}]}], 
                            RowBox[{"2", " ", "a"}]], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"4", " ", "a", " ", "c"}]}]], " ", 
                              "d", " ", 
                              RowBox[{"cos", "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        RowBox[{
                                        "4", " ", "a", " ", "c"}]}]]}], ")"}],
                                     " ", "d"}], 
                                  RowBox[{"2", " ", "a"}]], ")"}]}], "+", 
                            RowBox[{"2", " ", "a", " ", 
                              RowBox[{"sin", "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        RowBox[{
                                        "4", " ", "a", " ", "c"}]}]]}], ")"}],
                                     " ", "d"}], 
                                  RowBox[{"2", " ", "a"}]], ")"}]}]}], 
                          ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"Ci", "(", 
                          FractionBox[
                            RowBox[{"d", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "a", " ", "z"}], "+", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                                ")"}]}], 
                            RowBox[{"2", " ", "a"}]], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"4", " ", "a", " ", "c"}]}]], " ", 
                              "d", " ", 
                              RowBox[{"cos", "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        RowBox[{
                                        "4", " ", "a", " ", "c"}]}]]}], ")"}],
                                     " ", "d"}], 
                                  RowBox[{"2", " ", "a"}]], ")"}]}], "-", 
                            RowBox[{"2", " ", "a", " ", 
                              RowBox[{"sin", "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        RowBox[{
                                        "4", " ", "a", " ", "c"}]}]]}], ")"}],
                                     " ", "d"}], 
                                  RowBox[{"2", " ", "a"}]], ")"}]}]}], 
                          ")"}]}]}], ")"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", "a", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"z", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}], 
              ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "a", " ", "c"}]}]], " ", "d", 
                        " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                                ")"}], " ", "d"}], 
                            RowBox[{"2", " ", "a"}]], ")"}]}], "-", 
                      RowBox[{"2", " ", "a", " ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                                ")"}], " ", "d"}], 
                            RowBox[{"2", " ", "a"}]], ")"}]}]}], ")"}], " ", 
                  RowBox[{"Si", "(", 
                    FractionBox[
                      RowBox[{"d", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "a", " ", "z"}], "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                          ")"}]}], 
                      RowBox[{"2", " ", "a"}]], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a", " ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                                ")"}], " ", "d"}], 
                            RowBox[{"2", " ", "a"}]], ")"}]}], "+", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "a", " ", "c"}]}]], " ", "d", 
                        " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                                ")"}], " ", "d"}], 
                            RowBox[{"2", " ", "a"}]], ")"}]}]}], ")"}], " ", 
                  RowBox[{"Si", "(", 
                    FractionBox[
                      RowBox[{"d", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "a", " ", "z"}], "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                          ")"}]}], 
                      RowBox[{"2", " ", "a"}]], ")"}]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0159.01",
  CellTags->{"01.06.21.0159", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", "z"}], "+", "c"}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"CosIntegral", "[", 
            FractionBox[
              RowBox[{"d", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                    RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
              RowBox[{"2", " ", "a"}]], "]"}], " ", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["b", "2"]}], "+", 
                        RowBox[{"4", " ", "a", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}]}], 
                      ")"}]}], " ", "d", " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}],
                         " ", "d"}], 
                      RowBox[{"2", " ", "a"}]], "]"}]}], "-", 
                RowBox[{"2", " ", "a", " ", "b", " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}],
                         " ", "d"}], 
                      RowBox[{"2", " ", "a"}]], "]"}]}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", "a", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], ")"}]}]}], "+", 
        RowBox[{
          RowBox[{"CosIntegral", "[", 
            FractionBox[
              RowBox[{"d", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                    RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
              RowBox[{"2", " ", "a"}]], "]"}], " ", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"4", " ", "a", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}]}], 
                      ")"}]}], " ", "d", " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}],
                         " ", "d"}], 
                      RowBox[{"2", " ", "a"}]], "]"}]}], "+", 
                RowBox[{"2", " ", "a", " ", "b", " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}],
                         " ", "d"}], 
                      RowBox[{"2", " ", "a"}]], "]"}]}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", "a", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], ")"}]}]}], "+", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "c"}], "+", 
                RowBox[{"b", " ", "z"}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}]}], 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "-", 
                RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"c", "+", 
                RowBox[{"z", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}]], "+", 
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a", " ", "b", " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}],
                         " ", "d"}], 
                      RowBox[{"2", " ", "a"}]], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "a", " ", "c"}]}]]}]}], ")"}], 
                  " ", "d", " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}],
                         " ", "d"}], 
                      RowBox[{"2", " ", "a"}]], "]"}]}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", "a", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], ")"}]}], " ", 
          RowBox[{"SinIntegral", "[", 
            FractionBox[
              RowBox[{"d", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                    RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
              RowBox[{"2", " ", "a"}]], "]"}]}], "+", 
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "a", " ", "b", " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}],
                         " ", "d"}], 
                      RowBox[{"2", " ", "a"}]], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "a", " ", "c"}]}]]}]}], ")"}], 
                  " ", "d", " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}],
                         " ", "d"}], 
                      RowBox[{"2", " ", "a"}]], "]"}]}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", "a", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], ")"}]}], " ", 
          RowBox[{"SinIntegral", "[", 
            FractionBox[
              RowBox[{"d", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"4", " ", "a", " ", "c"}]}]], "+", 
                    RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
              RowBox[{"2", " ", "a"}]], "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0160.01",
  CellTags->{"01.06.21.0160", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"b", " ", "z"}], "+", "c"}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", "a", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["b", "2"]}], "+", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"4", " ", "a", " ", "c"}]}]], " ", 
                              "b"}], "+", 
                            RowBox[{"4", " ", "a", " ", "c"}]}], ")"}]}], " ",
                       "d", " ", 
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}], "-", 
                    RowBox[{"2", " ", "a", " ", "b", " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}]}], ")"}], " ", 
                RowBox[{"Ci", "(", 
                  FractionBox[
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "a", " ", "z"}], "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}]}],
                     
                    RowBox[{"2", " ", "a"}]], ")"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", "a", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a", " ", "b", " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]], " ", 
                            "b"}], "-", 
                          RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], " ", 
                      "d", " ", 
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}]}], ")"}], " ", 
                RowBox[{"Ci", "(", 
                  FractionBox[
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "a", " ", "z"}], "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}]}],
                     
                    RowBox[{"2", " ", "a"}]], ")"}]}], ")"}]}], "+", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "c"}], "+", 
                  RowBox[{"b", " ", "z"}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}]}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "-", 
                  RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"z", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}]], "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", "a", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a", " ", "b", " ", 
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]], " ", 
                            "b"}], "-", 
                          RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], " ", 
                      "d", " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}]}], ")"}], " ", 
                RowBox[{"Si", "(", 
                  FractionBox[
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "a", " ", "z"}], "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}]}],
                     
                    RowBox[{"2", " ", "a"}]], ")"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", "a", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "a", " ", "b", " ", 
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"4", " ", "a", " ", "c"}]}]], " ", 
                            "b"}], "-", 
                          RowBox[{"4", " ", "a", " ", "c"}]}], ")"}], " ", 
                      "d", " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
                              ")"}], " ", "d"}], 
                          RowBox[{"2", " ", "a"}]], ")"}]}]}], ")"}], " ", 
                RowBox[{"Si", "(", 
                  FractionBox[
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "a", " ", "z"}], "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}]}],
                     
                    RowBox[{"2", " ", "a"}]], ")"}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0160.01",
  CellTags->{"01.06.21.0160", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving algebraic functions", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], 
        TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], "2"]}], 
                  SuperscriptBox["a", "2"]], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], "a"], ")"}],
                     "\[Beta]"], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "\[Beta]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}]}], 
                    "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"b", " ", "c"}], "a"], "-", "d"}], "]"}], 
                      "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"b", " ", "c"}], "a"], "-", "d"}], 
                          "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                      ")"}], "\[Beta]"], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                    "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"b", " ", "c"}], "a"], "-", "d"}], "]"}], 
                      "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"b", " ", "c"}], "a"], "-", "d"}], 
                          "]"}]}]}], ")"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0161.01",
  CellTags->{"01.06.21.0161", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}], "2"]}], 
                    SuperscriptBox["a", "2"]], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"\[Beta]", "+", "1"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
                            "a"]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"b", " ", "c"}], "a"], "-", "d"}], 
                          ")"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"b", " ", "c"}], "a"], "-", "d"}], 
                            ")"}]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"], 
                        ")"}], "\[Beta]"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                        ")"}], "\[Beta]"], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"\[Beta]", "+", "1"}], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"b", " ", "c"}], "a"], "-", "d"}], 
                          ")"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"b", " ", "c"}], "a"], "-", "d"}], 
                            ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0161.01",
  CellTags->{"01.06.21.0161", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], "2"]}], 
                  SuperscriptBox["a", "2"]], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], "a"], ")"}],
                     "\[Beta]"], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "\[Beta]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}]}], 
                    "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], "]"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], ")"}]}],
                 "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                      ")"}], "\[Beta]"], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                    "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"b", " ", "c"}], "a"], "]"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0162.01",
  CellTags->{"01.06.21.0162", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}], "2"]}], 
                    SuperscriptBox["a", "2"]], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"\[Beta]", "+", "1"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
                            "a"]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"b", " ", "c"}], "a"], ")"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", 
                            FractionBox[
                              RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], ")"}],
                     " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"], 
                        ")"}], "\[Beta]"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                        ")"}], "\[Beta]"], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"\[Beta]", "+", "1"}], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"b", " ", "c"}], "a"], ")"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", 
                            FractionBox[
                              RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0162.01",
  CellTags->{"01.06.21.0162", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
            RowBox[{"3", "/", "2"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox["c", "a"], ")"}], 
              RowBox[{"5", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], " ", "a", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox[
                    FractionBox["c", "a"]], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}]]}], "]"}]}], "+", 
            RowBox[{"3", " ", "a", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox[
                    FractionBox["c", "a"]], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}]]}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox[
                FractionBox["c", "a"]], " ", 
              SqrtBox[
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "c", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"3", " ", "a", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0163.01",
  CellTags->{"01.06.21.0163", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["c", "a"], ")"}], 
                RowBox[{"5", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "3"}], " ", "a", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox[
                      FractionBox["c", "a"]], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}]]}], ")"}]}], "+", 
              RowBox[{"3", " ", "a", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox[
                      FractionBox["c", "a"]], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}]]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox[
                  FractionBox["c", "a"]], " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "c", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                    RowBox[{"3", " ", "a", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0163.01",
  CellTags->{"01.06.21.0163", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "c", " ", 
            SqrtBox[
              FractionBox["c", "a"]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              SqrtBox[
                FractionBox["c", "a"]], " ", 
              SqrtBox[
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox[
                    FractionBox["c", "a"]], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}]]}], "]"}]}], "+", 
            RowBox[{
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox[
                    FractionBox["c", "a"]], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}]]}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0164.01",
  CellTags->{"01.06.21.0164", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "c", " ", 
              SqrtBox[
                FractionBox["c", "a"]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SqrtBox[
                  FractionBox["c", "a"]], " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}]], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "+", 
              RowBox[{
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox[
                      FractionBox["c", "a"]], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}]]}], ")"}]}], "+", 
              RowBox[{
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox[
                      FractionBox["c", "a"]], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}]]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0164.01",
  CellTags->{"01.06.21.0164", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "c"], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["c", "a"]], " ", 
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
                  RowBox[{"FresnelS", "[", 
                    RowBox[{
                      SqrtBox[
                        FractionBox["c", "a"]], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}]]}], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"FresnelC", "[", 
                    RowBox[{
                      SqrtBox[
                        FractionBox["c", "a"]], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}]]}], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"b", " ", "c"}], "a"], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0165.01",
  CellTags->{"01.06.21.0165", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "c"], 
          SqrtBox[
            FractionBox["c", "a"]], " ", 
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox[
                      FractionBox["c", "a"]], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}]]}], ")"}]}], "-", 
              RowBox[{
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox[
                      FractionBox["c", "a"]], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}]]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0165.01",
  CellTags->{"01.06.21.0165", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["2", "a"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SqrtBox[
                FractionBox["c", "a"]], " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}], " ", 
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox[
                    FractionBox["c", "a"]], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}]]}], "]"}]}], "+", 
            RowBox[{
              SqrtBox[
                FractionBox["c", "a"]], " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelS", "[", 
                RowBox[{
                  SqrtBox[
                    FractionBox["c", "a"]], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}]]}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "a"], "]"}]}], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], 
              SqrtBox[
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0166.01",
  CellTags->{"01.06.21.0166", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", "a"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SqrtBox[
                  FractionBox["c", "a"]], " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox[
                      FractionBox["c", "a"]], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}]]}], ")"}]}], "+", 
              RowBox[{
                SqrtBox[
                  FractionBox["c", "a"]], " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox[
                      FractionBox["c", "a"]], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}]]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "a"], ")"}]}], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0166.01",
  CellTags->{"01.06.21.0166", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving exponential function", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Exp", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Log", "[", "a", "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
        RowBox[{
          SuperscriptBox["c", "2"], "+", 
          RowBox[{
            SuperscriptBox["b", "2"], " ", 
            SuperscriptBox[
              RowBox[{"Log", "[", "a", "]"}], 
              "2"]}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0167.01",
  CellTags->{"01.06.21.0167", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"log", "(", "a", ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
          RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{
              SuperscriptBox["b", "2"], " ", 
              RowBox[{
                SuperscriptBox["log", "2"], "(", "a", ")"}]}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0167.01",
  CellTags->{"01.06.21.0167", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
        RowBox[{
          SuperscriptBox["b", "2"], "+", 
          SuperscriptBox["c", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0168.01",
  CellTags->{"01.06.21.0168", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
          RowBox[{
            SuperscriptBox["b", "2"], "+", 
            SuperscriptBox["c", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0168.01",
  CellTags->{"01.06.21.0168", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]], "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
          RowBox[{"4", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0169.01",
  CellTags->{"01.06.21.0169", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]], "-",
               
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
            RowBox[{"4", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0169.01",
  CellTags->{"01.06.21.0169", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ", 
                "z"}]], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
          RowBox[{"4", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0170.01",
  CellTags->{"01.06.21.0170", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], " ", 
              
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}], "+", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ", 
                  "z"}]]}], 
            RowBox[{"4", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0170.01",
  CellTags->{"01.06.21.0170", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "a"}], " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "a"}], " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], "+", 
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}]}], ")"}]}], 
          RowBox[{"2", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0171.01",
  CellTags->{"01.06.21.0171", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "a"}], " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "a"}], " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"a", " ", "z"}], ")"}], "+", 
                  RowBox[{"sin", "(", 
                    RowBox[{"a", " ", "z"}], ")"}]}], ")"}]}], 
            RowBox[{"2", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0171.01",
  CellTags->{"01.06.21.0171", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Log", "[", "a", "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
        RowBox[{
          SuperscriptBox["c", "2"], "+", 
          RowBox[{
            SuperscriptBox["b", "2"], " ", 
            SuperscriptBox[
              RowBox[{"Log", "[", "a", "]"}], 
              "2"]}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0172.01",
  CellTags->{"01.06.21.0172", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"log", "(", "a", ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
          RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{
              SuperscriptBox["b", "2"], " ", 
              RowBox[{
                SuperscriptBox["log", "2"], "(", "a", ")"}]}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0172.01",
  CellTags->{"01.06.21.0172", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "+", 
              RowBox[{"b", " ", "z"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
        RowBox[{
          SuperscriptBox["b", "2"], "+", 
          SuperscriptBox["c", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0173.01",
  CellTags->{"01.06.21.0173", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"b", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"b", " ", "z"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
          RowBox[{
            SuperscriptBox["b", "2"], "+", 
            SuperscriptBox["c", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0173.01",
  CellTags->{"01.06.21.0173", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], "+", 
              "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}]], 
            "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", "z"}]}], 
          RowBox[{"4", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0174.01",
  CellTags->{"01.06.21.0174", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"2", " ", "a", " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", "\[ImaginaryI]", 
                " ", "z"}], "+", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{
                  "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}]]}], 
            RowBox[{"4", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0174.01",
  CellTags->{"01.06.21.0174", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], "+", "e"}]], " ",
           
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
              "+", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
            ")"}]}], 
        RowBox[{"4", " ", "a"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0175.01",
  CellTags->{"01.06.21.0175", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}], "-", 
                
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
              ")"}]}], 
          RowBox[{"4", " ", "a"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0175.01",
  CellTags->{"01.06.21.0175", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Log", "[", "a", "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], "]"}]}]}], ")"}]}], 
        RowBox[{
          SuperscriptBox["c", "2"], "+", 
          RowBox[{
            SuperscriptBox["b", "2"], " ", 
            SuperscriptBox[
              RowBox[{"Log", "[", "a", "]"}], 
              "2"]}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0176.01",
  CellTags->{"01.06.21.0176", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"log", "(", "a", ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}]}], ")"}]}], 
          RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{
              SuperscriptBox["b", "2"], " ", 
              RowBox[{
                SuperscriptBox["log", "2"], "(", "a", ")"}]}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0176.01",
  CellTags->{"01.06.21.0176", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], "]"}]}]}], ")"}]}], 
        RowBox[{
          SuperscriptBox["b", "2"], "+", 
          SuperscriptBox["c", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0177.01",
  CellTags->{"01.06.21.0177", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}]}], ")"}]}], 
          RowBox[{
            SuperscriptBox["b", "2"], "+", 
            SuperscriptBox["c", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0177.01",
  CellTags->{"01.06.21.0177", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}]], 
            "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "d"}]], " ", "z"}]}], 
          RowBox[{"4", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0178.01",
  CellTags->{"01.06.21.0178", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], " ", 
              
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"2", " ", "a", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " "}]], " ", 
                "\[ImaginaryI]", " ", "z"}], "+", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]", " ", "d", " "}], "-", 
                  RowBox[{
                  "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}]]}], 
            RowBox[{"4", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0178.01",
  CellTags->{"01.06.21.0178", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "+", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
            ")"}]}], 
        RowBox[{"4", " ", "a"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0179.01",
  CellTags->{"01.06.21.0179", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}], "-", 
                
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}]}], 
          RowBox[{"4", " ", "a"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0179.01",
  CellTags->{"01.06.21.0179", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Log", "[", "a", "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], "]"}]}]}], ")"}]}], 
        RowBox[{
          SuperscriptBox["c", "2"], "+", 
          RowBox[{
            SuperscriptBox["b", "2"], " ", 
            SuperscriptBox[
              RowBox[{"Log", "[", "a", "]"}], 
              "2"]}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0180.01",
  CellTags->{"01.06.21.0180", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"log", "(", "a", ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}]}], ")"}]}], 
          RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{
              SuperscriptBox["b", "2"], " ", 
              RowBox[{
                SuperscriptBox["log", "2"], "(", "a", ")"}]}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0180.01",
  CellTags->{"01.06.21.0180", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "+", 
              RowBox[{"b", " ", "z"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], "]"}]}]}], ")"}]}], 
        RowBox[{
          SuperscriptBox["b", "2"], "+", 
          SuperscriptBox["c", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0181.01",
  CellTags->{"01.06.21.0181", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"b", " ", "z"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}]}], ")"}]}], 
          RowBox[{
            SuperscriptBox["b", "2"], "+", 
            SuperscriptBox["c", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0181.01",
  CellTags->{"01.06.21.0181", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], "+", 
              "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", "e", "-", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}]], 
            "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "e"}]], " ", 
              "z"}]}], 
          RowBox[{"4", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0182.01",
  CellTags->{"01.06.21.0182", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"2", " ", "a", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "d", " "}]}]], " ", 
                "\[ImaginaryI]", " ", "z"}], "+", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " "}], "-", 
                  RowBox[{
                  "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}]]}], 
            RowBox[{"4", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0182.01",
  CellTags->{"01.06.21.0182", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], "+", "e"}]], " ",
           
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", "e"}]], " ", 
          
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "+", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
            ")"}]}], 
        RowBox[{"4", " ", "a"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0183.01",
  CellTags->{"01.06.21.0183", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "d"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}], "-", 
                
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}]}], 
          RowBox[{"4", " ", "a"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0183.01",
  CellTags->{"01.06.21.0183", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", "  ", 
            SqrtBox["\[Pi]"], " "}], 
          RowBox[{"4", " ", 
            SqrtBox["b"], " ", 
            SqrtBox[
              RowBox[{"Log", "[", "a", "]"}]]}]], 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            SuperscriptBox["c", "2"], 
            RowBox[{"4", " ", "b", " ", 
              RowBox[{"Log", "[", "a", "]"}]}]]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                  RowBox[{"2", " ", "b", " ", "z", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"], " ", 
                  SqrtBox[
                    RowBox[{"Log", "[", "a", "]"}]]}]], "]"}], "-", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "b", " ", "z", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"], " ", 
                  SqrtBox[
                    RowBox[{"Log", "[", "a", "]"}]]}]], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0184.01",
  CellTags->{"01.06.21.0184", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"]}], 
            RowBox[{"4", " ", 
              SqrtBox["b"], " ", 
              RowBox[{
                SuperscriptBox["log", 
                  FractionBox["1", "2"]], "(", "a", ")"}]}]], 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              SuperscriptBox["c", "2"], 
              RowBox[{"4", " ", "b", " ", 
                RowBox[{"log", "(", "a", ")"}]}]]], "  ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                    RowBox[{"2", " ", "b", " ", "z", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"], " ", 
                    RowBox[{
                      SuperscriptBox["log", 
                        FractionBox["1", "2"]], "(", "a", ")"}]}]], ")"}], 
              "-", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", "b", " ", "z", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"], " ", 
                    RowBox[{
                      SuperscriptBox["log", 
                        FractionBox["1", "2"]], "(", "a", ")"}]}]], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0184.01",
  CellTags->{"01.06.21.0184", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SqrtBox["\[Pi]"], " "}], 
          RowBox[{"4", " ", 
            SqrtBox["b"]}]], 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            SuperscriptBox["c", "2"], 
            RowBox[{"4", " ", "b"}]]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Erf", "[", 
              FractionBox[
                RowBox[{"c", "-", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"]}]], "]"}], "+", 
            RowBox[{"Erf", "[", 
              FractionBox[
                RowBox[{"c", "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"]}]], "]"}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0185.01",
  CellTags->{"01.06.21.0185", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox["\[Pi]"], 
            RowBox[{"4", " ", 
              SqrtBox["b"]}]], 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              SuperscriptBox["c", "2"], 
              RowBox[{"4", " ", "b"}]]], "  ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"erf", "(", 
                FractionBox[
                  RowBox[{"c", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}], "+", 
              RowBox[{"erf", "(", 
                FractionBox[
                  RowBox[{"c", "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0185.01",
  CellTags->{"01.06.21.0185", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              SuperscriptBox["z", "2"]], " ", 
            RowBox[{"Sin", "[", "z", "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"1", "/", "4"}]], " ", 
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Erf", "[", 
              RowBox[{
                FractionBox["1", "2"], "-", 
                RowBox[{"\[ImaginaryI]", " ", "z"}]}], "]"}], "+", 
            RowBox[{"Erf", "[", 
              RowBox[{
                FractionBox["1", "2"], "+", 
                RowBox[{"\[ImaginaryI]", " ", "z"}]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0186.01",
  CellTags->{"01.06.21.0186", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                SuperscriptBox["z", "2"]], " ", 
              RowBox[{"sin", "(", "z", ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RadicalBox["\[ExponentialE]", "4"], " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"erf", "(", 
                RowBox[{
                  FractionBox["1", "2"], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}]}], ")"}], "+", 
              RowBox[{"erf", "(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "z"}], "+", 
                  FractionBox["1", "2"]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0186.01",
  CellTags->{"01.06.21.0186", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "c"]}], "+", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{"b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                  RowBox[{"4", " ", "c"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                          RowBox[{"2", " ", "c"}]]}]], " ", 
                    RowBox[{"Erf", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}], "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], 
                  "+", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], 
                ")"}], " ", 
              RowBox[{"Log", "[", "a", "]"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0187.01",
  CellTags->{"01.06.21.0187", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", 
                SqrtBox["\[Pi]"]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["b", "2"], " ", 
                  RowBox[{
                    SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                RowBox[{"4", " ", "c"}]]], "  ", 
            RowBox[{"log", "(", "a", ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        RowBox[{"2", " ", "c"}]]}]], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], 
                "+", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], 
              ")"}]}], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], "c"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0187.01",
  CellTags->{"01.06.21.0187", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "c"]}], "+", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["b", "2"]}], 
                RowBox[{"4", " ", "c"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"2", " ", "c"}]]}]], " ", 
                  RowBox[{"Erf", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], 
                "+", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], 
              ")"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0188.01",
  CellTags->{"01.06.21.0188", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SqrtBox["\[Pi]"], " "}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["b", "2"]}], 
                RowBox[{"4", " ", "c"}]]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"2", " ", "c"}]]}]], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}], "-", "b"}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], 
                "+", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], 
              ")"}]}], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], "c"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0188.01",
  CellTags->{"01.06.21.0188", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", "  ", 
            SqrtBox["\[Pi]"], " "}], 
          RowBox[{"4", " ", 
            SqrtBox["b"], " ", 
            SqrtBox[
              RowBox[{"Log", "[", "a", "]"}]]}]], 
        SuperscriptBox["a", "e"], 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            SuperscriptBox["c", "2"], 
            RowBox[{"4", " ", "b", " ", 
              RowBox[{"Log", "[", "a", "]"}]}]]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                  RowBox[{"2", " ", "b", " ", "z", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"], " ", 
                  SqrtBox[
                    RowBox[{"Log", "[", "a", "]"}]]}]], "]"}], "-", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "b", " ", "z", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"], " ", 
                  SqrtBox[
                    RowBox[{"Log", "[", "a", "]"}]]}]], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0189.01",
  CellTags->{"01.06.21.0189", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"]}], 
            RowBox[{"4", " ", 
              SqrtBox["b"], " ", 
              RowBox[{
                SuperscriptBox["log", 
                  FractionBox["1", "2"]], "(", "a", ")"}]}]], 
          SuperscriptBox["a", "e"], 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              SuperscriptBox["c", "2"], 
              RowBox[{"4", " ", "b", " ", 
                RowBox[{"log", "(", "a", ")"}]}]]], "  ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                    RowBox[{"2", " ", "b", " ", "z", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"], " ", 
                    RowBox[{
                      SuperscriptBox["log", 
                        FractionBox["1", "2"]], "(", "a", ")"}]}]], ")"}], 
              "-", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", "b", " ", "z", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"], " ", 
                    RowBox[{
                      SuperscriptBox["log", 
                        FractionBox["1", "2"]], "(", "a", ")"}]}]], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0189.01",
  CellTags->{"01.06.21.0189", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SqrtBox["\[Pi]"], " "}], 
          RowBox[{"4", " ", 
            SqrtBox["b"]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            FractionBox[
              SuperscriptBox["c", "2"], 
              RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Erf", "[", 
              FractionBox[
                RowBox[{"c", "-", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"]}]], "]"}], "+", 
            RowBox[{"Erf", "[", 
              FractionBox[
                RowBox[{"c", "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"]}]], "]"}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0190.01",
  CellTags->{"01.06.21.0190", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox["\[Pi]"], 
            RowBox[{"4", " ", 
              SqrtBox["b"]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox[
                SuperscriptBox["c", "2"], 
                RowBox[{"4", " ", "b"}]], "+", "e"}]], "  ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"erf", "(", 
                FractionBox[
                  RowBox[{"c", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}], "+", 
              RowBox[{"erf", "(", 
                FractionBox[
                  RowBox[{"c", "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0190.01",
  CellTags->{"01.06.21.0190", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "c"]}], "+", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          SuperscriptBox["a", "e"], 
          RowBox[{"(", 
            RowBox[{"b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                  RowBox[{"4", " ", "c"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                          RowBox[{"2", " ", "c"}]]}]], " ", 
                    RowBox[{"Erf", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}], "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], 
                  "+", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], 
                ")"}], " ", 
              RowBox[{"Log", "[", "a", "]"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0191.01",
  CellTags->{"01.06.21.0191", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", 
                SqrtBox["\[Pi]"]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            SuperscriptBox["a", "e"], 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["b", "2"], " ", 
                  RowBox[{
                    SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                RowBox[{"4", " ", "c"}]]], "  ", 
            RowBox[{"log", "(", "a", ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        RowBox[{"2", " ", "c"}]]}]], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], 
                "+", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], 
              ")"}]}], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], "c"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0191.01",
  CellTags->{"01.06.21.0191", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "c"]}], "+", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"]}], 
                  RowBox[{"4", " ", "c"}]], "+", "e"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"2", " ", "c"}]]}]], " ", 
                  RowBox[{"Erf", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], 
                "+", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], 
              ")"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0192.01",
  CellTags->{"01.06.21.0192", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SqrtBox["\[Pi]"], " "}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"]}], 
                  RowBox[{"4", " ", "c"}]], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"2", " ", "c"}]]}]], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}], "-", "b"}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], 
                "+", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], 
              ")"}]}], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], "c"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0192.01",
  CellTags->{"01.06.21.0192", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}]}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", 
            SqrtBox["\[Pi]"], " "}], 
          RowBox[{"4", " ", 
            SqrtBox["b"], " ", 
            SqrtBox[
              RowBox[{"Log", "[", "a", "]"}]]}]], 
        SuperscriptBox["a", 
          RowBox[{"-", 
            FractionBox[
              SuperscriptBox["d", "2"], 
              RowBox[{"4", " ", "b"}]]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            RowBox[{"c", " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], 
            RowBox[{"4", " ", "b", " ", 
              RowBox[{"Log", "[", "a", "]"}]}]]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "d"}], "b"]], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"], " ", 
                    SqrtBox[
                      RowBox[{"Log", "[", "a", "]"}]]}]], "]"}]}], "-", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"], " ", 
                  SqrtBox[
                    RowBox[{"Log", "[", "a", "]"}]]}]], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0193.01",
  CellTags->{"01.06.21.0193", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", "   ", 
              SqrtBox["\[Pi]"], " "}], 
            RowBox[{"4", " ", 
              SqrtBox["b"], " ", 
              RowBox[{
                SuperscriptBox["log", 
                  FractionBox["1", "2"]], "(", "a", ")"}]}]], 
          SuperscriptBox["a", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                RowBox[{"4", " ", "b", " ", 
                  RowBox[{"log", "(", "a", ")"}]}]]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", "d"}], "b"]], 
                  " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"log", "(", "a", ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"], " ", 
                        RowBox[{
                          SuperscriptBox["log", 
                            FractionBox["1", "2"]], "(", "a", ")"}]}]], 
                    ")"}]}], "-", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"], " ", 
                      RowBox[{
                        SuperscriptBox["log", 
                          FractionBox["1", "2"]], "(", "a", ")"}]}]], ")"}]}],
               ")"}]}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0193.01",
  CellTags->{"01.06.21.0193", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["\[Pi]"]}], 
          RowBox[{"4", " ", 
            SqrtBox["b"]}]], 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}], "2"], 
            RowBox[{"4", " ", "b"}]]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "d"}], "b"]], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", "d", 
                    "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}]}], "-", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", "+", 
                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"]}]], "]"}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0194.01",
  CellTags->{"01.06.21.0194", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"]}], 
            RowBox[{"4", " ", 
              SqrtBox["b"]}]], 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}], "2"], 
              RowBox[{"4", " ", "b"}]]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "d"}], "b"]], " ",
                 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}]}], "-", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0194.01",
  CellTags->{"01.06.21.0194", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{" ", 
                RowBox[{
                  SuperscriptBox["a", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}]}], 
              RowBox[{"c", "-", 
                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
            FractionBox[
              RowBox[{" ", 
                RowBox[{
                  SuperscriptBox["a", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                      "z"}]]}]}], 
              RowBox[{"c", "+", 
                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
            RowBox[{"b", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Log", "[", "a", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                                ")"}]}]]], " ", 
                        RowBox[{"Erf", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}], "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"Log", "[", "a", "]"}]}]}]]}]], 
                          "]"}]}], ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{"d", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                                ")"}]}]]], " ", 
                        RowBox[{"Erf", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"Log", "[", "a", "]"}]}], "-", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                            "/", 
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    
                                    RowBox[{"d", " ", 
                                      RowBox[{"Log", "[", "a", "]"}]}]}]]}], 
                              ")"}]}], "]"}]}], ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"d", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0195.01",
  CellTags->{"01.06.21.0195", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                  " ", 
                  SuperscriptBox["a", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "b"}], "+", 
                      RowBox[{"d", " ", "z"}]}]]}], 
                RowBox[{"c", "+", 
                  RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                  SuperscriptBox["a", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "b"}], "+", 
                      RowBox[{"d", " ", "z"}]}]]}], 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
              RowBox[{"b", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"log", "(", "a", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{
                                SuperscriptBox["log", "2"], "(", "a", ")"}]}],
                             
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"log", "(", "a", ")"}]}]}], 
                                ")"}]}]]], " ", 
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}], "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"log", "(", "a", ")"}]}]}]]}]], 
                          ")"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]], "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{
                                SuperscriptBox["log", "2"], "(", "a", ")"}]}],
                             
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"log", "(", "a", ")"}]}]}], 
                                ")"}]}]]], " ", 
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}], "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"log", "(", "a", ")"}]}]}]]}]], 
                          ")"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0195.01",
  CellTags->{"01.06.21.0195", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]}]]}], "-", 
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], 
              RowBox[{"c", "-", 
                RowBox[{"\[ImaginaryI]", " ", "d"}]}]], "-", 
            RowBox[{"b", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", "d"}], ")"}]}]]], " ", 
                      RowBox[{"Erf", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}], "-", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", "d"}]]}]], "]"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             "d"}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]], "-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "d"}], ")"}]}]]], " ", 
                      RowBox[{"Erf", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}], "-", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "d"}]]}]], "]"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "d"}], 
                          ")"}], 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0196.01",
  CellTags->{"01.06.21.0196", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "b"}], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}]]], " ", 
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                          ")"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{"3", "/", "2"}]]}]], "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "d"}], ")"}]}]]], " ", 
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "d"}]]}]], ")"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "d"}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]}]]}], ")"}]}], "-", 
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " "}]}]], "-", 
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0196.01",
  CellTags->{"01.06.21.0196", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}]}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SqrtBox["b"], " ", 
            SqrtBox[
              RowBox[{"Log", "[", "a", "]"}]]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}], "+", "e"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], 
                RowBox[{"4", " ", "b", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"], " ", 
                      SqrtBox[
                        RowBox[{"Log", "[", "a", "]"}]]}]], "]"}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", "d"}], "b"]], 
                  " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          RowBox[{"Log", "[", "a", "]"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0197.01",
  CellTags->{"01.06.21.0197", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", "  ", 
              SqrtBox["\[Pi]"]}], 
            RowBox[{"4", " ", 
              SqrtBox["b"], " ", 
              RowBox[{
                SuperscriptBox["log", 
                  FractionBox["1", "2"]], "(", "a", ")"}]}]], 
          SuperscriptBox["a", 
            RowBox[{"e", "-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
              RowBox[{"4", " ", "b", " ", 
                RowBox[{"log", "(", "a", ")"}]}]]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "d"}], "b"]], " ",
                 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"], " ", 
                      RowBox[{
                        SuperscriptBox["log", 
                          FractionBox["1", "2"]], "(", "a", ")"}]}]], ")"}]}],
               "+", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"], " ", 
                    RowBox[{
                      SuperscriptBox["log", 
                        FractionBox["1", "2"]], "(", "a", ")"}]}]], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0197.01",
  CellTags->{"01.06.21.0197", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", "  ", 
            SqrtBox["\[Pi]"], " "}], 
          RowBox[{"4", " ", 
            SqrtBox["b"]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}], "2"], 
              RowBox[{"4", " ", "b"}]], "+", "e"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "d"}], "b"]], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", "d", 
                    "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}]}], "-", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", "+", 
                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"]}]], "]"}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0198.01",
  CellTags->{"01.06.21.0198", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"]}], 
            RowBox[{"4", " ", 
              SqrtBox["b"]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}], "2"], 
                RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "d"}], "b"]], " ",
                 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}]}], "-", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0198.01",
  CellTags->{"01.06.21.0198", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox["a", "e"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["a", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
              RowBox[{"c", "-", 
                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["a", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]]}], 
              RowBox[{" ", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}]}]], "+", 
            RowBox[{"b", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Log", "[", "a", "]"}], " ", "\[ImaginaryI]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                                ")"}]}]]], " ", 
                        RowBox[{"Erf", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}], "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"Log", "[", "a", "]"}]}]}]]}]], 
                          "]"}]}], ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{"d", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                                ")"}]}]]], " ", 
                        RowBox[{"Erf", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}], "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"Log", "[", "a", "]"}]}]}]]}]], 
                          "]"}]}], ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"d", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0199.01",
  CellTags->{"01.06.21.0199", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox["a", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                  " ", 
                  SuperscriptBox["a", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "b"}], "+", 
                      RowBox[{"d", " ", "z"}]}]]}], 
                RowBox[{"c", "+", 
                  RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                  SuperscriptBox["a", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "b"}], "+", 
                      RowBox[{"d", " ", "z"}]}]]}], 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"log", "(", "a", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{
                                SuperscriptBox["log", "2"], "(", "a", ")"}]}],
                             
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"log", "(", "a", ")"}]}]}], 
                                ")"}]}]]], " ", 
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}], "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"log", "(", "a", ")"}]}]}]]}]], 
                          ")"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{
                                SuperscriptBox["log", "2"], "(", "a", ")"}]}],
                             
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"log", "(", "a", ")"}]}]}], 
                                ")"}]}]]], " ", 
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}], "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"log", "(", "a", ")"}]}]}]]}]], 
                          ")"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0199.01",
  CellTags->{"01.06.21.0199", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], 
              RowBox[{"c", "+", 
                RowBox[{"\[ImaginaryI]", " ", "d"}]}]], "+", 
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], 
              RowBox[{"c", "-", 
                RowBox[{"\[ImaginaryI]", " ", "d"}]}]], "+", 
            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", "d"}], ")"}]}]]], " ", 
                      RowBox[{"Erf", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}], "-", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", "d"}]]}]], "]"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             "d"}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]], "-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "d"}], ")"}]}]]], " ", 
                      RowBox[{"Erf", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}], "-", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "d"}]]}]], "]"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "d"}], 
                          ")"}], 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0200.01",
  CellTags->{"01.06.21.0200", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " "}]}]], "+", 
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]}]], "+", 
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}]]], " ", 
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                          ")"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{"3", "/", "2"}]]}]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "d"}], ")"}]}]]], " ", 
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "d"}]]}]], ")"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "d"}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0200.01",
  CellTags->{"01.06.21.0200", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SqrtBox[
              RowBox[{"b", " ", 
                RowBox[{"Log", "[", "a", "]"}]}]]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}], "+", 
                FractionBox[
                  SuperscriptBox["f", "2"], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"2", " ", "b", " ", "z", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0201.01",
  CellTags->{"01.06.21.0201", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["f", "2"], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]], "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"2", " ", "b", " ", "z", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}]}], 
              ")"}]}], 
          RowBox[{"4", " ", 
            SqrtBox[
              RowBox[{"b", " ", 
                RowBox[{"log", "(", "a", ")"}]}]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0201.01",
  CellTags->{"01.06.21.0201", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox[
                SuperscriptBox["f", "2"], 
                RowBox[{"4", " ", "b"}]], "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Erf", "[", 
                  FractionBox[
                    RowBox[{"f", "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], "]"}]}], "+", 
              RowBox[{"Erf", "[", 
                FractionBox[
                  RowBox[{"f", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}]}], ")"}]}], 
        RowBox[{"4", " ", 
          SqrtBox["b"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0202.01",
  CellTags->{"01.06.21.0202", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["f", "2"], 
                  RowBox[{"4", " ", "b"}]], "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"erf", "(", 
                  FractionBox[
                    RowBox[{"f", "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{"f", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"]}]], ")"}]}]}], ")"}]}], 
          RowBox[{"4", " ", 
            SqrtBox["b"]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0202.01",
  CellTags->{"01.06.21.0202", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "f", " ", 
            SqrtBox[
              SuperscriptBox["f", "2"]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", "f", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"4", " ", "f"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]], " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "f"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", 
                          " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                    "]"}], " ", 
                  RowBox[{"Log", "[", "a", "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SuperscriptBox["a", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"g", "+", 
                                    RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
                          ")"}], " ", 
                        SqrtBox[
                          SuperscriptBox["f", "2"]]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"8", " ", "g"}], "+", 
                                RowBox[{"4", " ", "f", " ", "z"}], "+", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                                  "f"]}], ")"}]}]], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]], " ", 
                        
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], 
                          "]"}], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0203.01",
  CellTags->{"01.06.21.0203", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                SqrtBox["z"], " ", "b"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "f", " ", 
              SqrtBox[
                SuperscriptBox["f", "2"]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          "+", 
                          RowBox[{"4", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{"g", "+", 
                                RowBox[{"f", " ", "z"}]}], ")"}]}]}], ")"}]}],
                     
                    RowBox[{"4", " ", "f"}]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]], " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "f", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                      ")"}], " ", 
                    RowBox[{"log", "(", "a", ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        RowBox[{"4", " ", "f"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], " ", 
                                      RowBox[{
                                        SuperscriptBox["log", "2"], "(", "a", 
                                        ")"}]}], "f"], "+", 
                                  RowBox[{"8", " ", "g"}], "+", 
                                  RowBox[{"4", " ", "f", " ", "z"}]}], 
                                ")"}]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]], 
                          " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"log", "(", "a", ")"}]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], 
                            ")"}], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["a", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"g", "+", 
                                      RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
                            ")"}], " ", 
                          SqrtBox[
                            SuperscriptBox["f", "2"]]}]}], ")"}]}]}], ")"}]}],
             ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0203.01",
  CellTags->{"01.06.21.0203", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]]}], ")"}]}], 
                "f"]}], "-", 
            FractionBox[
              RowBox[{"b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", "f", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                  "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                RowBox[{"5", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0204.01",
  CellTags->{"01.06.21.0204", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                SqrtBox["z"], " ", "b"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]}]], " ",
                     
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"g", "+", 
                                RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
                      ")"}]}], "f"]}], "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                      RowBox[{"4", " ", "f"}]]], " ", "\[ImaginaryI]", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", "f", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"b", "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                    ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{"5", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0204.01",
  CellTags->{"01.06.21.0204", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SqrtBox[
              RowBox[{"b", " ", 
                RowBox[{"Log", "[", "a", "]"}]}]]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", "e"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}], "+", 
                FractionBox[
                  SuperscriptBox["f", "2"], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"2", " ", "b", " ", "z", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0205.01",
  CellTags->{"01.06.21.0205", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", "e"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["f", "2"], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]], "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"2", " ", "b", " ", "z", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}]}], 
              ")"}]}], 
          RowBox[{"4", " ", 
            SqrtBox[
              RowBox[{"b", " ", 
                RowBox[{"log", "(", "a", ")"}]}]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0205.01",
  CellTags->{"01.06.21.0205", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "+", 
              FractionBox[
                SuperscriptBox["f", "2"], 
                RowBox[{"4", " ", "b"}]], "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Erf", "[", 
                  FractionBox[
                    RowBox[{"f", "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], "]"}]}], "+", 
              RowBox[{"Erf", "[", 
                FractionBox[
                  RowBox[{"f", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}]}], ")"}]}], 
        RowBox[{"4", " ", 
          SqrtBox["b"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0206.01",
  CellTags->{"01.06.21.0206", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["f", "2"], 
                  RowBox[{"4", " ", "b"}]], "+", "e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"erf", "(", 
                  FractionBox[
                    RowBox[{"f", "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{"f", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"]}]], ")"}]}]}], ")"}]}], 
          RowBox[{"4", " ", 
            SqrtBox["b"]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0206.01",
  CellTags->{"01.06.21.0206", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "f", " ", 
            SqrtBox[
              SuperscriptBox["f", "2"]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["a", "e"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", "f", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"4", " ", "f"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]], " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "f"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", 
                          " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                    "]"}], " ", 
                  RowBox[{"Log", "[", "a", "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SuperscriptBox["a", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"g", "+", 
                                    RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
                          ")"}], " ", 
                        SqrtBox[
                          SuperscriptBox["f", "2"]]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"8", " ", "g"}], "+", 
                                RowBox[{"4", " ", "f", " ", "z"}], "+", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                                  "f"]}], ")"}]}]], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]], " ", 
                        
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], 
                          "]"}], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0207.01",
  CellTags->{"01.06.21.0207", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "f", " ", 
              SqrtBox[
                SuperscriptBox["f", "2"]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["a", "e"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          "+", 
                          RowBox[{"4", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{"g", "+", 
                                RowBox[{"f", " ", "z"}]}], ")"}]}]}], ")"}]}],
                     
                    RowBox[{"4", " ", "f"}]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]], " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "f", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                      ")"}], " ", 
                    RowBox[{"log", "(", "a", ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        RowBox[{"4", " ", "f"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], " ", 
                                      RowBox[{
                                        SuperscriptBox["log", "2"], "(", "a", 
                                        ")"}]}], "f"], "+", 
                                  RowBox[{"8", " ", "g"}], "+", 
                                  RowBox[{"4", " ", "f", " ", "z"}]}], 
                                ")"}]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]], 
                          " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"log", "(", "a", ")"}]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], 
                            ")"}], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["a", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"g", "+", 
                                      RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
                            ")"}], " ", 
                          SqrtBox[
                            SuperscriptBox["f", "2"]]}]}], ")"}]}]}], ")"}]}],
             ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0207.01",
  CellTags->{"01.06.21.0207", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"e", "-", 
            RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]]}], ")"}]}], 
                "f"]}], "-", 
            FractionBox[
              RowBox[{"b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", "f", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                  "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                RowBox[{"5", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0208.01",
  CellTags->{"01.06.21.0208", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]}]], " ",
                     
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"g", "+", 
                                RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
                      ")"}]}], "f"]}], "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                      RowBox[{"4", " ", "f"}]]], " ", "\[ImaginaryI]", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", "f", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"b", "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                    ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{"5", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0208.01",
  CellTags->{"01.06.21.0208", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SqrtBox[
              RowBox[{"b", " ", 
                RowBox[{"Log", "[", "a", "]"}]}]]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["f", "2"], "-", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"d", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "g"}]}], ")"}], " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                RowBox[{"4", " ", "b", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "b"]], 
                  " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}], 
                "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0209.01",
  CellTags->{"01.06.21.0209", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"b", " ", 
                  RowBox[{"log", "(", "a", ")"}]}]]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["f", "2"], "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"d", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "g"}]}], ")"}], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "b"]], 
                    " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}], 
                  "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}]}],
                 ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0209.01",
  CellTags->{"01.06.21.0209", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SqrtBox["b"]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["d", "2"], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], 
                    "-", 
                    SuperscriptBox["f", "2"], "+", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "b", " ", "g"}]}],
                   
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "b"]], 
                  " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"]}]], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"]}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0210.01",
  CellTags->{"01.06.21.0210", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["d", "2"], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", "d"}], 
                    "-", 
                    SuperscriptBox["f", "2"], "+", 
                    RowBox[{
                    "4", " ", "\[ImaginaryI]", " ", "b", " ", "g", " "}]}], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "b"]], 
                  " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"]}]], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"]}]], ")"}]}]}], ")"}]}], 
          RowBox[{"4", " ", 
            SqrtBox["b"]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0210.01",
  CellTags->{"01.06.21.0210", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]}], "-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"f", "+", 
                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]], "-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "f", " ",
                       "g"}], "+", 
                    RowBox[{"4", " ", "d", " ", "g", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]], " ", 
              
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", " ",
                       
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], ")"}], " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], " ", 
              
              RowBox[{"Log", "[", "a", "]"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"4", " ", "f", " ", "g"}], "-", 
                      RowBox[{
                      "4", " ", "\[ImaginaryI]", " ", "d", " ", "g", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], " ", 
              
              RowBox[{"Log", "[", "a", "]"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0211.01",
  CellTags->{"01.06.21.0211", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"g", "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                SuperscriptBox["a", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]]}], 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"f", "+", 
                    RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]}], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]]}], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]], "-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}], "+", 
                    RowBox[{"4", " ", "d", " ", "g", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "-", 
                    RowBox[{
                    "4", " ", "\[ImaginaryI]", " ", "f", " ", "g", " "}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]], " ", 
              
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", " ",
                       
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], ")"}], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], " ", 
              
              RowBox[{"log", "(", "a", ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "+", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{
                          SuperscriptBox["log", "2"], "(", "a", ")"}]}], "-", 
                      
                      RowBox[{
                      "4", " ", "\[ImaginaryI]", " ", "d", " ", "g", " ", 
                        RowBox[{"log", "(", "a", ")"}]}], "+", 
                      RowBox[{"4", " ", "f", " ", "g"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], " ", 
              
              RowBox[{"log", "(", "a", ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0211.01",
  CellTags->{"01.06.21.0211", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                        "f"}]]}], "-", 
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}]]}], 
                ")"}]}], "-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "d"}], "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]]], " ", 
                
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "d"}], "-", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]], "+",
                     
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0212.01",
  CellTags->{"01.06.21.0212", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", 
                        RowBox[{"f", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " "}]}]]}], "-", 
                    
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"f", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}]}]]}], ")"}]}], 
              "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "d"}], "-", 
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]], 
                      "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", "\[ImaginaryI]", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                            ")"}], " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                    ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "-", 
                        RowBox[{"4", " ", "d"}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], 
                    ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0212.01",
  CellTags->{"01.06.21.0212", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SqrtBox[
              RowBox[{"b", " ", 
                RowBox[{"Log", "[", "a", "]"}]}]]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}], "+", "e"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["f", "2"], "-", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"d", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "g"}]}], ")"}], " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                RowBox[{"4", " ", "b", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "b"]], 
                  " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}], 
                "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0213.01",
  CellTags->{"01.06.21.0213", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"b", " ", 
                  RowBox[{"log", "(", "a", ")"}]}]]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["f", "2"], "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"d", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "g"}]}], ")"}], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "b"]], 
                    " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}], 
                  "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}]}],
                 ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0213.01",
  CellTags->{"01.06.21.0213", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SqrtBox["b"]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["d", "2"], "-", 
                    RowBox[{"4", " ", "b", " ", "e"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], 
                    "-", 
                    SuperscriptBox["f", "2"], "+", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "b", " ", "g"}]}],
                   
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "b"]], 
                  " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"]}]], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"]}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0214.01",
  CellTags->{"01.06.21.0214", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["d", "2"], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", "d"}], 
                    "-", 
                    SuperscriptBox["f", "2"], "-", 
                    RowBox[{"4", " ", "b", " ", "e"}], "+", 
                    RowBox[{
                    "4", " ", "\[ImaginaryI]", " ", "b", " ", "g", " "}]}], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "b"]], 
                  " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"]}]], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["b"]}]], ")"}]}]}], ")"}]}], 
          RowBox[{"4", " ", 
            SqrtBox["b"]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0214.01",
  CellTags->{"01.06.21.0214", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]}], "-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"e", "+", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"f", "+", 
                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]], "-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "f", " ",
                       "g"}], "+", 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"e", " ", "f"}], "+", 
                          RowBox[{"d", " ", "g"}]}], ")"}], " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"4", " ", "d", " ", "e"}]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]], " ", 
              
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", " ",
                       
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], ")"}], " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], " ", 
              
              RowBox[{"Log", "[", "a", "]"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"4", " ", "f", " ", "g"}], "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"e", " ", "f"}], "+", 
                            RowBox[{"d", " ", "g"}]}], ")"}], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "d", " ", "e"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], " ", 
              
              RowBox[{"Log", "[", "a", "]"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0215.01",
  CellTags->{"01.06.21.0215", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"g", "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                SuperscriptBox["a", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                    RowBox[{"d", " ", "z"}]}]]}], 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"f", "+", 
                    RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]}], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                  RowBox[{"d", " ", "z"}]}]]}], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]], "-", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "d", " ", "e"}]}], ")"}], " ", 
                        RowBox[{
                          SuperscriptBox["log", "2"], "(", "a", ")"}]}], "+", 
                      
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"e", " ", "f"}], "+", 
                            RowBox[{"d", " ", "g"}]}], ")"}], " ", 
                        RowBox[{"log", "(", "a", ")"}]}], "-", 
                      RowBox[{
                      "4", " ", "\[ImaginaryI]", " ", "f", " ", "g", " "}]}], 
                    
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"f", "+", 
                          RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]], 
                " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", 
                        " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], 
                " ", 
                RowBox[{"log", "(", "a", ")"}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"4", " ", "d", " ", "e"}]}], ")"}], " ", 
                        RowBox[{
                          SuperscriptBox["log", "2"], "(", "a", ")"}]}], "-", 
                      
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"e", " ", "f"}], "+", 
                            RowBox[{"d", " ", "g"}]}], ")"}], " ", 
                        RowBox[{"log", "(", "a", ")"}]}], "+", 
                      RowBox[{"4", " ", "f", " ", "g"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], " ", 
              
              RowBox[{"log", "(", "a", ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0215.01",
  CellTags->{"01.06.21.0215", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"e", "-", 
            RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                        "f"}]]}], "-", 
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}]]}], 
                ")"}]}], "-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "d"}], "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]]], " ", 
                
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "d"}], "-", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]], "+",
                     
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0216.01",
  CellTags->{"01.06.21.0216", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", 
                        RowBox[{"f", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " "}]}]]}], "-", 
                    
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"f", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}]}]]}], ")"}]}], 
              "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "d"}], "-", 
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]], 
                      "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", "\[ImaginaryI]", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                            ")"}], " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                    ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "-", 
                        RowBox[{"4", " ", "d"}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], 
                    ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0216.01",
  CellTags->{"01.06.21.0216", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", 
            SqrtBox["\[Pi]"], " "}], 
          RowBox[{"4", " ", 
            SqrtBox[
              RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              RowBox[{"Erf", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                    "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                  RowBox[{"4", " ", "c"}]]], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                    "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0217.01",
  CellTags->{"01.06.21.0217", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"]}], 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{
                          SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", 
                RowBox[{"erf", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}],
                       "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], "-",
               
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                    RowBox[{"4", " ", "c"}]]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}],
                       "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0217.01",
  CellTags->{"01.06.21.0217", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["\[Pi]"], " "}], 
          RowBox[{"4", " ", 
            SqrtBox[
              RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              RowBox[{"Erf", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"-", "b"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"]}], 
                  RowBox[{"4", " ", "c"}]]], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0218.01",
  CellTags->{"01.06.21.0218", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"], " "}], 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", 
                RowBox[{"erf", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}],
                       "-", "b"}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], "-",
               
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], 
                    RowBox[{"4", " ", "c"}]]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0218.01",
  CellTags->{"01.06.21.0218", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{" ", 
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"2", " ", "b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["c", "2"], 
                RowBox[{"4", " ", "b", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "b", " ", 
                    SqrtBox["z"], " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}]}], 
          RowBox[{"b", " ", 
            RowBox[{"Log", "[", "a", "]"}]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0219.01",
  CellTags->{"01.06.21.0219", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              SuperscriptBox["a", 
                RowBox[{"b", " ", "z"}]]}], 
            RowBox[{"b", " ", 
              RowBox[{"log", "(", "a", ")"}]}]], "-", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", "b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "+", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"2", " ", "b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0219.01",
  CellTags->{"01.06.21.0219", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["c", "2"], 
                RowBox[{"4", " ", "b"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                  RowBox[{"2", " ", "b", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["b", 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["c", "2"], 
                RowBox[{"4", " ", "b"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "b", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["b", 
              RowBox[{"3", "/", "2"}]]}]], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}]}], "b"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0220.01",
  CellTags->{"01.06.21.0220", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"c", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", 
                        SqrtBox["z"], " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]]}]]}], "+", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"2", " ", "b", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]]}]], "+", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], "b"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0220.01",
  CellTags->{"01.06.21.0220", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", 
            SqrtBox["\[Pi]"], " "}], 
          RowBox[{"4", " ", 
            SqrtBox[
              RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
        SuperscriptBox["a", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              RowBox[{"Erf", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                    "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                  RowBox[{"4", " ", "c"}]]], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                    "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0221.01",
  CellTags->{"01.06.21.0221", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"]}], 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
          SuperscriptBox["a", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{
                          SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", 
                RowBox[{"erf", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}],
                       "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], "-",
               
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                    RowBox[{"4", " ", "c"}]]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}],
                       "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0221.01",
  CellTags->{"01.06.21.0221", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["\[Pi]"], " "}], 
          RowBox[{"4", " ", 
            SqrtBox[
              RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              RowBox[{"Erf", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"-", "b"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0222.01",
  CellTags->{"01.06.21.0222", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"], " "}], 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", 
                RowBox[{"erf", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}],
                       "-", "b"}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}], "-",
               
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0222.01",
  CellTags->{"01.06.21.0222", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{" ", 
            RowBox[{"c", " ", 
              SuperscriptBox["a", "e"], 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"2", " ", "b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["a", "e"], 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["c", "2"], 
                RowBox[{"4", " ", "b", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "b", " ", 
                    SqrtBox["z"], " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}]}], 
          RowBox[{"b", " ", 
            RowBox[{"Log", "[", "a", "]"}]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0223.01",
  CellTags->{"01.06.21.0223", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]]}], 
            RowBox[{"b", " ", 
              RowBox[{"log", "(", "a", ")"}]}]], "-", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["a", "e"], 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", "b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "+", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["a", "e"], 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"2", " ", "b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0223.01",
  CellTags->{"01.06.21.0223", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                  RowBox[{"2", " ", "b", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["b", 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "b", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["b", 
              RowBox[{"3", "/", "2"}]]}]], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}]}], "b"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0224.01",
  CellTags->{"01.06.21.0224", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"c", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", 
                        SqrtBox["z"], " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]]}]]}], "+", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"2", " ", "b", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]]}]], "+", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], "b"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0224.01",
  CellTags->{"01.06.21.0224", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], ")"}]}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z"}], 
            RowBox[{"2", " ", "r"}]]}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["z", "r"], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["z", "r"], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
                
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
            RowBox[{
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["z", "r"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    SuperscriptBox["z", "r"], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
                
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0225.01",
  CellTags->{"01.06.21.0225", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z"}], 
              RowBox[{"2", " ", "r"}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["z", "r"], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                  ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["z", "r"], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                    ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["z", "r"]}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                  ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      SuperscriptBox["z", "r"], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                    ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0225.01",
  CellTags->{"01.06.21.0225", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", "r"}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0226.01",
  CellTags->{"01.06.21.0226", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z"}], 
              RowBox[{"2", " ", "r"}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0226.01",
  CellTags->{"01.06.21.0226", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Erfi", "[", 
                      RowBox[{"z", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}], "]"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}], "+", 
                  RowBox[{
                    RowBox[{"Erfi", "[", 
                      RowBox[{"z", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}], "]"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}]}], ")"}]}], 
            ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0227.01",
  CellTags->{"01.06.21.0227", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["c", "2"], "+", 
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                  ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"erfi", "(", 
                      RowBox[{"z", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], 
                    " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"erfi", "(", 
                      RowBox[{"z", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], 
                    " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0227.01",
  CellTags->{"01.06.21.0227", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  RowBox[{"Erfi", "[", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                    "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0228.01",
  CellTags->{"01.06.21.0228", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                    ")"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                      "z"}], ")"}]}]}], ")"}]}], 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0228.01",
  CellTags->{"01.06.21.0228", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["a", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"], " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], ")"}], "/", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["c", "2"], "+", 
              RowBox[{
                SuperscriptBox["b", "2"], " ", 
                SuperscriptBox[
                  RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}], 
          "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0229.01",
  CellTags->{"01.06.21.0229", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], ")"}], 
              "2"]], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"log", "(", "a", ")"}]}], "-", 
                                    "1"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}]}], "-", 
                  RowBox[{"c", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"log", "(", "a", ")"}]}], "-", "2"}], 
                            ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0229.01",
  CellTags->{"01.06.21.0229", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0230.01",
  CellTags->{"01.06.21.0230", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "2"]], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      SqrtBox["z"]}], "-", "1"}], ")"}]}]}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}]}], "-", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", 
                                SqrtBox["z"]}], "-", "2"}], ")"}]}]}], ")"}], 
                    " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0230.01",
  CellTags->{"01.06.21.0230", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], ")"}]}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z"}], 
            RowBox[{"2", " ", "r"}]]}], " ", 
        SuperscriptBox["a", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["z", "r"], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["z", "r"], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
                
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
            RowBox[{
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["z", "r"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    SuperscriptBox["z", "r"], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
                
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0231.01",
  CellTags->{"01.06.21.0231", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z", " ", 
                SuperscriptBox["a", "e"]}], 
              RowBox[{"2", " ", "r"}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["z", "r"], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                  ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["z", "r"], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                    ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["z", "r"]}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                  ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      SuperscriptBox["z", "r"], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                    ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0231.01",
  CellTags->{"01.06.21.0231", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", "r"}]]}], "\[ImaginaryI]", " ", "z", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0232.01",
  CellTags->{"01.06.21.0232", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z", " ", 
                SuperscriptBox["\[ExponentialE]", "e"]}], 
              RowBox[{"2", " ", "r"}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0232.01",
  CellTags->{"01.06.21.0232", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["a", "e"], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Erfi", "[", 
                      RowBox[{"z", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}], "]"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}], "+", 
                  RowBox[{
                    RowBox[{"Erfi", "[", 
                      RowBox[{"z", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}], "]"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}]}], ")"}]}], 
            ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0233.01",
  CellTags->{"01.06.21.0233", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["c", "2"], "+", 
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                  ")"}]}]]}], 
          SqrtBox["\[Pi]"], " ", 
          SuperscriptBox["a", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"erfi", "(", 
                  RowBox[{"z", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"erfi", "(", 
                  RowBox[{"z", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0233.01",
  CellTags->{"01.06.21.0233", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], "\[ImaginaryI]", " ", 
        SqrtBox["\[Pi]"], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                "]"}]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0234.01",
  CellTags->{"01.06.21.0234", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                    ")"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                      "z"}], ")"}]}]}], ")"}]}], 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0234.01",
  CellTags->{"01.06.21.0234", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"], " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"Log", "[", "a", "]"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], ")"}], "/", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["c", "2"], "+", 
              RowBox[{
                SuperscriptBox["b", "2"], " ", 
                SuperscriptBox[
                  RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}], 
          "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0235.01",
  CellTags->{"01.06.21.0235", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], ")"}], 
              "2"]], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"log", "(", "a", ")"}]}], "-", 
                                    "1"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}]}], "-", 
                  RowBox[{"c", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"log", "(", "a", ")"}]}], "-", "2"}], 
                            ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0235.01",
  CellTags->{"01.06.21.0235", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0236.01",
  CellTags->{"01.06.21.0236", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "2"]], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      SqrtBox["z"]}], "-", "1"}], ")"}]}]}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}]}], "-", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", 
                                SqrtBox["z"]}], "-", "2"}], ")"}]}]}], ")"}], 
                    " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0236.01",
  CellTags->{"01.06.21.0236", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
        SqrtBox["\[Pi]"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            RowBox[{"b", " ", 
              SuperscriptBox["d", "2"], " ", 
              SuperscriptBox[
                RowBox[{"Log", "[", "a", "]"}], "3"]}], 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SuperscriptBox["c", "2"]}], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox["b", "2"], " ", 
                SuperscriptBox[
                  RowBox[{"Log", "[", "a", "]"}], "2"]}]}]]], 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["d", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "c"}], 
                      "+", 
                      RowBox[{"4", " ", "b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}]]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["d", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]], 
                " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                        " ", "z"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], ")"}], 
          "/", 
          RowBox[{"(", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0237.01",
  CellTags->{"01.06.21.0237", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "3"], "(", "a", ")"}]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SuperscriptBox["c", "2"]}], "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}]}]]], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]],
                     " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0237.01",
  CellTags->{"01.06.21.0237", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["\[Pi]"]}], 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            RowBox[{"b", " ", 
              SuperscriptBox["d", "2"]}], 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SuperscriptBox["b", "2"]}], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox["c", "2"]}]}]]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]]], " ",
               
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], "]"}]}], 
            "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{
                    RowBox[{"4", " ", "b"}], "-", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0238.01",
  CellTags->{"01.06.21.0238", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", "  ", 
              SqrtBox["\[Pi]"], " "}], 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}]}]], 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["d", "2"]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["c", "2"]}]}]]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], ")"}], 
                  " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "b"}], "-", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], 
                  " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                    ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}]]], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    ")"}]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0238.01",
  CellTags->{"01.06.21.0238", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], "2"],
                       
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], "-", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}]}], 
          "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], "2"],
                       
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}]}], 
          "+", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}], 
            RowBox[{"d", " ", 
              RowBox[{"Log", "[", "a", "]"}]}]]}], 
        ")"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0239.01",
  CellTags->{"01.06.21.0239", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]]}], 
            RowBox[{"d", " ", 
              RowBox[{"log", "(", "a", ")"}]}]], "+", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}], "2"], 
                    RowBox[{"4", " ", "d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "-", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", " ", 
                    RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}], "2"], 
                    RowBox[{"4", " ", "d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "+", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", " ", 
                    RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0239.01",
  CellTags->{"01.06.21.0239", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"-", "b"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                  RowBox[{"2", " ", "d", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["d"]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["d", 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
              ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "d", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["d"]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["d", 
              RowBox[{"3", "/", "2"}]]}]], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}]}], "d"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0240.01",
  CellTags->{"01.06.21.0240", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         "2"], 
                      RowBox[{"4", " ", "d"}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["d"]}]], ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]}]]}], "+", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"-", "b"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], "-", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["d"]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]}]], "+", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], "d"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0240.01",
  CellTags->{"01.06.21.0240", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["a", "e"], " ", 
        SqrtBox["\[Pi]"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            RowBox[{"b", " ", 
              SuperscriptBox["d", "2"], " ", 
              SuperscriptBox[
                RowBox[{"Log", "[", "a", "]"}], "3"]}], 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SuperscriptBox["c", "2"]}], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox["b", "2"], " ", 
                SuperscriptBox[
                  RowBox[{"Log", "[", "a", "]"}], "2"]}]}]]], " ", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["d", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "c"}], 
                      "+", 
                      RowBox[{"4", " ", "b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}]]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["d", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]], 
                " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                        " ", "z"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], ")"}], 
          "/", 
          RowBox[{"(", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0241.01",
  CellTags->{"01.06.21.0241", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", "e"], " ", 
              SqrtBox["\[Pi]"], " "}], 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"b", " ", 
                SuperscriptBox["d", "2"], " ", 
                RowBox[{
                  SuperscriptBox["log", "3"], "(", "a", ")"}]}], 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  SuperscriptBox["c", "2"]}], "-", 
                RowBox[{"2", " ", 
                  SuperscriptBox["b", "2"], " ", 
                  RowBox[{
                    SuperscriptBox["log", "2"], "(", "a", ")"}]}]}]]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["d", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]], 
                " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"log", "(", "a", ")"}]}], "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], 
                " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["d", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "c"}], 
                      "+", 
                      RowBox[{"4", " ", "b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0241.01",
  CellTags->{"01.06.21.0241", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["c", "2"]}]}]], "+", "e"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]]], 
                  " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "b"}], "-", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], 
                  " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0242.01",
  CellTags->{"01.06.21.0242", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"], " "}], 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["d", "2"]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["c", "2"]}]}]], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], ")"}], 
                " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{
                      RowBox[{"4", " ", "b"}], "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], " ", 
                
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                  ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                        ")"}]}]]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0242.01",
  CellTags->{"01.06.21.0242", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"e", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], "2"],
                       
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], "-", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}]}], 
          "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"e", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], "2"],
                       
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}]}], 
          "+", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}], 
            RowBox[{"d", " ", 
              RowBox[{"Log", "[", "a", "]"}]}]]}], 
        ")"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0243.01",
  CellTags->{"01.06.21.0243", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                  RowBox[{"d", " ", "z"}]}]]}], 
            RowBox[{"d", " ", 
              RowBox[{"log", "(", "a", ")"}]}]], "+", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"e", " ", 
                    RowBox[{"log", "(", "a", ")"}]}], "-", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}], "2"], 
                    RowBox[{"4", " ", "d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "-", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", " ", 
                    RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"e", " ", 
                    RowBox[{"log", "(", "a", ")"}]}], "-", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}], "2"], 
                    RowBox[{"4", " ", "d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "+", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", " ", 
                    RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0243.01",
  CellTags->{"01.06.21.0243", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    
                    RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"-", "b"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                  RowBox[{"2", " ", "d", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["d"]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["d", 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
              ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    
                    RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "d", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["d"]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["d", 
              RowBox[{"3", "/", "2"}]]}]], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}]}], "d"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0244.01",
  CellTags->{"01.06.21.0244", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         "2"], 
                      RowBox[{"4", " ", "d"}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["d"]}]], ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]}]]}], "+", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"-", "b"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], "-", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["d"]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]}]], "+", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], "d"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0244.01",
  CellTags->{"01.06.21.0244", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{"d", " ", "z"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], "+", "g"}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", "g"}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["d", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}], "c"]}], 
                  ")"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                          " ", "z"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "g"}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["d", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                            "c"]}], ")"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                        
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0245.01",
  CellTags->{"01.06.21.0245", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        "c"], "+", 
                      RowBox[{"4", " ", "g"}]}], ")"}]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["d", "2"], " ", 
                                RowBox[{
                                  SuperscriptBox["log", "2"], "(", "a", 
                                  ")"}]}], "c"], "+", 
                            RowBox[{"4", " ", "g"}]}], ")"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                          "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0245.01",
  CellTags->{"01.06.21.0245", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"4", " ", "c"}]]}], "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0246.01",
  CellTags->{"01.06.21.0246", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SqrtBox["\[Pi]"], " "}], 
              RowBox[{"4", " ", "c"}]]}], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["d", "2"]}], 
                  RowBox[{"4", " ", "c"}]]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                  ")"}]}], "+", 
              RowBox[{
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "+", 
                          RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0246.01",
  CellTags->{"01.06.21.0246", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}]}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["1", "4"], " ", "c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                            SqrtBox["z"]}], "+", 
                          FractionBox["c", 
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]]}], ")"}]}]], 
                  " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}], 
                "-", 
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}], "+", 
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}], 
                "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox["a", 
                    RowBox[{"d", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"c", " ", 
                                SqrtBox["z"]}]}], ")"}]}]]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0247.01",
  CellTags->{"01.06.21.0247", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "c"}], "+", "g"}], 
                              ")"}]}]]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]], " ", 
                    SuperscriptBox["a", 
                      RowBox[{"d", " ", "z"}]]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "4"], " ", "c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox["c", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]], "+", 
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                              SqrtBox["z"]}]}], ")"}]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}], 
                  "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}]}],
                 ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0247.01",
  CellTags->{"01.06.21.0247", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}]}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SqrtBox["d"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"c", " ", 
                                SqrtBox["z"]}]}], ")"}]}]]}], ")"}]}], "+", 
                RowBox[{"c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d"}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erf", "[", 
                    FractionBox[
                      RowBox[{"c", "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["d"]}]], "]"}]}], "-", 
                RowBox[{"c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}]}], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erf", "[", 
                    FractionBox[
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["d"]}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0248.01",
  CellTags->{"01.06.21.0248", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SqrtBox["d"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "c"}], "+", "g"}], 
                              ")"}]}]]}], ")"}]}], "-", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erf", "(", 
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], ")"}]}], "+", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d"}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erf", "(", 
                      FractionBox[
                        RowBox[{"c", "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0248.01",
  CellTags->{"01.06.21.0248", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], "+", "g"}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["a", "e"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", "g"}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["d", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}], "c"]}], 
                  ")"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                          " ", "z"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "g"}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["d", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                            "c"]}], ")"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                        
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0249.01",
  CellTags->{"01.06.21.0249", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["a", "e"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        "c"], "+", 
                      RowBox[{"4", " ", "g"}]}], ")"}]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["d", "2"], " ", 
                                RowBox[{
                                  SuperscriptBox["log", "2"], "(", "a", 
                                  ")"}]}], "c"], "+", 
                            RowBox[{"4", " ", "g"}]}], ")"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                          "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0249.01",
  CellTags->{"01.06.21.0249", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"4", " ", "c"}]]}], "+", "e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0250.01",
  CellTags->{"01.06.21.0250", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SqrtBox["\[Pi]"], " "}], 
              RowBox[{"4", " ", "c"}]]}], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["d", "2"]}], 
                  RowBox[{"4", " ", "c"}]]}], "+", "e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                  ")"}]}], "+", 
              RowBox[{
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "+", 
                          RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0250.01",
  CellTags->{"01.06.21.0250", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", "e"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}]}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["1", "4"], " ", "c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                            SqrtBox["z"]}], "+", 
                          FractionBox["c", 
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]]}], ")"}]}]], 
                  " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}], 
                "-", 
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}], "+", 
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}]}], 
                "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox["a", 
                    RowBox[{"d", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"c", " ", 
                                SqrtBox["z"]}]}], ")"}]}]]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0251.01",
  CellTags->{"01.06.21.0251", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", "e"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "c"}], "+", "g"}], 
                              ")"}]}]]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]], " ", 
                    SuperscriptBox["a", 
                      RowBox[{"d", " ", "z"}]]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "4"], " ", "c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox["c", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]], "+", 
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                              SqrtBox["z"]}]}], ")"}]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}], 
                  "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}]}]}],
                 ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0251.01",
  CellTags->{"01.06.21.0251", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}]}], ")"}]}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SqrtBox["d"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"c", " ", 
                                SqrtBox["z"]}]}], ")"}]}]]}], ")"}]}], "+", 
                RowBox[{"c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d"}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erf", "[", 
                    FractionBox[
                      RowBox[{"c", "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["d"]}]], "]"}]}], "-", 
                RowBox[{"c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}]}], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erf", "[", 
                    FractionBox[
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["d"]}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0252.01",
  CellTags->{"01.06.21.0252", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}]], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SqrtBox["d"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "c"}], "+", "g"}], 
                              ")"}]}]]}], ")"}]}], "-", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erf", "(", 
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], ")"}]}], "+", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d"}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erf", "(", 
                      FractionBox[
                        RowBox[{"c", "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0252.01",
  CellTags->{"01.06.21.0252", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            SuperscriptBox["a", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]],
            "TraditionalForm"], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["\[ImaginaryI]", 
            RowBox[{"2", " ", "r"}]]}], "z", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["z", "r"], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["z", "r"], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
                
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]], 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["z", "r"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["z", "r"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
                
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0253.01",
  CellTags->{"01.06.21.0253", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", "r"}]]}], "\[ImaginaryI]", " ", "z", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["z", "r"], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                  ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["z", "r"], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                    ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["z", "r"]}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                  ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["z", "r"]}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                    ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0253.01",
  CellTags->{"01.06.21.0253", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "z"}], 
          RowBox[{"2", " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}]
                      , " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], 
                      ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0254.01",
  CellTags->{"01.06.21.0254", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z"}], 
            RowBox[{"2", " ", "r"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0254.01",
  CellTags->{"01.06.21.0254", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", "4"], " ", 
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{"z", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}], "]"}]}], 
              SqrtBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}]]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{"z", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}], "]"}]}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0255.01",
  CellTags->{"01.06.21.0255", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{"z", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}]}], 
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{"z", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}]}], 
                SqrtBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0255.01",
  CellTags->{"01.06.21.0255", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", "4"], " ", 
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                  "]"}]}], 
              SqrtBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                  "]"}]}], 
              SqrtBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0256.01",
  CellTags->{"01.06.21.0256", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                    ")"}]}], 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                      "z"}], ")"}]}], 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0256.01",
  CellTags->{"01.06.21.0256", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"g", "+", 
                        RowBox[{"c", " ", 
                          SqrtBox["z"]}]}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SqrtBox["z"]}], "-", 
                        RowBox[{"2", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SqrtBox["z"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "3"], " ", 
                          SqrtBox["z"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "3"]}]}], ")"}], 
                    " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"g", "+", 
                        RowBox[{"c", " ", 
                          SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], ")"}]}], "/", 
        
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["c", "2"], "+", 
              RowBox[{
                SuperscriptBox["b", "2"], " ", 
                SuperscriptBox[
                  RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}], 
          "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0257.01",
  CellTags->{"01.06.21.0257", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["c", "2"], "+", 
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                  ")"}], "2"]]}], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        "-", 
                        RowBox[{"2", " ", "b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["b", "3"], " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "3"], "(", "a", ")"}]}], 
                        "-", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0257.01",
  CellTags->{"01.06.21.0257", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "b"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["b", "2"]}], "+", 
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["b", "3"], " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0258.01",
  CellTags->{"01.06.21.0258", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", 
                        SuperscriptBox["b", "3"]}], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", "b"}], "+", 
                      SuperscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", 
                        SuperscriptBox["b", "2"]}], "-", 
                      RowBox[{"2", " ", "b"}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"]}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
              ")"}]}], ")"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0258.01",
  CellTags->{"01.06.21.0258", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]],
            "TraditionalForm"], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", "e"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        SuperscriptBox["z", "r"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                    "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["z", "r"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], 
                      ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["z", "r"], " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                    "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["z", "r"], " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], 
                      ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0259.01",
  CellTags->{"01.06.21.0259", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", "e"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", "z", " ", 
              
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{
                          SuperscriptBox["z", "r"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}],
                       ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["z", "r"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["z", "r"], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}],
                       ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["z", "r"], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0259.01",
  CellTags->{"01.06.21.0259", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "z"}], 
          RowBox[{"2", " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], 
                      ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], 
                      ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0260.01",
  CellTags->{"01.06.21.0260", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "z"}], 
            RowBox[{"2", " ", "r"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0260.01",
  CellTags->{"01.06.21.0260", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["a", "e"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"Erfi", "[", 
                RowBox[{"z", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], "]"}], 
              SqrtBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}]]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{"z", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}], "]"}]}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0261.01",
  CellTags->{"01.06.21.0261", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["a", "e"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"erfi", "(", 
                  RowBox[{"z", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], 
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{"z", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}]}], 
                SqrtBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0261.01",
  CellTags->{"01.06.21.0261", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", "4"], " ", 
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                  "]"}]}], 
              SqrtBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                  "]"}]}], 
              SqrtBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0262.01",
  CellTags->{"01.06.21.0262", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                    ")"}]}], 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                      "z"}], ")"}]}], 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0262.01",
  CellTags->{"01.06.21.0262", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["a", 
              RowBox[{"e", "+", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"]}], "-", 
                      RowBox[{"2", " ", "b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SqrtBox["z"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
                "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "3"], " ", 
                        SqrtBox["z"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "3"]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], ")"}], "/", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["c", "2"], "+", 
              RowBox[{
                SuperscriptBox["b", "2"], " ", 
                SuperscriptBox[
                  RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}], 
          "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0263.01",
  CellTags->{"01.06.21.0263", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], ")"}], 
              "2"]], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["b", "3"], " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "3"], "(", "a", ")"}]}], 
                        "-", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
                  
                  RowBox[{"c", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        "-", 
                        RowBox[{"2", " ", "b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0263.01",
  CellTags->{"01.06.21.0263", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "b"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["b", "2"]}], "+", 
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["b", "3"], " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0264.01",
  CellTags->{"01.06.21.0264", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", 
                        SuperscriptBox["b", "3"]}], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", "b"}], "+", 
                      SuperscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", 
                        SuperscriptBox["b", "2"]}], "-", 
                      RowBox[{"2", " ", "b"}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"]}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
              ")"}]}], ")"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0264.01",
  CellTags->{"01.06.21.0264", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], "+", "g"}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                        
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                          
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                          " ", "z"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0265.01",
  CellTags->{"01.06.21.0265", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          RowBox[{
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], 
                            "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                    "\[ImaginaryI]", " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0265.01",
  CellTags->{"01.06.21.0265", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}]}]]}], "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "b"}], "+", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], 
                  " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "b"}], "-", 
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]], 
                      "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0266.01",
  CellTags->{"01.06.21.0266", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}]}]]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "b"}], "+", 
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "c", " "}]}]]], " ",
                     
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                      ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "-", 
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]], 
                        "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0266.01",
  CellTags->{"01.06.21.0266", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["b", "2"], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", "c"}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"c", " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                  RowBox[{"2", " ", "d"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SuperscriptBox["a", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], "2"], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", "c"}], 
                      RowBox[{"2", " ", "d"}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"c", " ", 
                                SqrtBox["z"]}]}], ")"}]}]]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]]}], "-", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}], "+", 
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], 
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0267.01",
  CellTags->{"01.06.21.0267", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", "c"}], "+", 
                          RowBox[{"2", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "c"}], "+", "g"}], 
                              ")"}]}]}], ")"}]}], 
                    RowBox[{"2", " ", "d"}]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", "c"}], 
                        RowBox[{"2", " ", "d"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "c"}], "+", "g"}], 
                              ")"}]}]]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]], " ", 
                    SuperscriptBox["a", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], "2"], 
                        RowBox[{"4", " ", "d"}]]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"d", " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0267.01",
  CellTags->{"01.06.21.0267", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], 
                    "+", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", 
                      RowBox[{"(", 
                        RowBox[{"g", "+", 
                          RowBox[{"c", " ", 
                            SqrtBox["z"]}]}], ")"}]}]}], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SqrtBox["d"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], "+", 
                        
                        RowBox[{"4", " ", "b", " ", "d", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["d", "2"], " ", "z"}]}], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"c", " ", 
                                SqrtBox["z"]}]}], ")"}]}]]}], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", "b"}], 
                            "+", "c", "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}]}], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["d"]}]], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d"}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["d"]}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0268.01",
  CellTags->{"01.06.21.0268", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "b"}],
                       "+", 
                      RowBox[{"4", " ", "d", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}],
                     
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SqrtBox["d"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "b"}], 
                          "+", 
                          RowBox[{"4", " ", "d", " ", 
                            SqrtBox["z"], " ", "b"}], "+", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["d", "2"], " ", "z"}]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "c"}], "+", "g"}], 
                              ")"}]}]]}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d"}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "b", " "}], "+",
                               
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0268.01",
  CellTags->{"01.06.21.0268", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], "+", "g"}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{"e", "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                        
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                          
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                          " ", "z"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0269.01",
  CellTags->{"01.06.21.0269", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"e", "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          RowBox[{
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], 
                            "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                    "\[ImaginaryI]", " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0269.01",
  CellTags->{"01.06.21.0269", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}]}]]}], "+", "e", 
                "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "b"}], "+", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], 
                  " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "b"}], "-", 
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]], 
                      "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0270.01",
  CellTags->{"01.06.21.0270", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}]}]]}], "+", "e", 
                  "-", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "b"}], "+", 
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "c", " "}]}]]], " ",
                     
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                      ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "-", 
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]], 
                        "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0270.01",
  CellTags->{"01.06.21.0270", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", "c"}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"c", " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                  RowBox[{"2", " ", "d"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SuperscriptBox["a", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], "2"], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", "c"}], 
                      RowBox[{"2", " ", "d"}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"c", " ", 
                                SqrtBox["z"]}]}], ")"}]}]]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]]}], "-", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}], "+", 
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], 
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]]}]], "]"}], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0271.01",
  CellTags->{"01.06.21.0271", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", "c"}], "+", 
                          RowBox[{"2", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "c"}], "+", "g"}], 
                              ")"}]}]}], ")"}]}], 
                    RowBox[{"2", " ", "d"}]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", "c"}], 
                        RowBox[{"2", " ", "d"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "c"}], "+", "g"}], 
                              ")"}]}]]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]], " ", 
                    SuperscriptBox["a", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], "2"], 
                        RowBox[{"4", " ", "d"}]]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"d", " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]]}]], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0271.01",
  CellTags->{"01.06.21.0271", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], 
                    "-", 
                    RowBox[{"4", " ", "d", " ", 
                      RowBox[{"(", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"g", "+", 
                                RowBox[{"c", " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SqrtBox["d"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], "+", 
                        
                        RowBox[{"4", " ", "b", " ", "d", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["d", "2"], " ", "z"}]}], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"g", "+", 
                              RowBox[{"c", " ", 
                                SqrtBox["z"]}]}], ")"}]}]]}], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", "b"}], 
                            "+", "c", "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}]}], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["d"]}]], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d"}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["d"]}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0272.01",
  CellTags->{"01.06.21.0272", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "b"}],
                       "-", 
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"(", 
                          RowBox[{"e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "c"}], "+", "g"}], 
                                ")"}]}]}], ")"}]}]}], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SqrtBox["d"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "b"}], 
                          "+", 
                          RowBox[{"4", " ", "d", " ", 
                            SqrtBox["z"], " ", "b"}], "+", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["d", "2"], " ", "z"}]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "c"}], "+", "g"}], 
                              ")"}]}]]}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d"}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "b", " "}], "+",
                               
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0272.01",
  CellTags->{"01.06.21.0272", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving rational functions of ",
  StyleBox["Exp", "Program"],
  " ||| Involving rational functions of ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  StyleBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]],
                    "Program"]}]}], ")"}], 
            RowBox[{"-", "n"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", "c"}]]}], 
          SuperscriptBox["a", 
            RowBox[{"-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "d"]}], ",", "n",
                     ",", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "d"}], "d"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}], 
              "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "d"], ",", "n", 
                    ",", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d"}], "d"],
                     ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0273.01",
  CellTags->{"01.06.21.0273", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["a", 
                    RowBox[{"-", "n"}]], " "}], 
                RowBox[{"2", " ", "c"}]]}], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "d"],
                                    Hypergeometric2F1], ",", 
                                  TagBox["n",
                                    Hypergeometric2F1]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    "d"],
                                  Hypergeometric2F1],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}],
                              Hypergeometric2F1]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                    Hypergeometric2F1]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                  " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "d"]}],
                                    Hypergeometric2F1], ",", 
                                  TagBox["n",
                                    Hypergeometric2F1]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    "d"],
                                  Hypergeometric2F1],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}],
                              Hypergeometric2F1]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                    Hypergeometric2F1]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0273.01",
  CellTags->{"01.06.21.0273", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "e"}], "]"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", "c"}]]}], 
          SuperscriptBox["a", 
            RowBox[{"-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "d"]}], ",", "n",
                     ",", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "d"}], "d"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}], 
              "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "d"], ",", "n", 
                    ",", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d"}], "d"],
                     ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0274.01",
  CellTags->{"01.06.21.0274", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["a", 
                    RowBox[{"-", "n"}]], " "}], 
                RowBox[{"2", " ", "c"}]]}], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "d"],
                                    Hypergeometric2F1], ",", 
                                  TagBox["n",
                                    Hypergeometric2F1]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    "d"],
                                  Hypergeometric2F1],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}],
                              Hypergeometric2F1]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                    Hypergeometric2F1]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "d"]}],
                                    Hypergeometric2F1], ",", 
                                  TagBox["n",
                                    Hypergeometric2F1]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    "d"],
                                  Hypergeometric2F1],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}],
                              Hypergeometric2F1]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                    Hypergeometric2F1]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0274.01",
  CellTags->{"01.06.21.0274", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              StyleBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    StyleBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]],
                      "Program"]}]}],
                "Program"], 
              StyleBox[")",
                "Program"]}], 
            RowBox[{"-", "n"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["a", 
              RowBox[{"-", "n"}]]}], " ", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], "d"], ",", "n", ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "d", "+", "p"}], "d"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}], 
                "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        "d"], ",", "n", ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", "+", 
                          "p"}], "d"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}]}],
               ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0275.01",
  CellTags->{"01.06.21.0275", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["a", 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "p"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                      TagBox["n",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         "p"}], "d"],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                      TagBox["n",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         "p"}], "d"],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0275.01",
  CellTags->{"01.06.21.0275", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "+", "e"}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["a", 
              RowBox[{"-", "n"}]]}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], "d"], ",", "n", ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "d", "+", "p"}], "d"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}], 
                "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], " ", "z"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        "d"], ",", "n", ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", "+", 
                          "p"}], "d"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}]}],
               ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"c", " ", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0276.01",
  CellTags->{"01.06.21.0276", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"e", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["a", 
                  RowBox[{"-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "p"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                      TagBox["n",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         "p"}], "d"],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}], "+", 
                          
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "p"}], ")"}], " ", "z"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                      TagBox["n",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         "p"}], "d"],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0276.01",
  CellTags->{"01.06.21.0276", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving algebraic functions of ",
  StyleBox["Exp", "Program"],
  " ||| Involving algebraic functions of ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  StyleBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]],
                    "Program"]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "+", "ez"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", "c"}]]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Hypergeometric2F1", "[", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "d"]}], ",", 
                RowBox[{"-", "\[Beta]"}], ",", 
                RowBox[{"1", "-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "d"]}], ",", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
               
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "d"], ",", 
                  RowBox[{"-", "\[Beta]"}], ",", 
                  RowBox[{"1", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "d"]}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0277.01",
  CellTags->{"01.06.21.0277", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " "}], 
              RowBox[{"2", " ", "c"}]]}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", "1"}], 
              ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "d"],
                                  
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Beta]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"1", "+", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                    "d"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["2",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                    "d"]}],
                                Hypergeometric2F1], ",", 
                              TagBox[
                                RowBox[{"-", "\[Beta]"}],
                                Hypergeometric2F1]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              RowBox[{"1", "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "d"]}],
                              
                              Hypergeometric2F1],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}],
                          Hypergeometric2F1]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                Hypergeometric2F1]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0277.01",
  CellTags->{"01.06.21.0277", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", "c"}]]}], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            RowBox[{"(", 
              RowBox[{"e", "+", 
                RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Hypergeometric2F1", "[", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "d"]}], ",", 
                RowBox[{"-", "\[Beta]"}], ",", 
                RowBox[{"1", "-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "d"]}], ",", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"e", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "d"], ",", 
                  RowBox[{"-", "\[Beta]"}], ",", 
                  RowBox[{"1", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "d"]}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0278.01",
  CellTags->{"01.06.21.0278", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"e", "+", 
                RowBox[{"c", " ", "z"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", "c"}]]}], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"(", 
                RowBox[{"e", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", "1"}], 
              ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"e", "+", 
                        RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "d"],
                                  
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Beta]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"1", "+", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                    "d"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["2",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                    "d"]}],
                                Hypergeometric2F1], ",", 
                              TagBox[
                                RowBox[{"-", "\[Beta]"}],
                                Hypergeometric2F1]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              RowBox[{"1", "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "d"]}],
                              
                              Hypergeometric2F1],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}],
                          Hypergeometric2F1]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                Hypergeometric2F1]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0278.01",
  CellTags->{"01.06.21.0278", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              StyleBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    StyleBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]],
                      "Program"]}]}],
                "Program"], 
              StyleBox[")",
                "Program"]}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "p"}], ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "p"}], "d"], ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "d", "+", "p"}], "d"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}], 
              "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                      ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], "d"],
                     ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", "+", 
                        "p"}], "d"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0279.01",
  CellTags->{"01.06.21.0279", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", "1"}], 
              ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "p"}], ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], "d"],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Beta]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                FractionBox[
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", "p"}], "d"],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                      ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}], "d"],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Beta]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                FractionBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", "p"}], "d"],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0279.01",
  CellTags->{"01.06.21.0279", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "p"}], ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "p"}], "d"], ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "d", "+", "p"}], "d"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}], 
              "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", "z"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], "d"],
                     ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", "+", 
                        "p"}], "d"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0280.01",
  CellTags->{"01.06.21.0280", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"e", "+", 
                RowBox[{"c", " ", "z"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             "p"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], "d"],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Beta]"}],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         "p"}], "d"],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}],
                             ")"}], " ", "z"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], "d"],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Beta]"}],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         "p"}], "d"],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0280.01",
  CellTags->{"01.06.21.0280", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving exponential function and a power function", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Exp", "Program"],
  " and ",
  StyleBox["Power", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox["power", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0281.01",
  CellTags->{"01.06.21.0281", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0281.01",
  CellTags->{"01.06.21.0281", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox["1", "\[Alpha]"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}], 
                  ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                    "z"}]}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0282.01",
  CellTags->{"01.06.21.0282", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ",
                       "z"}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "+", 
              FractionBox["1", "\[Alpha]"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0282.01",
  CellTags->{"01.06.21.0282", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox["1", "\[Alpha]"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0283.01",
  CellTags->{"01.06.21.0283", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
              
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                   ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "+", 
              FractionBox["1", "\[Alpha]"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0283.01",
  CellTags->{"01.06.21.0283", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], 
          SuperscriptBox["z", 
            RowBox[{"1", "+", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                          "b"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0284.01",
  CellTags->{"01.06.21.0284", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             "b"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"-", "n"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "b"}], ")"}], " ", "z"}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"-", "n"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "b"}], ")"}], " ", "z"}], 
                            ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0284.01",
  CellTags->{"01.06.21.0284", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["\[ImaginaryI]", "2"]}], " ", 
          RowBox[{"n", "!"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], ")"}], 
                  
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "b"}], ")"}], " ", "z"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}],
                             ")"}], " ", "z"}], ")"}], "k"], 
                    RowBox[{"k", "!"}]]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                      "b"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}], 
                      ")"}], " ", "z"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}]}], " ", "z"}], ")"}], "k"], 
                    RowBox[{"k", "!"}]]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0285.01",
  CellTags->{"01.06.21.0285", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["\[ImaginaryI]", "2"]}], 
            RowBox[{"n", "!"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "b"}], ")"}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"k", "!"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"k", "!"}]]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0285.01",
  CellTags->{"01.06.21.0285", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "b"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["b", "2"]}], "+", 
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["b", "3"], " ", "z"}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "2"], " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0286.01",
  CellTags->{"01.06.21.0286", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"z", " ", 
                        SuperscriptBox["b", "3"]}], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "z", " ", "b"}], "+", 
                      SuperscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"z", " ", 
                        SuperscriptBox["b", "2"]}], "-", 
                      RowBox[{"2", " ", "b"}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "z"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0286.01",
  CellTags->{"01.06.21.0286", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["c", "2"], " ", 
            SuperscriptBox["z", "2"]}], "-", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", "+", 
                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
        RowBox[{"8", " ", 
          SuperscriptBox["c", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0287.01",
  CellTags->{"01.06.21.0287", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SuperscriptBox["c", "2"], " ", 
              SuperscriptBox["z", "2"]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
               
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", "+", 
                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
          RowBox[{"8", " ", 
            SuperscriptBox["c", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0287.01",
  CellTags->{"01.06.21.0287", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
              SuperscriptBox["z", "2"]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                    "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "-", 
                    RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
              SuperscriptBox["c", "2"]]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0288.01",
  CellTags->{"01.06.21.0288", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
              
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ",
                       "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", "-", 
                      RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                SuperscriptBox["c", "2"]], "-", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0288.01",
  CellTags->{"01.06.21.0288", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "3"]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", 
                        SuperscriptBox["b", "3"], " ", "z"}], "-", 
                      RowBox[{"4", " ", "b", " ", 
                        SuperscriptBox["c", "2"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"3", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SuperscriptBox["b", "4"], " ", "z"}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["c", "4"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "6"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0289.01",
  CellTags->{"01.06.21.0289", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "3"]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["b", "5"]}], "-", 
                        RowBox[{"2", " ", "z", " ", 
                          SuperscriptBox["b", "4"]}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "1"}], ")"}],
                           " ", 
                          SuperscriptBox["b", "3"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", "6"}], ")"}],
                           " ", "b"}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["c", "4"], " ", "z"}]}], ")"}], " ", 
                    
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"4", " ", "z", " ", 
                          SuperscriptBox["b", "3"]}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "3"}], ")"}],
                           " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["c", "2"], " ", "z", " ", "b"}], "+",
                         
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", "2"}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0289.01",
  CellTags->{"01.06.21.0289", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["c", "3"], " ", 
            SuperscriptBox["z", "3"]}], "+", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{"3", "-", 
                RowBox[{"6", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "-", 
                
                RowBox[{"6", " ", 
                  SuperscriptBox["c", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
        RowBox[{"24", " ", 
          SuperscriptBox["c", "3"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0290.01",
  CellTags->{"01.06.21.0290", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"4", " ", 
              SuperscriptBox["c", "3"], " ", "\[ImaginaryI]", " ", 
              SuperscriptBox["z", "3"]}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
               
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "6"}], " ", 
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"6", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                  "+", "3"}], ")"}]}]}], 
          RowBox[{"24", " ", 
            SuperscriptBox["c", "3"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0290.01",
  CellTags->{"01.06.21.0290", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["z", "3"]}], "6"]}], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "-", 
                
                RowBox[{"2", " ", 
                  SuperscriptBox["c", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}]}], 
          RowBox[{"8", " ", 
            SuperscriptBox["c", "3"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0291.01",
  CellTags->{"01.06.21.0291", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
              
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                  "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                  "+", "1"}], ")"}]}], 
            RowBox[{"8", " ", 
              SuperscriptBox["c", "3"]}]], "-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["z", "3"]}], "6"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0291.01",
  CellTags->{"01.06.21.0291", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "4"]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "6"}], " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "4"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "6"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"6", " ", "b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "4"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"12", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "4"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"6", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "3"}], " ", 
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "4"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "18"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "2"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "4"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "5"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"12", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0292.01",
  CellTags->{"01.06.21.0292", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["b", "7"]}], "-", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      SuperscriptBox["b", "6"]}], "+", 
                    RowBox[{"3", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "2"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "5"]}], "-", 
                    RowBox[{"3", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "2"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "4"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["c", "2"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "4"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "12"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "4"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "18"}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "2"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["b", "6"]}], "-", 
                    RowBox[{"6", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      SuperscriptBox["b", "5"]}], "+", 
                    RowBox[{"3", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "6"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "4"]}], "-", 
                    RowBox[{"12", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "2"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["c", "2"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "4"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"6", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "4"}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "4"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "6"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0292.01",
  CellTags->{"01.06.21.0292", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "5"]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "8"}], " ", 
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["z", "3"]}], "-", 
                      RowBox[{"24", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["z", "4"]}], "-", 
                      RowBox[{"24", " ", 
                        SuperscriptBox["b", "5"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"9", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"96", " ", 
                              SuperscriptBox["c", "4"], " ", "z"}], "-", 
                            RowBox[{"8", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"24", "-", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "60"}], "+", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"6", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"20", "+", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"120", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "2"], " ", "z"}], "-", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "9"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["c", "6"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "6"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"8", " ", 
                        SuperscriptBox["b", "6"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"3", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"3", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"8", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "4"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"15", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"120", "-", 
                            RowBox[{"36", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "60"}], "-", 
                            RowBox[{"15", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"6", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "-", 
                            RowBox[{"2", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0293.01",
  CellTags->{"01.06.21.0293", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "4"], " ", 
                      SuperscriptBox["b", "9"]}], "-", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["b", "8"]}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "3"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "7"]}], "-", 
                    RowBox[{"8", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "3"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "6"]}], "+", 
                    RowBox[{"6", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "4"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "5"]}], "+", 
                    RowBox[{"120", " ", 
                      SuperscriptBox["c", "2"], " ", "z", " ", 
                      SuperscriptBox["b", "4"]}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "60"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"8", " ", 
                      SuperscriptBox["c", "4"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "15"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"36", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "120"}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["c", "6"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "6"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "4"], " ", 
                      SuperscriptBox["b", "8"]}], "-", 
                    RowBox[{"8", " ", 
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["b", "7"]}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "9"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "6"]}], "-", 
                    RowBox[{"24", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "4"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "5"]}], "+", 
                    RowBox[{"6", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "+", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "20"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "4"]}], "-", 
                    RowBox[{"24", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "60"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"96", " ", 
                            SuperscriptBox["c", "4"], " ", "z"}], "-", 
                          RowBox[{"8", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["z", "3"]}]}], ")"}], " ", "b"}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"12", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "24"}], 
                        ")"}]}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0293.01",
  CellTags->{"01.06.21.0293", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "6"]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "10"}], " ", 
                        SuperscriptBox["b", "9"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "10"], " ", 
                        SuperscriptBox["z", "5"]}], "-", 
                      RowBox[{"40", " ", 
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"6", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"5", " ", 
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["z", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"12", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"5", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "4"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "216"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"10", " ", "b", " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"72", "-", 
                            RowBox[{"24", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "6"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"120", "-", 
                            RowBox[{"20", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"40", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "60"}], "-", 
                            RowBox[{"6", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"60", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        RowBox[{"(", 
                          RowBox[{"12", "+", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"10", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "2"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "60"}], "+", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"10", " ", 
                        SuperscriptBox["b", "6"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"60", "+", 
                            RowBox[{"16", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "5"}], " ", 
                        SuperscriptBox["b", "10"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "11"], " ", 
                        SuperscriptBox["z", "5"]}], "-", 
                      RowBox[{"15", " ", 
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"5", " ", 
                        SuperscriptBox["b", "9"], " ", 
                        SuperscriptBox["z", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"10", " ", 
                        SuperscriptBox["b", "7"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"12", "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "6"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"600", "-", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"5", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "4"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "120"}], "-", 
                            RowBox[{"32", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"10", " ", 
                        SuperscriptBox["b", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"12", "-", 
                            RowBox[{"24", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"10", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["c", "2"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "108"}], "-", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"5", " ", 
                        SuperscriptBox["c", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"24", "-", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"15", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "120"}], "+", 
                            RowBox[{"16", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"10", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"180", "+", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0294.01",
  CellTags->{"01.06.21.0294", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "6"]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "5"], " ", 
                          SuperscriptBox["b", "11"]}], "-", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["z", "4"], " ", 
                          SuperscriptBox["b", "10"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["z", "3"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "4"}], ")"}],
                           " ", 
                          SuperscriptBox["b", "9"]}], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "4"}], ")"}],
                           " ", 
                          SuperscriptBox["b", "8"]}], "+", 
                        RowBox[{"10", " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "+", "12"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "7"]}], "-", 
                        RowBox[{"10", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "-", 
                              RowBox[{"24", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "12"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "6"]}], "+", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["c", "2"], " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "-", 
                              RowBox[{"12", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", "108"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "5"]}], "+", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "+", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "180"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "4"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"], " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "-", 
                              RowBox[{"32", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", "120"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "3"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "+", 
                              RowBox[{"16", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", "120"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "6"], " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "-", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "600"}], 
                            ")"}], " ", "b"}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "-", 
                              RowBox[{"12", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "24"}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "5"], " ", 
                          SuperscriptBox["b", "10"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["z", "4"], " ", 
                          SuperscriptBox["b", "9"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["z", "3"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "12"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "8"]}], "-", 
                        RowBox[{"40", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "6"}], ")"}],
                           " ", 
                          SuperscriptBox["b", "7"]}], "+", 
                        RowBox[{"10", " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "+", 
                              RowBox[{"16", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "60"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "6"]}], "-", 
                        RowBox[{"60", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "+", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "12"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "5"]}], "+", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["c", "2"], " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "+", 
                              RowBox[{"12", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", "60"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"40", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "-", 
                              RowBox[{"6", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", "60"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "3"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"], " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "-", "216"}], 
                            ")"}], " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "-", 
                              RowBox[{"24", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "72"}], 
                            ")"}], " ", "b"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "6"], " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "4"], " ", 
                                SuperscriptBox["z", "4"]}], "-", 
                              RowBox[{"20", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", "120"}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0294.01",
  CellTags->{"01.06.21.0294", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", "z"}]], 
          " ", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "n"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "n"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}], "]"}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "n"], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "n"}], ")"}], "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "n"}]], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{"k", "-", "n"}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"k", "-", "n"}]]}], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "-", "n"}], ",", "k"}], "]"}]]}]}], 
                "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "n"], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b", " ", "z"}]], " ", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "n"}], ")"}], "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "n"}]], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{"k", "-", "n"}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"k", "-", "n"}]]}], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "-", "n"}], ",", "k"}], "]"}]]}]}]}], 
              ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", "n"}], ")"}], "!"}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0295.01",
  CellTags->{"01.06.21.0295", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]]}], 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    SuperscriptBox["c", "2"]}], ")"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"n", "-", "1"}], ")"}], "!"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], "n"]}], 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b", " ", "z"}]], " ", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "1"}], ")"}], "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{"n", "-", "1"}]], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}],
                             ")"}], 
                          RowBox[{"k", "-", "n"}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"k", "-", "n"}]]}], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            RowBox[{"1", "-", "n"}], ")"}], "k"],
                        Pochhammer]]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "n"], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], ")"}], 
                  
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], " ", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "1"}], ")"}], "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{"n", "-", "1"}]], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{"k", "-", "n"}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"k", "-", "n"}]]}], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            RowBox[{"1", "-", "n"}], ")"}], "k"],
                        Pochhammer]]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        RowBox[{"Ei", "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}],
                             ")"}], "n"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "n"], " ", 
                        RowBox[{"Ei", "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", "z"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0295.01",
  CellTags->{"01.06.21.0295", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", "z"}], 
              "]"}], "-", 
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", "z"}], 
              "]"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0296.01",
  CellTags->{"01.06.21.0296", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], ")"}], "-", 
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0296.01",
  CellTags->{"01.06.21.0296", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "]"}], 
            "-", 
            RowBox[{"Log", "[", "z", "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0297.01",
  CellTags->{"01.06.21.0297", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                ")"}], "-", 
              RowBox[{"log", "(", "z", ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0297.01",
  CellTags->{"01.06.21.0297", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                "z"}], "]"}], "-", 
            RowBox[{"Log", "[", "z", "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0298.01",
  CellTags->{"01.06.21.0298", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                  "z"}], ")"}], "-", 
              RowBox[{"log", "(", "z", ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0298.01",
  CellTags->{"01.06.21.0298", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "z"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ",
               "z", " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
                ")"}], " ", "z", " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0299.01",
  CellTags->{"01.06.21.0299", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", "z",
               " ", 
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", "z", " ",
               
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  "z"}], ")"}]}]}], 
          RowBox[{"2", " ", "z"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0299.01",
  CellTags->{"01.06.21.0299", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "1"}], "+", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
              ")"}]}], "+", 
          RowBox[{"2", " ", "c", " ", "z", " ", 
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
              "]"}]}]}], 
        RowBox[{"2", " ", "z"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0300.01",
  CellTags->{"01.06.21.0300", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                ")"}]}], "+", 
            RowBox[{"2", " ", "c", " ", "z", " ", 
              RowBox[{"Ei", "(", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                ")"}]}]}], 
          RowBox[{"2", " ", "z"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0300.01",
  CellTags->{"01.06.21.0300", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
              
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"\[ImaginaryI]", "-", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                "z"}]]}], "+", 
          RowBox[{"2", " ", "c", " ", "z", " ", 
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                "z"}], "]"}]}]}], 
        RowBox[{"2", " ", "z"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0301.01",
  CellTags->{"01.06.21.0301", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                  "z"}]]}], "+", 
            RowBox[{"2", " ", "c", " ", "z", " ", 
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                  "z"}], ")"}]}]}], 
          RowBox[{"2", " ", "z"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0301.01",
  CellTags->{"01.06.21.0301", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", 
                      RowBox[{"b", " ", "z"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{"b", " ", "z"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                          ")"}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["z", "2"], " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["z", "2"], " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0302.01",
  CellTags->{"01.06.21.0302", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["z", "2"]}]], "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    "2"]}], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "b"}], " ", "z"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
                       
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", "z"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                          "1"}], ")"}]}], "-", "1"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0302.01",
  CellTags->{"01.06.21.0302", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "12"]}], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"2", "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}]}], 
              SuperscriptBox["z", "3"]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"2", "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}]}], 
              SuperscriptBox["z", "3"]], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0303.01",
  CellTags->{"01.06.21.0303", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "12"]}], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "3"]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}], "+", "2"}], ")"}]}], 
                SuperscriptBox["z", "3"]], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}], ")"}]}], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}], "+", "2"}], ")"}]}], 
                SuperscriptBox["z", "3"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0303.01",
  CellTags->{"01.06.21.0303", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "48"]}], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"6", "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "3"], " ", 
                      SuperscriptBox["z", "3"]}]}], ")"}]}], 
              SuperscriptBox["z", "4"]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"6", "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "3"], " ", 
                      SuperscriptBox["z", "3"]}]}], ")"}]}], 
              SuperscriptBox["z", "4"]], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0304.01",
  CellTags->{"01.06.21.0304", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "48"]}], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "4"]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}], "+", "6"}], ")"}]}], 
                SuperscriptBox["z", "4"]], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}], ")"}]}], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "3"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}], "+", "6"}], ")"}]}], 
                SuperscriptBox["z", "4"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0304.01",
  CellTags->{"01.06.21.0304", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], 
          SuperscriptBox["z", 
            RowBox[{
              FractionBox["3", "2"], "+", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                          "b"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["3", "2"]}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", "b"}], ")"}], " ", "z"}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["3", "2"]}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "b"}], ")"}], " ", "z"}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0305.01",
  CellTags->{"01.06.21.0305", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["3", "2"]}]], " ", 
            RowBox[{"(", " ", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             "b"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["3", "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", "b"}], ")"}], " ", "z"}]], 
                          ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["3", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["3", "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}], " ", "z"}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["3", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0305.01",
  CellTags->{"01.06.21.0305", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox["z"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", 
          RowBox[{"3", "/", "2"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]]}], "-", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"Erf", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}]], "]"}]}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]]}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]]}], "+", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"Erf", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}]], "]"}]}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0306.01",
  CellTags->{"01.06.21.0306", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox["z"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", 
            RowBox[{"3", "/", "2"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"erf", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", "z"}]], ")"}], "-", "1"}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}]]}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]]}], "-", 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"erf", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", "z"}]], ")"}], "-", "1"}], 
                      ")"}]}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0306.01",
  CellTags->{"01.06.21.0306", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["3", "2"]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", 
          RowBox[{"5", "/", "2"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                          " ", 
                          SqrtBox["\[Pi]"]}], "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"b", " ", "z"}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "3"}], "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]}], ")"}]}]}], ")"}]}], "-", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erf", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}]], "]"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"5", "/", "2"}]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "3"}], " ", 
                    SqrtBox["\[Pi]"]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "3"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erf", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}]], "]"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"5", "/", "2"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0307.01",
  CellTags->{"01.06.21.0307", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", 
            RowBox[{"5", "/", "2"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "-", 
                        "3"}], ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}]], ")"}]}], "-", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"]}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"5", "/", "2"}]]], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"5", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                          "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                            " ", 
                            SqrtBox["\[Pi]"]}], "-", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"b", " ", "z"}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}], "-", "3"}], ")"}]}]}], ")"}]}], "-", 
                    
                    RowBox[{"3", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erf", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}]], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0307.01",
  CellTags->{"01.06.21.0307", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["5", "2"]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", 
          RowBox[{"7", "/", "2"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{
                    FractionBox["5", "8"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "3"}], " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
                                 
                                SqrtBox["\[Pi]"]}], "+", 
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"b", " ", "z"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "3"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}]}]}], ")"}]}], "+", 
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}]], "]"}]}]}], 
                      ")"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"7", "/", "2"}]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"15", " ", 
                    SqrtBox["\[Pi]"]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"15", "-", 
                        RowBox[{
                        "10", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "+",
                         
                        RowBox[{"4", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "5"}], "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]}], ")"}]}]}], ")"}]}], "-", 
                  RowBox[{"15", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erf", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}]], "]"}]}]}], ")"}], "/", 
              RowBox[{"(", 
                RowBox[{"8", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], 
                  " ", 
                  SuperscriptBox["z", "3"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0308.01",
  CellTags->{"01.06.21.0308", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", 
            RowBox[{"7", "/", "2"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "z"}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", 
                            SuperscriptBox["b", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          RowBox[{
                          "10", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                          "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}], "-", "5"}], ")"}], " ", "z"}], "+", 
                          "15"}], ")"}]}], "-", 
                    RowBox[{"15", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erf", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", "z"}]], ")"}]}], "+", 
                    RowBox[{"15", " ", 
                      SqrtBox["\[Pi]"]}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{"8", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      "3"], " ", 
                    SuperscriptBox["z", "3"], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}]]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"7", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"5", "/", "2"}]]}], "-", 
                    RowBox[{
                      FractionBox["5", "8"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"b", " ", "z"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}], "-", "3"}], ")"}]}], "-", 
                                
                                RowBox[{"3", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                                  " ", 
                                  SqrtBox["\[Pi]"]}]}], ")"}]}], "+", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], " ", "z"}]], ")"}]}]}], 
                        ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0308.01",
  CellTags->{"01.06.21.0308", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["7", "2"]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", 
          RowBox[{"9", "/", "2"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"7", "/", "2"}]]}], "+", 
                  RowBox[{
                    FractionBox["7", "16"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"15", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                          " ", 
                          SqrtBox["\[Pi]"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"b", " ", "z"}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"15", "+", 
                              RowBox[{
                              "10", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}], "+", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{"2", " ", "b", " ", "z", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "5"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}]}]}], ")"}]}], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                          " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}]], "]"}]}]}], 
                      ")"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"9", "/", "2"}]]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"7", "/", "2"}]]}], "+", 
                  RowBox[{
                    FractionBox["7", "16"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"15", " ", 
                          SqrtBox["\[Pi]"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", "z"}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"15", "-", 
                              RowBox[{
                              "10", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}], "+", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{"2", " ", "b", " ", "z", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "5"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}]}]}], ")"}]}], "-", 
                        RowBox[{"15", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}]], "]"}]}]}], 
                      ")"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"9", "/", "2"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0309.01",
  CellTags->{"01.06.21.0309", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", 
            RowBox[{"9", "/", "2"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"9", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{
                      FractionBox["7", "16"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                          "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"b", " ", "z"}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", 
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox["z", "2"]}], "+", 
                                RowBox[{
                                "10", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}], "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "4"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "z"}],
                                       "-", "5"}], ")"}], " ", "z"}], "+", 
                                "15"}], ")"}]}], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                            " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], " ", "z"}]], ")"}]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                            " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}], ")"}], 
                    RowBox[{"9", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{
                      FractionBox["7", "16"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", "z"}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}]}], " ", "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", 
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{
                                "10", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}], "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}], "-", "5"}], ")"}], " ", 
                                  "z"}], "+", "15"}], ")"}]}], "-", 
                          RowBox[{"15", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}]}], " ", "z"}]], ")"}]}], "+", 
                          RowBox[{"15", " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0309.01",
  CellTags->{"01.06.21.0309", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["9", "2"]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", 
          RowBox[{"11", "/", "2"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"9", "/", "2"}]]}], "+", 
                  RowBox[{
                    FractionBox["9", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", "z"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}], ")"}], 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{
                          FractionBox["7", "16"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"15", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
                                 
                                SqrtBox["\[Pi]"]}], "+", 
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"b", " ", "z"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{"15", "+", 
                                    RowBox[{
                                    "10", " ", "\[ImaginaryI]", " ", "c", " ",
                                       "z"}], "+", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["b", "2"], " ", 
                                      SuperscriptBox["z", "2"]}], "-", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox["z", "2"]}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "5"}], "-", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}]}]}], ")"}]}], "-",
                               
                              RowBox[{"15", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
                                 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"Erf", "[", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], "]"}]}]}], 
                            ")"}]}]}], ")"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"11", "/", "2"}]]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"9", "/", "2"}]]}], "+", 
                  RowBox[{
                    FractionBox["9", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", "z"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}], ")"}], 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{
                          FractionBox["7", "16"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"15", " ", 
                                SqrtBox["\[Pi]"]}], "+", 
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{"15", "-", 
                                    RowBox[{
                                    "10", " ", "\[ImaginaryI]", " ", "c", " ",
                                       "z"}], "+", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["b", "2"], " ", 
                                      SuperscriptBox["z", "2"]}], "-", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox["z", "2"]}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "5"}], "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}]}]}], ")"}]}], "-",
                               
                              RowBox[{"15", " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"Erf", "[", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], "]"}]}]}], 
                            ")"}]}]}], ")"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"11", "/", "2"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0310.01",
  CellTags->{"01.06.21.0310", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"9", "/", "2"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", 
            RowBox[{"11", "/", "2"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"11", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"9", "/", "2"}]]}], "+", 
                    RowBox[{
                      FractionBox["9", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", "z"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], " ", "z"}], ")"}], 
                              RowBox[{"7", "/", "2"}]]}], "+", 
                          RowBox[{
                            FractionBox["7", "16"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"b", " ", "z"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox["z", "2"]}], "-", 
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox["z", "2"]}], "+", 
                                      RowBox[{
                                      "10", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}], "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "z"}],
                                         "-", "5"}], ")"}], " ", "z"}], "+", 
                                      "15"}], ")"}]}], "-", 
                                RowBox[{"15", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                                  " ", 
                                  SqrtBox["\[Pi]"], " ", 
                                  RowBox[{"erf", "(", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], ")"}]}], "+", 
                                RowBox[{"15", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                                  " ", 
                                  SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}], ")"}], 
                    RowBox[{"11", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"9", "/", "2"}]]}], "+", 
                    RowBox[{
                      FractionBox["9", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", "z"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}]}], " ", "z"}], ")"}], 
                              RowBox[{"7", "/", "2"}]]}], "+", 
                          RowBox[{
                            FractionBox["7", "16"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}], " ", "z"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox["z", "2"]}], "-", 
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox["z", "2"]}], "-", 
                                      RowBox[{
                                      "10", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}], "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}], "-", "5"}], ")"}], " ", 
                                        "z"}], "+", "15"}], ")"}]}], "-", 
                                RowBox[{"15", " ", 
                                  SqrtBox["\[Pi]"], " ", 
                                  RowBox[{"erf", "(", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}], " ", "z"}]], ")"}]}], "+", 
                                RowBox[{"15", " ", 
                                  SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0310.01",
  CellTags->{"01.06.21.0310", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SqrtBox["z"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  RowBox[{"Erfi", "[", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0311.01",
  CellTags->{"01.06.21.0311", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SqrtBox["z"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    RowBox[{"erfi", "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                        SqrtBox["z"]}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                        
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0311.01",
  CellTags->{"01.06.21.0311", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", 
              FractionBox["3", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            SqrtBox["z"]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], "-", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]]}], "+", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]]}], "+", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0312.01",
  CellTags->{"01.06.21.0312", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              SqrtBox["z"]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      SqrtBox["\[Pi]"]}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}]], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}]], ")"}]}], "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], "+", 
                  RowBox[{
                    SqrtBox["\[Pi]"], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}]], ")"}]}], "+", 
                  RowBox[{
                    SqrtBox["\[Pi]"], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}]]}], "-", 
                  RowBox[{
                    SqrtBox["\[Pi]"], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0312.01",
  CellTags->{"01.06.21.0312", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", 
              FractionBox["5", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"3", " ", 
            SuperscriptBox["z", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]]}], "+", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], "-", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", "z"}], "+", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", "z"}], "-", 
                RowBox[{"2", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "+", 
                RowBox[{"2", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "+", 
                RowBox[{"2", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], "]"}]}], "-", 
                RowBox[{"2", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0313.01",
  CellTags->{"01.06.21.0313", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}]], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{"2", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"2", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]], " ", "z"}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", "z"}], "+", 
                  RowBox[{"2", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}]], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0313.01",
  CellTags->{"01.06.21.0313", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", 
              FractionBox["7", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"15", " ", 
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]]}], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]]}], "+", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", "z"}], "-", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", "z"}], "+", 
                RowBox[{"4", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  SuperscriptBox["z", "2"]}], "-", 
                RowBox[{"4", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  SuperscriptBox["z", "2"]}], "-", 
                RowBox[{"4", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"5", "/", "2"}]]}], "+", 
                RowBox[{"4", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"5", "/", "2"}]]}], "+", 
                RowBox[{"4", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"5", "/", "2"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], "]"}]}], "-", 
                RowBox[{"4", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"5", "/", "2"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0314.01",
  CellTags->{"01.06.21.0314", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"15", " ", 
                SuperscriptBox["z", 
                  RowBox[{"5", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}]], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}], "+", 
                  RowBox[{"4", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"4", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]]}], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      "2"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]], " ", "z"}], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", "z"}], "+", 
                  RowBox[{"4", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"5", "/", "2"}]], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}]], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0314.01",
  CellTags->{"01.06.21.0314", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", 
              FractionBox["9", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"105", " ", 
            SuperscriptBox["z", 
              RowBox[{"7", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "15"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]]}], "+", 
                RowBox[{"15", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]]}], "-", 
                RowBox[{"6", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", "z"}], "+", 
                RowBox[{"6", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", "z"}], "-", 
                RowBox[{"4", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"4", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  SuperscriptBox["z", "2"]}], "-", 
                RowBox[{"8", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], 
                  " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  SuperscriptBox["z", "3"]}], "+", 
                RowBox[{"8", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], 
                  " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  SuperscriptBox["z", "3"]}], "-", 
                RowBox[{"8", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"7", "/", "2"}]]}], "+", 
                RowBox[{"8", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"7", "/", "2"}]]}], "+", 
                RowBox[{"8", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"7", "/", "2"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], "]"}]}], "-", 
                RowBox[{"8", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"7", "/", "2"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0315.01",
  CellTags->{"01.06.21.0315", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", 
                RowBox[{"9", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"105", " ", 
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "8"}], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}]], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"7", "/", "2"}]]}], "+", 
                  RowBox[{"8", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"7", "/", "2"}]]}], "-", 
                  RowBox[{"8", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"7", "/", "2"}]]}], "+", 
                  RowBox[{"15", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]]}], "-", 
                  RowBox[{"15", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]]}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      "3"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]], " ", 
                    SuperscriptBox["z", "3"]}], "-", 
                  RowBox[{"8", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      "2"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"6", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]], " ", "z"}], "-", 
                  RowBox[{"6", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", "z"}], "+", 
                  RowBox[{"8", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"7", "/", "2"}]], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}]], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0315.01",
  CellTags->{"01.06.21.0315", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0316.01",
  CellTags->{"01.06.21.0316", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}]}], ")"}]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0316.01",
  CellTags->{"01.06.21.0316", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", "e"}]], " ",
           
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            FractionBox["1", "\[Alpha]"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}], 
                  ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                    "z"}]}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0317.01",
  CellTags->{"01.06.21.0317", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", "e"}]], 
              " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "\[Alpha]"], 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ",
                       "z"}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "+", 
              FractionBox["1", "\[Alpha]"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0317.01",
  CellTags->{"01.06.21.0317", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            FractionBox["1", "\[Alpha]"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0318.01",
  CellTags->{"01.06.21.0318", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "\[Alpha]"], 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                   ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "+", 
              FractionBox["1", "\[Alpha]"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0318.01",
  CellTags->{"01.06.21.0318", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], 
          SuperscriptBox["z", 
            RowBox[{"1", "+", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                          "b"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0319.01",
  CellTags->{"01.06.21.0319", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]], 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             "b"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"-", "n"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "b"}], ")"}], " ", "z"}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"-", "n"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "b"}], ")"}], " ", "z"}], 
                            ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0319.01",
  CellTags->{"01.06.21.0319", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", "e"]}], "2"]}], " ", 
          RowBox[{"n", "!"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], ")"}], 
                  
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "b"}], ")"}], " ", "z"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}],
                             ")"}], " ", "z"}], ")"}], "k"], 
                    RowBox[{"k", "!"}]]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                      "b"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}], 
                      ")"}], " ", "z"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}]}], " ", "z"}], ")"}], "k"], 
                    RowBox[{"k", "!"}]]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0320.01",
  CellTags->{"01.06.21.0320", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", "e"]}], "2"]}], 
            RowBox[{"n", "!"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "b"}], ")"}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"k", "!"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"k", "!"}]]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0320.01",
  CellTags->{"01.06.21.0320", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "b"}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", "z"}], "+", 
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", "z"}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["b", "2"]}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "3"], " ", "z"}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["c", "2"], " ", "z"}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0321.01",
  CellTags->{"01.06.21.0321", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"z", " ", 
                        SuperscriptBox["b", "3"]}], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "z", " ", "b"}], "+", 
                      SuperscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"z", " ", 
                        SuperscriptBox["b", "2"]}], "-", 
                      RowBox[{"2", " ", "b"}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "z"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0321.01",
  CellTags->{"01.06.21.0321", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], "+", 
              RowBox[{"c", " ", "z", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
        RowBox[{"2", " ", 
          SuperscriptBox["c", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0322.01",
  CellTags->{"01.06.21.0322", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                RowBox[{"c", " ", "z", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox["c", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0322.01",
  CellTags->{"01.06.21.0322", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"c", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"c", " ", "z"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                RowBox[{"c", " ", "z", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox["c", "2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0323.01",
  CellTags->{"01.06.21.0323", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"c", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"c", " ", "z"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "+", "1"}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                  RowBox[{"c", " ", "z", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
            RowBox[{"2", " ", 
              SuperscriptBox["c", "2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0323.01",
  CellTags->{"01.06.21.0323", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "3"]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["b", "3"], " ", "z"}], "-", 
                  RowBox[{"4", " ", "b", " ", 
                    SuperscriptBox["c", "2"], " ", "z"}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "2"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"3", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    SuperscriptBox["b", "4"], " ", "z"}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["c", "4"], " ", "z"}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "5"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "6"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0324.01",
  CellTags->{"01.06.21.0324", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "3"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "2"], " ", 
                      SuperscriptBox["b", "5"]}], "-", 
                    RowBox[{"2", " ", "z", " ", 
                      SuperscriptBox["b", "4"]}], "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "1"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "6"}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["c", "4"], " ", "z"}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "2"], " ", 
                      SuperscriptBox["b", "4"]}], "-", 
                    RowBox[{"4", " ", "z", " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "3"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["c", "2"], " ", "z", " ", "b"}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "2"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0324.01",
  CellTags->{"01.06.21.0324", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"c", " ", "z"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox["c", "3"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0325.01",
  CellTags->{"01.06.21.0325", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "-", "1"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "-", "1"}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "+", "1"}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
            RowBox[{"2", " ", 
              SuperscriptBox["c", "3"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0325.01",
  CellTags->{"01.06.21.0325", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"c", " ", "z"}]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"c", " ", "z"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                RowBox[{"c", " ", "z"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox["c", "3"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0326.01",
  CellTags->{"01.06.21.0326", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"c", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"c", " ", "z"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "1"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "+", "1"}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "-", "1"}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
            RowBox[{"2", " ", 
              SuperscriptBox["c", "3"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0326.01",
  CellTags->{"01.06.21.0326", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "4"]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "6"}], " ", 
                    SuperscriptBox["b", "5"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "6"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{
                    SuperscriptBox["c", "4"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "6"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{"6", " ", "b", " ", 
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "4"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{"12", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{"2", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["c", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"4", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "4"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"6", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "3"}], " ", 
                    SuperscriptBox["b", "6"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "7"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["c", "4"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "18"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    SuperscriptBox["c", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "4"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["c", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "2"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"2", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "5"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"2", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"12", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0327.01",
  CellTags->{"01.06.21.0327", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["b", "7"]}], "-", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      SuperscriptBox["b", "6"]}], "+", 
                    RowBox[{"3", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "2"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "5"]}], "-", 
                    RowBox[{"3", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "2"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "4"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["c", "2"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "4"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "12"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "4"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "18"}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "2"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["b", "6"]}], "-", 
                    RowBox[{"6", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      SuperscriptBox["b", "5"]}], "+", 
                    RowBox[{"3", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "6"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "4"]}], "-", 
                    RowBox[{"12", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "2"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["c", "2"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "4"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"6", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "4"}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "4"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "6"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0327.01",
  CellTags->{"01.06.21.0327", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "5"]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "8"}], " ", 
                    SuperscriptBox["b", "7"], " ", 
                    SuperscriptBox["z", "3"]}], "-", 
                  RowBox[{"24", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    SuperscriptBox["c", "4"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "8"], " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"24", " ", 
                    SuperscriptBox["b", "5"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"4", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "6"], " ", 
                    SuperscriptBox["z", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"9", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"96", " ", 
                          SuperscriptBox["c", "4"], " ", "z"}], "-", 
                        RowBox[{"8", " ", 
                          SuperscriptBox["c", "6"], " ", 
                          SuperscriptBox["z", "3"]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["c", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"24", "-", 
                        RowBox[{"12", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "60"}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["b", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"20", "+", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"120", " ", 
                    SuperscriptBox["b", "4"], " ", 
                    SuperscriptBox["c", "2"], " ", "z"}], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "8"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "9"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["c", "6"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "6"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "6"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"3", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "7"], " ", 
                    SuperscriptBox["z", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"3", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["c", "4"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"15", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["c", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"120", "-", 
                        RowBox[{"36", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "60"}], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["b", "5"], " ", 
                    RowBox[{"(", 
                      RowBox[{"4", "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0328.01",
  CellTags->{"01.06.21.0328", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "4"], " ", 
                      SuperscriptBox["b", "9"]}], "-", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["b", "8"]}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "3"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "7"]}], "-", 
                    RowBox[{"8", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "3"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "6"]}], "+", 
                    RowBox[{"6", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "4"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "5"]}], "+", 
                    RowBox[{"120", " ", 
                      SuperscriptBox["c", "2"], " ", "z", " ", 
                      SuperscriptBox["b", "4"]}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "60"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"8", " ", 
                      SuperscriptBox["c", "4"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "15"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"36", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "120"}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["c", "6"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "6"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "4"], " ", 
                      SuperscriptBox["b", "8"]}], "-", 
                    RowBox[{"8", " ", 
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["b", "7"]}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "9"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "6"]}], "-", 
                    RowBox[{"24", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "4"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "5"]}], "+", 
                    RowBox[{"6", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "+", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "20"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "4"]}], "-", 
                    RowBox[{"24", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      SuperscriptBox["z", "3"], " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "60"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"96", " ", 
                            SuperscriptBox["c", "4"], " ", "z"}], "-", 
                          RowBox[{"8", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["z", "3"]}]}], ")"}], " ", "b"}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"12", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "24"}], 
                        ")"}]}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0328.01",
  CellTags->{"01.06.21.0328", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "6"]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "10"}], " ", 
                    SuperscriptBox["b", "9"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "10"], " ", 
                    SuperscriptBox["z", "5"]}], "-", 
                  RowBox[{"40", " ", 
                    SuperscriptBox["b", "7"], " ", 
                    SuperscriptBox["z", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"6", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"5", " ", 
                    SuperscriptBox["b", "8"], " ", 
                    SuperscriptBox["z", "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{"12", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"5", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["c", "4"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "216"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                  RowBox[{"10", " ", "b", " ", 
                    SuperscriptBox["c", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"72", "-", 
                        RowBox[{"24", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["c", "6"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"120", "-", 
                        RowBox[{"20", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                  RowBox[{"40", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "60"}], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                  RowBox[{"60", " ", 
                    SuperscriptBox["b", "5"], " ", 
                    RowBox[{"(", 
                      RowBox[{"12", "+", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"10", " ", 
                    SuperscriptBox["b", "4"], " ", 
                    SuperscriptBox["c", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "60"}], "+", 
                        RowBox[{"12", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"10", " ", 
                    SuperscriptBox["b", "6"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"60", "+", 
                        RowBox[{"16", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "5"}], " ", 
                    SuperscriptBox["b", "10"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "11"], " ", 
                    SuperscriptBox["z", "5"]}], "-", 
                  RowBox[{"15", " ", 
                    SuperscriptBox["b", "8"], " ", 
                    SuperscriptBox["z", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"4", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"5", " ", 
                    SuperscriptBox["b", "9"], " ", 
                    SuperscriptBox["z", "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{"4", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"10", " ", 
                    SuperscriptBox["b", "7"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"12", "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["c", "6"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{"600", "-", 
                        RowBox[{"60", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"5", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    SuperscriptBox["c", "4"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "120"}], "-", 
                        RowBox[{"32", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                  RowBox[{"10", " ", 
                    SuperscriptBox["b", "6"], " ", 
                    RowBox[{"(", 
                      RowBox[{"12", "-", 
                        RowBox[{"24", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"10", " ", 
                    SuperscriptBox["b", "5"], " ", 
                    SuperscriptBox["c", "2"], " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "108"}], "-", 
                        RowBox[{"12", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"5", " ", 
                    SuperscriptBox["c", "6"], " ", 
                    RowBox[{"(", 
                      RowBox[{"24", "-", 
                        RowBox[{"12", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"15", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["c", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "120"}], "+", 
                        RowBox[{"16", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"10", " ", 
                    SuperscriptBox["b", "4"], " ", 
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"180", "+", 
                        RowBox[{"60", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0329.01",
  CellTags->{"01.06.21.0329", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "6"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "5"], " ", 
                      SuperscriptBox["b", "11"]}], "-", 
                    RowBox[{"5", " ", 
                      SuperscriptBox["z", "4"], " ", 
                      SuperscriptBox["b", "10"]}], "+", 
                    RowBox[{"5", " ", 
                      SuperscriptBox["z", "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "4"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "9"]}], "-", 
                    RowBox[{"15", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "4"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "8"]}], "+", 
                    RowBox[{"10", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "+", "12"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "7"]}], "-", 
                    RowBox[{"10", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"24", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "12"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "6"]}], "+", 
                    RowBox[{"10", " ", 
                      SuperscriptBox["c", "2"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"12", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "108"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "5"]}], "+", 
                    RowBox[{"10", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "+", 
                          RowBox[{"60", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "180"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "4"]}], "+", 
                    RowBox[{"5", " ", 
                      SuperscriptBox["c", "4"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"32", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "120"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"15", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "+", 
                          RowBox[{"16", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "120"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "6"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"60", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "600"}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{"5", " ", 
                      SuperscriptBox["c", "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"12", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "24"}], 
                        ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "5"], " ", 
                      SuperscriptBox["b", "10"]}], "-", 
                    RowBox[{"10", " ", 
                      SuperscriptBox["z", "4"], " ", 
                      SuperscriptBox["b", "9"]}], "+", 
                    RowBox[{"5", " ", 
                      SuperscriptBox["z", "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "12"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "8"]}], "-", 
                    RowBox[{"40", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "6"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "7"]}], "+", 
                    RowBox[{"10", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "+", 
                          RowBox[{"16", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "60"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "6"]}], "-", 
                    RowBox[{"60", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "+", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "12"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "5"]}], "+", 
                    RowBox[{"10", " ", 
                      SuperscriptBox["c", "2"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "+", 
                          RowBox[{"12", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "60"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "4"]}], "-", 
                    RowBox[{"40", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "60"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"5", " ", 
                      SuperscriptBox["c", "4"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", "216"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"10", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"24", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "72"}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "6"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["z", "4"]}], "-", 
                          RowBox[{"20", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "+", "120"}], 
                        ")"}]}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0329.01",
  CellTags->{"01.06.21.0329", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", "z"}], 
              "+", "e"}]], " ", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "n"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "n"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}], "]"}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "n"], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "n"}], ")"}], "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "n"}]], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{"k", "-", "n"}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"k", "-", "n"}]]}], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "-", "n"}], ",", "k"}], "]"}]]}]}], 
                "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "n"], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b", " ", "z"}]], " ", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "n"}], ")"}], "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "n"}]], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{"k", "-", "n"}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"k", "-", "n"}]]}], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "-", "n"}], ",", "k"}], "]"}]]}]}]}], 
              ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", "n"}], ")"}], "!"}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0330.01",
  CellTags->{"01.06.21.0330", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], "+", "e"}]]}], 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    SuperscriptBox["c", "2"]}], ")"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"n", "-", "1"}], ")"}], "!"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], "n"]}], 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b", " ", "z"}]], " ", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "1"}], ")"}], "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{"n", "-", "1"}]], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}],
                             ")"}], 
                          RowBox[{"k", "-", "n"}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"k", "-", "n"}]]}], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            RowBox[{"1", "-", "n"}], ")"}], "k"],
                        Pochhammer]]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "n"], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], ")"}], 
                  
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], " ", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "1"}], ")"}], "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{"n", "-", "1"}]], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{"k", "-", "n"}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"k", "-", "n"}]]}], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            RowBox[{"1", "-", "n"}], ")"}], "k"],
                        Pochhammer]]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        RowBox[{"Ei", "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}],
                             ")"}], "n"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "n"], " ", 
                        RowBox[{"Ei", "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", "z"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0330.01",
  CellTags->{"01.06.21.0330", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", "z"}], 
              "]"}], "-", 
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", "z"}], 
              "]"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0331.01",
  CellTags->{"01.06.21.0331", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"b", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], ")"}], "-", 
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0331.01",
  CellTags->{"01.06.21.0331", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", "e"}]], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "]"}], 
            "-", 
            RowBox[{"Log", "[", "z", "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0332.01",
  CellTags->{"01.06.21.0332", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                    "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                ")"}], "-", 
              RowBox[{"log", "(", "z", ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0332.01",
  CellTags->{"01.06.21.0332", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                "z"}], "]"}], "-", 
            RowBox[{"Log", "[", "z", "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0333.01",
  CellTags->{"01.06.21.0333", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                  "z"}], ")"}], "-", 
              RowBox[{"log", "(", "z", ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0333.01",
  CellTags->{"01.06.21.0333", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          SuperscriptBox["\[ExponentialE]", "e"], 
          RowBox[{"2", " ", "z"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ",
               "z", " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
                ")"}], " ", "z", " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0334.01",
  CellTags->{"01.06.21.0334", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", "e"], 
          FractionBox[
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
                "z", " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", "z", 
                " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}], ")"}]}]}], 
            RowBox[{"2", " ", "z"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0334.01",
  CellTags->{"01.06.21.0334", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", "e"}]], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox["\[ExponentialE]", "e"], 
        FractionBox[
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                ")"}]}], "+", 
            RowBox[{"2", " ", "c", " ", "z", " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                "]"}]}]}], 
          RowBox[{"2", " ", "z"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0335.01",
  CellTags->{"01.06.21.0335", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                    "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", "e"], 
          FractionBox[
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}]}], "+", 
              RowBox[{"2", " ", "c", " ", "z", " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                  ")"}]}]}], 
            RowBox[{"2", " ", "z"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0335.01",
  CellTags->{"01.06.21.0335", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox["\[ExponentialE]", "e"], 
        FractionBox[
          RowBox[{"\[ImaginaryI]", "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                  "z"}]]}], "+", 
            RowBox[{"2", " ", "c", " ", "z", " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                  "z"}], "]"}]}]}], 
          RowBox[{"2", " ", "z"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0336.01",
  CellTags->{"01.06.21.0336", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", "e"], 
          FractionBox[
            RowBox[{"\[ImaginaryI]", "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                    "z"}]]}], "+", 
              RowBox[{"2", " ", "c", " ", "z", " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                    "z"}], ")"}]}]}], 
            RowBox[{"2", " ", "z"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0336.01",
  CellTags->{"01.06.21.0336", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", 
                  RowBox[{"b", " ", "z"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        RowBox[{"b", " ", "z"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0337.01",
  CellTags->{"01.06.21.0337", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["z", "2"]}]], "\[ImaginaryI]", " ", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      "2"]}], " ", 
                  RowBox[{"Ei", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  RowBox[{"Ei", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "b"}], " ", "z"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", "z"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                            "+", "1"}], ")"}]}], "-", "1"}], ")"}]}]}], 
              ")"}]}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0337.01",
  CellTags->{"01.06.21.0337", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "12"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"2", "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}]}], 
              SuperscriptBox["z", "3"]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"2", "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}]}], 
              SuperscriptBox["z", "3"]], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0338.01",
  CellTags->{"01.06.21.0338", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "12"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "3"]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}], "+", "2"}], ")"}]}], 
                SuperscriptBox["z", "3"]], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}], ")"}]}], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}], "+", "2"}], ")"}]}], 
                SuperscriptBox["z", "3"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0338.01",
  CellTags->{"01.06.21.0338", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "48"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"6", "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "3"], " ", 
                      SuperscriptBox["z", "3"]}]}], ")"}]}], 
              SuperscriptBox["z", "4"]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"6", "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "3"], " ", 
                      SuperscriptBox["z", "3"]}]}], ")"}]}], 
              SuperscriptBox["z", "4"]], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0339.01",
  CellTags->{"01.06.21.0339", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "48"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "4"]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}], "+", "6"}], ")"}]}], 
                SuperscriptBox["z", "4"]], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}], ")"}]}], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "3"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}], "+", "6"}], ")"}]}], 
                SuperscriptBox["z", "4"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0339.01",
  CellTags->{"01.06.21.0339", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], 
          SuperscriptBox["z", 
            RowBox[{
              FractionBox["3", "2"], "+", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                          "b"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["3", "2"]}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", "b"}], ")"}], " ", "z"}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["3", "2"]}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "b"}], ")"}], " ", "z"}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0340.01",
  CellTags->{"01.06.21.0340", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["3", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", " ", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             "b"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["3", "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", "b"}], ")"}], " ", "z"}]], 
                          ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["3", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["3", "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}], " ", "z"}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["3", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0340.01",
  CellTags->{"01.06.21.0340", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox["z"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", 
          RowBox[{"3", "/", "2"}]], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]]}], "-", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"Erf", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}]], "]"}]}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]]}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]]}], "+", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"Erf", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}]], "]"}]}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0341.01",
  CellTags->{"01.06.21.0341", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox["z"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", 
            RowBox[{"3", "/", "2"}]], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"erf", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", "z"}]], ")"}], "-", "1"}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}]]}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]]}], "-", 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"erf", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", "z"}]], ")"}], "-", "1"}], 
                      ")"}]}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0341.01",
  CellTags->{"01.06.21.0341", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["3", "2"]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", 
          RowBox[{"5", "/", "2"}]], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                          " ", 
                          SqrtBox["\[Pi]"]}], "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"b", " ", "z"}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "3"}], "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]}], ")"}]}]}], ")"}]}], "-", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erf", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}]], "]"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"5", "/", "2"}]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "3"}], " ", 
                    SqrtBox["\[Pi]"]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "3"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erf", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}]], "]"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"5", "/", "2"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0342.01",
  CellTags->{"01.06.21.0342", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", 
            RowBox[{"5", "/", "2"}]], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "-", 
                        "3"}], ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}]], ")"}]}], "-", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"]}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"5", "/", "2"}]]], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"5", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                          "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                            " ", 
                            SqrtBox["\[Pi]"]}], "-", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"b", " ", "z"}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}], "-", "3"}], ")"}]}]}], ")"}]}], "-", 
                    
                    RowBox[{"3", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erf", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}]], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0342.01",
  CellTags->{"01.06.21.0342", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["5", "2"]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", 
          RowBox[{"7", "/", "2"}]], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{
                    FractionBox["5", "8"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "3"}], " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
                                 
                                SqrtBox["\[Pi]"]}], "+", 
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"b", " ", "z"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "3"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}]}]}], ")"}]}], "+", 
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}]], "]"}]}]}], 
                      ")"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"7", "/", "2"}]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"15", " ", 
                    SqrtBox["\[Pi]"]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"15", "-", 
                        RowBox[{
                        "10", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "+",
                         
                        RowBox[{"4", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "5"}], "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]}], ")"}]}]}], ")"}]}], "-", 
                  RowBox[{"15", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erf", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}]], "]"}]}]}], ")"}], "/", 
              RowBox[{"(", 
                RowBox[{"8", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], 
                  " ", 
                  SuperscriptBox["z", "3"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0343.01",
  CellTags->{"01.06.21.0343", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", 
            RowBox[{"7", "/", "2"}]], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "z"}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", 
                            SuperscriptBox["b", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          RowBox[{
                          "10", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                          "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}], "-", "5"}], ")"}], " ", "z"}], "+", 
                          "15"}], ")"}]}], "-", 
                    RowBox[{"15", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erf", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", "z"}]], ")"}]}], "+", 
                    RowBox[{"15", " ", 
                      SqrtBox["\[Pi]"]}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{"8", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      "3"], " ", 
                    SuperscriptBox["z", "3"], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}]]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"7", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"5", "/", "2"}]]}], "-", 
                    RowBox[{
                      FractionBox["5", "8"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"b", " ", "z"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}], "-", "3"}], ")"}]}], "-", 
                                
                                RowBox[{"3", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                                  " ", 
                                  SqrtBox["\[Pi]"]}]}], ")"}]}], "+", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], " ", "z"}]], ")"}]}]}], 
                        ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0343.01",
  CellTags->{"01.06.21.0343", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["7", "2"]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", 
          RowBox[{"9", "/", "2"}]], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"7", "/", "2"}]]}], "+", 
                  RowBox[{
                    FractionBox["7", "16"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"15", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                          " ", 
                          SqrtBox["\[Pi]"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"b", " ", "z"}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"15", "+", 
                              RowBox[{
                              "10", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}], "+", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{"2", " ", "b", " ", "z", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "5"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}]}]}], ")"}]}], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                          " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}]], "]"}]}]}], 
                      ")"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"9", "/", "2"}]]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"7", "/", "2"}]]}], "+", 
                  RowBox[{
                    FractionBox["7", "16"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"15", " ", 
                          SqrtBox["\[Pi]"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", "z"}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"15", "-", 
                              RowBox[{
                              "10", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}], "+", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "-", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{"2", " ", "b", " ", "z", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "5"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}]}]}], ")"}]}], "-", 
                        RowBox[{"15", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}]], "]"}]}]}], 
                      ")"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"9", "/", "2"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0344.01",
  CellTags->{"01.06.21.0344", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", 
            RowBox[{"9", "/", "2"}]], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"9", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{
                      FractionBox["7", "16"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                          "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"b", " ", "z"}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", 
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox["z", "2"]}], "+", 
                                RowBox[{
                                "10", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}], "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "4"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "z"}],
                                       "-", "5"}], ")"}], " ", "z"}], "+", 
                                "15"}], ")"}]}], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                            " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], " ", "z"}]], ")"}]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                            " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}], ")"}], 
                    RowBox[{"9", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{
                      FractionBox["7", "16"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", "z"}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}]}], " ", "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", 
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{
                                "10", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}], "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}], "-", "5"}], ")"}], " ", 
                                  "z"}], "+", "15"}], ")"}]}], "-", 
                          RowBox[{"15", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}]}], " ", "z"}]], ")"}]}], "+", 
                          RowBox[{"15", " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0344.01",
  CellTags->{"01.06.21.0344", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            FractionBox["9", "2"]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", 
          RowBox[{"11", "/", "2"}]], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"9", "/", "2"}]]}], "+", 
                  RowBox[{
                    FractionBox["9", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", "z"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}], ")"}], 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{
                          FractionBox["7", "16"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"15", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
                                 
                                SqrtBox["\[Pi]"]}], "+", 
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"b", " ", "z"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{"15", "+", 
                                    RowBox[{
                                    "10", " ", "\[ImaginaryI]", " ", "c", " ",
                                       "z"}], "+", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["b", "2"], " ", 
                                      SuperscriptBox["z", "2"]}], "-", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox["z", "2"]}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "5"}], "-", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}]}]}], ")"}]}], "-",
                               
                              RowBox[{"15", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
                                 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"Erf", "[", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], "]"}]}]}], 
                            ")"}]}]}], ")"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"11", "/", "2"}]]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"9", "/", "2"}]]}], "+", 
                  RowBox[{
                    FractionBox["9", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", "z"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", "z"}], ")"}], 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{
                          FractionBox["7", "16"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"15", " ", 
                                SqrtBox["\[Pi]"]}], "+", 
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{"15", "-", 
                                    RowBox[{
                                    "10", " ", "\[ImaginaryI]", " ", "c", " ",
                                       "z"}], "+", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["b", "2"], " ", 
                                      SuperscriptBox["z", "2"]}], "-", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox["z", "2"]}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "5"}], "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}]}]}], ")"}]}], "-",
                               
                              RowBox[{"15", " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"Erf", "[", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], "]"}]}]}], 
                            ")"}]}]}], ")"}]}]}], ")"}], "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"11", "/", "2"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0345.01",
  CellTags->{"01.06.21.0345", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"9", "/", "2"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", 
            RowBox[{"11", "/", "2"}]], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}], ")"}], 
                    RowBox[{"11", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"9", "/", "2"}]]}], "+", 
                    RowBox[{
                      FractionBox["9", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", "z"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], " ", "z"}], ")"}], 
                              RowBox[{"7", "/", "2"}]]}], "+", 
                          RowBox[{
                            FractionBox["7", "16"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"b", " ", "z"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox["z", "2"]}], "-", 
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox["z", "2"]}], "+", 
                                      RowBox[{
                                      "10", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}], "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "z"}],
                                         "-", "5"}], ")"}], " ", "z"}], "+", 
                                      "15"}], ")"}]}], "-", 
                                RowBox[{"15", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                                  " ", 
                                  SqrtBox["\[Pi]"], " ", 
                                  RowBox[{"erf", "(", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", "z"}]], ")"}]}], "+", 
                                RowBox[{"15", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                                  " ", 
                                  SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}], ")"}], 
                    RowBox[{"11", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"9", "/", "2"}]]}], "+", 
                    RowBox[{
                      FractionBox["9", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", "z"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}]}], " ", "z"}], ")"}], 
                              RowBox[{"7", "/", "2"}]]}], "+", 
                          RowBox[{
                            FractionBox["7", "16"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}], " ", "z"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox["z", "2"]}], "-", 
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox["z", "2"]}], "-", 
                                      RowBox[{
                                      "10", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}], "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}], "-", "5"}], ")"}], " ", 
                                        "z"}], "+", "15"}], ")"}]}], "-", 
                                RowBox[{"15", " ", 
                                  SqrtBox["\[Pi]"], " ", 
                                  RowBox[{"erf", "(", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}], " ", "z"}]], ")"}]}], "+", 
                                RowBox[{"15", " ", 
                                  SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0345.01",
  CellTags->{"01.06.21.0345", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SqrtBox["z"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  RowBox[{"Erfi", "[", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0346.01",
  CellTags->{"01.06.21.0346", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SqrtBox["z"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", "e"], 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    SuperscriptBox["c", "2"]}], ")"}]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", 
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                          SqrtBox["z"]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], 
                          " ", 
                          SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0346.01",
  CellTags->{"01.06.21.0346", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", 
              FractionBox["3", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            SqrtBox["z"]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], "-", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]]}], "+", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]]}], "+", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0347.01",
  CellTags->{"01.06.21.0347", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"b", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              SqrtBox["z"]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      SqrtBox["\[Pi]"]}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}]], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", "z"}]], ")"}]}], "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", "z"}]], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], "+", 
                  RowBox[{
                    SqrtBox["\[Pi]"], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", "z"}]], ")"}]}], "+", 
                  RowBox[{
                    SqrtBox["\[Pi]"], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", "z"}]]}], "-", 
                  RowBox[{
                    SqrtBox["\[Pi]"], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", "z"}]]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0347.01",
  CellTags->{"01.06.21.0347", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", 
              FractionBox["5", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"3", " ", 
            SuperscriptBox["z", 
              RowBox[{"3", "/", "2"}]]}]], "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]]}], "+", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", "z"}]],
             "-", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", "z"}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", "z"}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"Erf", "[", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]], "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"Erf", "[", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0348.01",
  CellTags->{"01.06.21.0348", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]}]], "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], "  ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erf", "(", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}]], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], "+", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  "z"}]], "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], "+", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}]], " ", "z"}], "-", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", "z"}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], " ", 
                RowBox[{"erf", "(", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0348.01",
  CellTags->{"01.06.21.0348", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", 
              FractionBox["7", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"15", " ", 
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]]}]]}], "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"3", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]]}], "-", 
            RowBox[{"3", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]]}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", "z"}], "-", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", "z"}], "+", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", 
              SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", 
              SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"4", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"5", "/", "2"}]]}], "+", 
            RowBox[{"4", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"5", "/", "2"}]]}], "+", 
            RowBox[{"4", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"Erf", "[", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]], "]"}]}], "-", 
            RowBox[{"4", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"Erf", "[", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0349.01",
  CellTags->{"01.06.21.0349", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"15", " ", 
                SuperscriptBox["z", 
                  RowBox[{"5", "/", "2"}]]}]]}], "\[ImaginaryI]", "  ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "4"}], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erf", "(", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}]], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"5", "/", "2"}]]}], "+", 
              RowBox[{"4", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"5", "/", "2"}]]}], "-", 
              RowBox[{"4", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}], ")"}], 
                  RowBox[{"5", "/", "2"}]]}], "-", 
              RowBox[{"3", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}]]}], "+", 
              RowBox[{"3", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]]}], "-", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], "2"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}]], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ",
                 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}]], " ", "z"}], "+", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", "z"}], "+", 
              RowBox[{"4", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}], ")"}], 
                  RowBox[{"5", "/", "2"}]], " ", 
                RowBox[{"erf", "(", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0349.01",
  CellTags->{"01.06.21.0349", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox["z", 
              FractionBox["9", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"105", " ", 
            SuperscriptBox["z", 
              RowBox[{"7", "/", "2"}]]}]], "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "15"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]]}], "+", 
            RowBox[{"15", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]]}], "-", 
            RowBox[{"6", " ", 
              RowBox[{"(", 
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", "z"}], "+", 
            RowBox[{"6", " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", "z"}], "-", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", 
              SuperscriptBox["z", "2"]}], "+", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", 
              SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"8", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", 
              SuperscriptBox["z", "3"]}], "+", 
            RowBox[{"8", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  "z"}]], " ", 
              SuperscriptBox["z", "3"]}], "-", 
            RowBox[{"8", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"7", "/", "2"}]]}], "+", 
            RowBox[{"8", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"7", "/", "2"}]]}], "+", 
            RowBox[{"8", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"7", "/", "2"}]], " ", 
              RowBox[{"Erf", "[", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]], "]"}]}], "-", 
            RowBox[{"8", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}], ")"}], 
                RowBox[{"7", "/", "2"}]], " ", 
              RowBox[{"Erf", "[", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0350.01",
  CellTags->{"01.06.21.0350", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox["z", 
                RowBox[{"9", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"105", " ", 
              SuperscriptBox["z", 
                RowBox[{"7", "/", "2"}]]}]], "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "8"}], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erf", "(", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}]], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"7", "/", "2"}]]}], "+", 
              RowBox[{"8", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"7", "/", "2"}]]}], "-", 
              RowBox[{"8", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}], ")"}], 
                  RowBox[{"7", "/", "2"}]]}], "+", 
              RowBox[{"15", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}]]}], "-", 
              RowBox[{"15", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], "3"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}]], " ", 
                SuperscriptBox["z", "3"]}], "-", 
              RowBox[{"8", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "3"], " ",
                 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                SuperscriptBox["z", "3"]}], "+", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], "2"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}]], " ", 
                SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ",
                 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"6", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", "z"}]], " ", "z"}], "-", 
              RowBox[{"6", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", "z"}], "+", 
              RowBox[{"8", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}], ")"}], 
                  RowBox[{"7", "/", "2"}]], " ", 
                RowBox[{"erf", "(", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", "z"}]], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0350.01",
  CellTags->{"01.06.21.0350", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{"ExpIntegralE", "[", 
                RowBox[{
                  RowBox[{"1", "-", "\[Alpha]"}], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
              RowBox[{"ExpIntegralE", "[", 
                RowBox[{
                  RowBox[{"1", "-", "\[Alpha]"}], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0351.01",
  CellTags->{"01.06.21.0351", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                RowBox[{
                  SubscriptBox[
                    TagBox["E",
                      ExpIntegralE], 
                    RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}]}],
                     " ", "z"}], ")"}]}], "-", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ", 
                  "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0351.01",
  CellTags->{"01.06.21.0351", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], "  ", "d"}]], " ", 
          SuperscriptBox["z", 
            RowBox[{"1", "+", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                          "b"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0352.01",
  CellTags->{"01.06.21.0352", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             "b"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"-", "n"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "b"}], ")"}], " ", "z"}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"-", "n"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "b"}], ")"}], " ", "z"}], 
                            ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0352.01",
  CellTags->{"01.06.21.0352", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
          SuperscriptBox["z", 
            RowBox[{
              FractionBox["3", "2"], "+", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                          "b"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["3", "2"]}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", "b"}], ")"}], " ", "z"}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["3", "2"]}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "b"}], ")"}], " ", "z"}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0353.01",
  CellTags->{"01.06.21.0353", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["3", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             "b"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["3", "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", "b"}], ")"}], " ", "z"}]], 
                          ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["3", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["3", "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}], " ", "z"}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["3", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0353.01",
  CellTags->{"01.06.21.0353", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "b"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", "z"}]}], 
                    ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["b", "2"]}], "+", 
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", "z"}]}], 
                    ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0354.01",
  CellTags->{"01.06.21.0354", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["b", "2"]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", "z", " ", 
                        "b"}], "+", 
                      SuperscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", "z"}], 
                      "-", 
                      RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}]}], ")"}]}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0354.01",
  CellTags->{"01.06.21.0354", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", "e"}]], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{"ExpIntegralE", "[", 
                RowBox[{
                  RowBox[{"1", "-", "\[Alpha]"}], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
              RowBox[{"ExpIntegralE", "[", 
                RowBox[{
                  RowBox[{"1", "-", "\[Alpha]"}], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     "z"}]}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0355.01",
  CellTags->{"01.06.21.0355", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", "e"}]], " ", 
          
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                RowBox[{
                  SubscriptBox[
                    TagBox["E",
                      ExpIntegralE], 
                    RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}]}],
                     " ", "z"}], ")"}]}], "-", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ", 
                  "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0355.01",
  CellTags->{"01.06.21.0355", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", "  ", "d"}]}]], " ", 
          SuperscriptBox["z", 
            RowBox[{"1", "+", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                          "b"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"1", "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0356.01",
  CellTags->{"01.06.21.0356", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "d"}]}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             "b"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"-", "n"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "b"}], ")"}], " ", "z"}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"-", "n"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "b"}], ")"}], " ", "z"}], 
                            ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0356.01",
  CellTags->{"01.06.21.0356", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "d"}]}]], " ", 
          SuperscriptBox["z", 
            RowBox[{
              FractionBox["3", "2"], "+", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                          "b"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["3", "2"]}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", "b"}], ")"}], " ", "z"}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "-", "b"}], ")"}], " ", "z"}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["3", "2"]}], "-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "b"}], ")"}], " ", "z"}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"1", "+", "n"}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}], " ", "z"}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], ",", 
                              RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0357.01",
  CellTags->{"01.06.21.0357", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "d"}]}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["3", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             "b"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["3", "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", "b"}], ")"}], " ", "z"}]], 
                          ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["3", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", "b"}], ")"}], " ", "z"}], 
                                ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["3", "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}], " ", "z"}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["3", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "b"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"n", "+", "1"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", "z"}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["3", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0357.01",
  CellTags->{"01.06.21.0357", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "b"}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", "z"}]}], 
                ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["b", "2"]}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", "z"}]}], 
                ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0358.01",
  CellTags->{"01.06.21.0358", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["b", "2"]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", "z", " ", 
                        "b"}], "+", 
                      SuperscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", "z"}], 
                      "-", 
                      RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}]}], ")"}]}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "2"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0358.01",
  CellTags->{"01.06.21.0358", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SqrtBox["b"]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b"}]]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"k", "-", "n"}]], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "k"}], "+", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                                    ")"}], "2"], "b"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "k"}], ")"}]}]], " ",
                         
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                          RowBox[{"1", "+", "k"}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "k"}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"1", "+", "k"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                  "+", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"k", "-", "n"}]], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "k"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"1", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "k"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "k"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                ")"}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0359.01",
  CellTags->{"01.06.21.0359", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["\[ImaginaryI]", 
              RowBox[{"4", " ", 
                SqrtBox["b"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["c", "2"], 
                RowBox[{"4", " ", "b"}]]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"k", "-", "n"}]], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                      RowBox[{"n", "-", "k"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"k", "+", "1"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "k"}], "-", "1"}], ")"}]}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"k", "+", "1"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}], "-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"k", "-", "n"}]], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                      RowBox[{"n", "-", "k"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "k"}], "-", "1"}], ")"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"k", "+", "1"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"k", "+", "1"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0359.01",
  CellTags->{"01.06.21.0359", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
            RowBox[{
              RowBox[{"-", "2"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["b", "2"]}], 
              RowBox[{"4", " ", "c"}]]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"2", " ", "c"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"m", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "m"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "k"}], "-", "m", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "c"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "k", "-", "m"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "m"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "k", "+", "m"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "c"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "k", "+", "m"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"m", "=", "0"}], "k"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "-", "m"}]], " ", 
                    SuperscriptBox["4", "k"], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", "k"}], "-", "m", "+", 
                        RowBox[{"2", " ", "n"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}]}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"]}], "c"], 
                        ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "k", "-", "m"}], 
                          ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"k", ",", "m"}], "]"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "k", "+", "m"}], ")"}]}], 
                              ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}]}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "c"]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"2", "+", "k", "+", "m"}], ")"}]}], 
                              ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0360.01",
  CellTags->{"01.06.21.0360", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["b", "2"]}], 
                RowBox[{"4", " ", "c"}]]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"2", " ", "c"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"m", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "m"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "k"}], "-", "m", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "k"}], "-", "m", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["m",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"k", "+", "m", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "c"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"k", "+", "m", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"m", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "m"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "k"}], "-", "m", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "c"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "k"}], "-", "m", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["m",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"k", "+", "m", "+", "1"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "c"]], " ", "c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"k", "+", "m", "+", "2"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0360.01",
  CellTags->{"01.06.21.0360", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SqrtBox["b"]}]], "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox[
                SuperscriptBox["c", "2"], 
                RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"k", "-", "n"}]], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "k"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "k"}], ")"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "k"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "k"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "k"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"k", "-", "n"}]], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "k"}], "+", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                    RowBox[{"1", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            "2"], "b"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "k"}], ")"}]}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "k"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            "2"], 
                          RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0361.01",
  CellTags->{"01.06.21.0361", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["\[ImaginaryI]", 
              RowBox[{"4", " ", 
                SqrtBox["b"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"k", "-", "n"}]], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                      RowBox[{"n", "-", "k"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"k", "+", "1"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "k"}], "-", "1"}], ")"}]}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"k", "+", "1"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}], "-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"k", "-", "n"}]], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                      RowBox[{"n", "-", "k"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "k"}], "-", "1"}], ")"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"k", "+", "1"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"k", "+", "1"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0361.01",
  CellTags->{"01.06.21.0361", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
            RowBox[{
              RowBox[{"-", "2"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["b", "2"]}], 
                RowBox[{"4", " ", "c"}]], "+", "e"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"2", " ", "c"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"m", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "m"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "k"}], "-", "m", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "c"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "k", "-", "m"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "m"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "k", "+", "m"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "c"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "k", "+", "m"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"m", "=", "0"}], "k"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "-", "m"}]], " ", 
                    SuperscriptBox["4", "k"], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", "k"}], "-", "m", "+", 
                        RowBox[{"2", " ", "n"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}]}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"]}], "c"], 
                        ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "k", "-", "m"}], 
                          ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"k", ",", "m"}], "]"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "k", "+", "m"}], ")"}]}], 
                              ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}]}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "c"]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"2", "+", "k", "+", "m"}], ")"}]}], 
                              ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0362.01",
  CellTags->{"01.06.21.0362", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"]}], 
                  RowBox[{"4", " ", "c"}]], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"2", " ", "c"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"m", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "m"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "k"}], "-", "m", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "k"}], "-", "m", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["m",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"k", "+", "m", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "c"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"k", "+", "m", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"m", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "m"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "k"}], "-", "m", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "c"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "k"}], "-", "m", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["m",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"k", "+", "m", "+", "1"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "c"]], " ", "c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"k", "+", "m", "+", "2"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0362.01",
  CellTags->{"01.06.21.0362", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "d"}], ")"}], "2"], 
                        RowBox[{"4", " ", "b"}]]}]]}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "d"}], 
                        ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d"}], 
                          ")"}], "2"], 
                      RowBox[{"4", " ", "b"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                          "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", "+", 
                          
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0363.01",
  CellTags->{"01.06.21.0363", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "d"}], 
                          ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], ")"}]
                                  , "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0363.01",
  CellTags->{"01.06.21.0363", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      "d"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"4", " ", "d"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "d"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "d"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}]}]]}]}], 
                              "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "d"}], ")"}], " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", "d"}]]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}]}]]}]}], 
                              "]"}]}]}], ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d"}], ")"}], 
                  
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d"}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "d"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "d"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "d"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}]}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "d"}], ")"}], " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    "d"}]]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0364.01",
  CellTags->{"01.06.21.0364", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"4", " ", "d"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0364.01",
  CellTags->{"01.06.21.0364", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " "}], 
            RowBox[{"4", " ", 
              SqrtBox["b"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "d"}],
                             ")"}], "2"], 
                        RowBox[{"4", " ", "b"}]]}]]}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "d"}], 
                        ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d"}], 
                          ")"}], "2"], 
                      RowBox[{"4", " ", "b"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                          "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", "+", 
                          
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0365.01",
  CellTags->{"01.06.21.0365", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", "e"]}], 
              RowBox[{"4", " ", 
                SqrtBox["b"]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "d"}],
                             ")"}], "2"], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "d"}], 
                          ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0365.01",
  CellTags->{"01.06.21.0365", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      "d"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"4", " ", "d"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "d"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              "d"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "d"}], ")"}]}]]}], "]"}]}], "+", 
                          
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "d"}], ")"}], " ", 
                            SqrtBox[
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "d"}]]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "d"}], ")"}]}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d"}], ")"}], 
                  
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d"}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "d"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "d"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "d"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}]}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "d"}], ")"}], " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    "d"}]]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "d"}], ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0366.01",
  CellTags->{"01.06.21.0366", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"4", " ", "d"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "d"}]], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "d"}], ")"}]}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "d"}]]], " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "d"}], ")"}]}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0366.01",
  CellTags->{"01.06.21.0366", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", "b"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]]}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", "b"}]], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0367.01",
  CellTags->{"01.06.21.0367", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", "b"}]], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}],
                         
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", "b"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0367.01",
  CellTags->{"01.06.21.0367", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "f"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "f"}]], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "f"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0368.01",
  CellTags->{"01.06.21.0368", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "f"}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]], " ", "f", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0368.01",
  CellTags->{"01.06.21.0368", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", "b"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]]}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", "b"}]], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0369.01",
  CellTags->{"01.06.21.0369", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", "b"}]], "+", "e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}],
                         
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", "b"}]], "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0369.01",
  CellTags->{"01.06.21.0369", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "f"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "f"}]], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "f"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0370.01",
  CellTags->{"01.06.21.0370", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "f"}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]], " ", "f", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0370.01",
  CellTags->{"01.06.21.0370", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "4"], 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            "2"], 
                          RowBox[{"4", " ", "b"}]]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]]}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "b"}]]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0371.01",
  CellTags->{"01.06.21.0371", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                              ")"}], "2"], 
                          RowBox[{"4", " ", "b"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            "2"], 
                          RowBox[{"4", " ", "b"}]]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", "d"}], 
                          ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0371.01",
  CellTags->{"01.06.21.0371", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                          ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                            ")"}]}]]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0372.01",
  CellTags->{"01.06.21.0372", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "-", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                                 " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0372.01",
  CellTags->{"01.06.21.0372", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "4"], 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "b"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]]}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", "b"}]], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0373.01",
  CellTags->{"01.06.21.0373", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                              ")"}], "2"], 
                          RowBox[{"4", " ", "b"}]]}], "+", "e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            "2"], 
                          RowBox[{"4", " ", "b"}]]}], "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", "d"}], 
                          ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0373.01",
  CellTags->{"01.06.21.0373", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                          ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                            ")"}]}]]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0374.01",
  CellTags->{"01.06.21.0374", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "-", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                                 " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0374.01",
  CellTags->{"01.06.21.0374", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"k", "-", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    ")"}], 
                  RowBox[{"1", "+", "k"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "k"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "k"}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "k"}], "2"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["b", "2"]}], 
                RowBox[{"4", " ", "c"}]]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"k", "-", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    ")"}], 
                  RowBox[{"1", "+", "k"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "k"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "k"}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "k"}], "2"], ",", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0375.01",
  CellTags->{"01.06.21.0375", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"]}], 
                  RowBox[{"4", " ", "c"}]]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"k", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "b"}], ")"}], 
                    RowBox[{"n", "-", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}], 
                    RowBox[{"k", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "k"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"k", "+", "1"}], "2"], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"k", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "b"}], ")"}], 
                    RowBox[{"n", "-", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}], 
                    RowBox[{"k", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "k"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"k", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0375.01",
  CellTags->{"01.06.21.0375", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["4", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              SuperscriptBox["c", "2"], 
              RowBox[{"4", " ", "b"}]]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "0"}], "k"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "h"}], "+", "k"}]], " ", 
                    SuperscriptBox["4", "k"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "h"}], "-", "k", "+", 
                        RowBox[{"2", " ", "n"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"], "b"]}], 
                        ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                          ")"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            SqrtBox["z"]}]}], ")"}], 
                      RowBox[{"h", "+", "k"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"k", ",", "h"}], "]"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"2", " ", "b", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}], "+", 
                        
                        RowBox[{"2", " ", "b", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                "b"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}], 
                      ")"}]}]}]}], "-", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "0"}], "k"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "h"}], "+", "k"}]], " ", 
                    SuperscriptBox["4", "k"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "h"}], "-", "k", "+", 
                        RowBox[{"2", " ", "n"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            SqrtBox["z"]}]}], ")"}], 
                      RowBox[{"h", "+", "k"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"], "b"]}], 
                        ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                          ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"k", ",", "h"}], "]"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}], "+", 
                        
                        RowBox[{"2", " ", "b", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                "b"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0376.01",
  CellTags->{"01.06.21.0376", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["4", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["c", "2"], 
                RowBox[{"4", " ", "b"}]]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "b", " ", 
                              SqrtBox["z"]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "b"]}]], " ", "b", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], "-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              SqrtBox["z"], " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SqrtBox["z"], " ", "b"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SqrtBox["z"], " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}], "2"], "b"]}]], " ", "b", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0376.01",
  CellTags->{"01.06.21.0376", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"k", "-", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    ")"}], 
                  RowBox[{"1", "+", "k"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "k"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "k"}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "k"}], "2"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"]}], 
                  RowBox[{"4", " ", "c"}]], "+", "e"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"k", "-", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    ")"}], 
                  RowBox[{"1", "+", "k"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "k"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "k"}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "k"}], "2"], ",", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0377.01",
  CellTags->{"01.06.21.0377", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], 
                    RowBox[{"4", " ", "c"}]], "+", "e"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"k", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "b"}], ")"}], 
                    RowBox[{"n", "-", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}], 
                    RowBox[{"k", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "k"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"k", "+", "1"}], "2"], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"k", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "b"}], ")"}], 
                    RowBox[{"n", "-", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}], 
                    RowBox[{"k", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "k"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"k", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0377.01",
  CellTags->{"01.06.21.0377", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["4", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox[
                SuperscriptBox["c", "2"], 
                RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "0"}], "k"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "h"}], "+", "k"}]], " ", 
                    SuperscriptBox["4", "k"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "h"}], "-", "k", "+", 
                        RowBox[{"2", " ", "n"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"], "b"]}], 
                        ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                          ")"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            SqrtBox["z"]}]}], ")"}], 
                      RowBox[{"h", "+", "k"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"k", ",", "h"}], "]"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"2", " ", "b", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}], "+", 
                        
                        RowBox[{"2", " ", "b", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                "b"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}], 
                      ")"}]}]}]}], "-", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "0"}], "k"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "h"}], "+", "k"}]], " ", 
                    SuperscriptBox["4", "k"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "h"}], "-", "k", "+", 
                        RowBox[{"2", " ", "n"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            SqrtBox["z"]}]}], ")"}], 
                      RowBox[{"h", "+", "k"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"], "b"]}], 
                        ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                          ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"k", ",", "h"}], "]"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}], "+", 
                        
                        RowBox[{"2", " ", "b", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                "b"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0378.01",
  CellTags->{"01.06.21.0378", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["4", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "b", " ", 
                              SqrtBox["z"]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "b"]}]], " ", "b", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], "-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              SqrtBox["z"], " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SqrtBox["z"], " ", "b"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SqrtBox["z"], " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}], "2"], "b"]}]], " ", "b", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0378.01",
  CellTags->{"01.06.21.0378", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], ")"}]}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", 
          RowBox[{"2", " ", "r"}]], 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0379.01",
  CellTags->{"01.06.21.0379", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["z", "\[Alpha]"], " "}], 
            RowBox[{"2", " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0379.01",
  CellTags->{"01.06.21.0379", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "-", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "r"]}], "]"}]}], ")"}]}], 
        RowBox[{"2", " ", "r"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0380.01",
  CellTags->{"01.06.21.0380", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], "-", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], ")"}]}], 
          RowBox[{"2", " ", "r"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0380.01",
  CellTags->{"01.06.21.0380", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"2", "n"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", "z", " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Erfc", "[", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "2"], "+", "n"}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], "+", "n"}], ",", 
                                RowBox[{"1", "+", "k", "-", "n"}]}], 
                              "]"}]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], "+", "n"}], ",", 
                                RowBox[{"1", "+", "k", "-", "n"}]}], 
                              "]"}]]}]}]}], ")"}]}], ")"}], "-", 
              FractionBox["1", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Erfc", "[", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "2"], "+", "n"}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], "+", "n"}], ",", 
                                RowBox[{"1", "+", "k", "-", "n"}]}], 
                              "]"}]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], "+", "k"}]], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], "+", "n"}], ",", 
                                RowBox[{"1", "+", "k", "-", "n"}]}], 
                              "]"}]]}]}]}], ")"}]}], ")"}]}], ")"}]}]}], "/;",
       
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0381.01",
  CellTags->{"01.06.21.0381", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"2", " ", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"erfc", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"n", "+", 
                                FractionBox["1", "2"]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], 
                                RowBox[{"n", "-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{"k", "+", 
                                    FractionBox["1", "2"]}]], 
                                TagBox[
                                  SubscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                    RowBox[{"k", "-", "n", "+", "1"}]],
                                  Pochhammer]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{"k", "+", 
                                    FractionBox["1", "2"]}]], 
                                TagBox[
                                  SubscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                    RowBox[{"k", "-", "n", "+", "1"}]],
                                  Pochhammer]]}]}]}], ")"}]}], ")"}]}], "-", 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "2"]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"erfc", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"n", "+", 
                                FractionBox["1", "2"]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], 
                                RowBox[{"n", "-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "b"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{"k", "+", 
                                    FractionBox["1", "2"]}]], 
                                TagBox[
                                  SubscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                    RowBox[{"k", "-", "n", "+", "1"}]],
                                  Pochhammer]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "b"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{"k", "+", 
                                    FractionBox["1", "2"]}]], 
                                TagBox[
                                  SubscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                    RowBox[{"k", "-", "n", "+", "1"}]],
                                  Pochhammer]]}]}]}], ")"}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0381.01",
  CellTags->{"01.06.21.0381", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{
                RowBox[{"2", "n"}], "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0382.01",
  CellTags->{"01.06.21.0382", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0382.01",
  CellTags->{"01.06.21.0382", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "]"}]}]}], ")"}]}], 
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["b", "2"], "+", 
              SuperscriptBox["c", "2"]}], ")"}]}]]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0383.01",
  CellTags->{"01.06.21.0383", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0383.01",
  CellTags->{"01.06.21.0383", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "3"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]]}], "-", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"Erf", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], "]"}]}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]]}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]]}], "+", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"Erf", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], "]"}]}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0384.01",
  CellTags->{"01.06.21.0384", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "3"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"erf", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], "-", "1"}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", 
                        SuperscriptBox["z", "2"]}]]}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]]}], "-", 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"erf", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], "-", "1"}], 
                      ")"}]}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0384.01",
  CellTags->{"01.06.21.0384", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "b"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["b", "2"]}], "+", 
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0385.01",
  CellTags->{"01.06.21.0385", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["z", "2"], " ", 
                        SuperscriptBox["b", "3"]}], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"], " ", "b"}], "+", 
                      SuperscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"]}], "-", 
                      RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0385.01",
  CellTags->{"01.06.21.0385", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "16"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "5"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"]}], "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "3"}], "+", 
                        RowBox[{"2", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erf", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}], "/", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"5", "/", "2"}]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "3"}], " ", 
                    SqrtBox["\[Pi]"]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "3"}], "+", 
                        RowBox[{"2", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erf", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}], "/", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"5", "/", "2"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0386.01",
  CellTags->{"01.06.21.0386", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "16"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "5"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"5", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", 
                            SuperscriptBox["z", "2"]}], "+", 
                          RowBox[{"2", " ", "c", " ", "\[ImaginaryI]", " ", 
                            SuperscriptBox["z", "2"]}], "-", "3"}], ")"}]}], 
                    "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erf", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["\[Pi]"]}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"5", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SuperscriptBox["z", "2"]}], "-", "3"}], ")"}]}], 
                    "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erf", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], ")"}]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0386.01",
  CellTags->{"01.06.21.0386", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "3"]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["z", "2"]}], "-", 
                      RowBox[{"4", " ", "b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"3", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "6"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0387.01",
  CellTags->{"01.06.21.0387", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    SuperscriptBox["c", "2"]}], ")"}], "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "4"], " ", 
                          SuperscriptBox["b", "5"]}], "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["b", "4"]}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "4"]}], "+", "1"}], ")"}],
                           " ", 
                          SuperscriptBox["b", "3"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "4"]}], "-", "6"}], ")"}],
                           " ", "b"}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}], ")"}]}], "-", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["z", "4"]}], "-", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"4", " ", "b", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "4"]}], "-", "2"}], 
                            ")"}]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "4"]}], "+", "3"}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0387.01",
  CellTags->{"01.06.21.0387", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "]"}], "-", 
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0388.01",
  CellTags->{"01.06.21.0388", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], "-", 
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  SuperscriptBox["z", "2"]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0388.01",
  CellTags->{"01.06.21.0388", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", "z"}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}]], "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}]], "-", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]]}], "+", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]]}], "+", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0389.01",
  CellTags->{"01.06.21.0389", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", "z"}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      SqrtBox["\[Pi]"]}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]], "+", 
                  RowBox[{
                    SqrtBox["\[Pi]"], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], ")"}]}], "+", 
                  RowBox[{
                    SqrtBox["\[Pi]"], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", 
                        SuperscriptBox["z", "2"]}]]}], "-", 
                  RowBox[{
                    SqrtBox["\[Pi]"], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0389.01",
  CellTags->{"01.06.21.0389", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                      SuperscriptBox["z", "2"]}]]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ",
               
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
                ")"}], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0390.01",
  CellTags->{"01.06.21.0390", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              SuperscriptBox["z", "2"]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              SuperscriptBox["z", "2"]}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                      SuperscriptBox["z", "2"]}]]}], ")"}], " ", 
              "\[ImaginaryI]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0390.01",
  CellTags->{"01.06.21.0390", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"6", " ", 
            SuperscriptBox["z", "3"]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]]}], "+", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}]], "-", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]], " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]], " ", 
                  SuperscriptBox["z", "2"]}], "-", 
                RowBox[{"2", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "+", 
                RowBox[{"2", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "+", 
                RowBox[{"2", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], "]"}]}], "-", 
                RowBox[{"2", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]], " ", 
                  RowBox[{"Erf", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0391.01",
  CellTags->{"01.06.21.0391", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["z", "3"]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{"2", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"2", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]], "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"2", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"erf", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0391.01",
  CellTags->{"01.06.21.0391", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SuperscriptBox["z", "4"]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{"b", " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["z", "4"], " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["z", "4"], " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0392.01",
  CellTags->{"01.06.21.0392", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["z", "4"]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         "2"]}], " ", 
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SuperscriptBox["z", "2"]}], ")"}], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    " ", 
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "b"}], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                SuperscriptBox["z", "2"]}], "+", "1"}], 
                            ")"}]}], "-", "1"}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0392.01",
  CellTags->{"01.06.21.0392", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"1", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "-", 
                            RowBox[{"2", " ", "n"}]}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{"1", "+", 
                            RowBox[{"2", "n"}]}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", "+", 
                                RowBox[{"2", " ", "n"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "k", "-", 
                                RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}], "-", 
                    
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"2", "+", 
                              RowBox[{"2", "n"}]}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", "+", 
                                RowBox[{"2", " ", "n"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "k", "-", 
                                RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"1", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "-", 
                            RowBox[{"2", " ", "n"}]}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{"1", "+", 
                            RowBox[{"2", "n"}]}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", "+", 
                                RowBox[{"2", " ", "n"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "k", "-", 
                                RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}], "-", 
                    
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"2", "+", 
                              RowBox[{"2", "n"}]}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", "+", 
                                RowBox[{"2", " ", "n"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "k", "-", 
                                RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0393.01",
  CellTags->{"01.06.21.0393", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "n"}], "-", "2"}], 
                            ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "n"}], "+", "2"}], 
                                  ")"}], 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", "n"}], "-", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{
                                RowBox[{"2", " ", "n"}], "+", "2"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "n"}], "+", "2"}], 
                                  ")"}], 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", "n"}], "-", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "n"}], "-", "2"}], 
                            ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "n"}], "+", "2"}], 
                                  ")"}], 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", "n"}], "-", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{
                                RowBox[{"2", " ", "n"}], "+", "2"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "n"}], "+", "2"}], 
                                  ")"}], 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", "n"}], "-", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0393.01",
  CellTags->{"01.06.21.0393", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "4"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "6"}], " ", 
                        SuperscriptBox["b", "5"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "6"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "-", 
                      RowBox[{"6", " ", "b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "4"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "-", 
                      RowBox[{"12", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"6", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "3"}], " ", 
                        SuperscriptBox["b", "6"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "18"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "4"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "-", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"12", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0394.01",
  CellTags->{"01.06.21.0394", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["b", "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "6"], " ", "z"}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", "z"}], "-", "18"}],
                         ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "3"], " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", "z"}], "-", "4"}], 
                        ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "2"}], ")"}], 
                      " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", "z"}], "-", "2"}], 
                        ")"}]}], "-", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "2"}], ")"}]}], 
                    "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "12"}], 
                        ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["b", "6"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{"6", " ", 
                      SuperscriptBox["b", "5"], " ", "z"}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", "z"}], "-", "6"}], 
                        ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "4"}], ")"}], 
                      " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "6"}], ")"}], 
                      " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"6", " ", "b", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", "z"}], "-", "4"}], 
                        ")"}]}], "-", 
                    RowBox[{"12", " ", 
                      SuperscriptBox["b", "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "2"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0394.01",
  CellTags->{"01.06.21.0394", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "6"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"b", " ", 
            SqrtBox["z"]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "240"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"120", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"240", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", "z"}],
                   "+", 
                  RowBox[{"20", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"10", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "120"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}]}], "+", 
                  RowBox[{"120", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"60", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"20", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"5", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0395.01",
  CellTags->{"01.06.21.0395", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "6"]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"20", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "-", 
                    RowBox[{"5", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"60", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"120", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"120", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"20", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "-", 
                    RowBox[{"10", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"240", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      "z"}], "+", 
                    RowBox[{"120", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"240", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0395.01",
  CellTags->{"01.06.21.0395", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "8"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"b", " ", 
            SqrtBox["z"]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "40320"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}]}], "+", 
                  RowBox[{"5040", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "6"]}], "-", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"5040", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", "z"}], 
                  "+", 
                  RowBox[{"840", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"840", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"42", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"14", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "5040"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "8"], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"70", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "6"]}], "+", 
                        SuperscriptBox["c", "8"]}], ")"}]}], "+", 
                  RowBox[{"5040", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"2520", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"840", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"210", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"42", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"7", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0396.01",
  CellTags->{"01.06.21.0396", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "8"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"840", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"42", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "-", 
                    RowBox[{"7", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"210", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"2520", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"5040", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"5040", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "8"], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"70", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "8"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"840", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"42", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "-", 
                    RowBox[{"14", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"840", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"5040", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", "z"}], 
                    "+", 
                    RowBox[{"5040", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"7", " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"40320", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0396.01",
  CellTags->{"01.06.21.0396", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "10"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "725760"}], " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"5", " ", 
                              SuperscriptBox["b", "4"]}], "-", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            SuperscriptBox["c", "4"]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "4"], "-", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"362880", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"9", " ", 
                              SuperscriptBox["b", "10"]}], "-", 
                            RowBox[{"75", " ", 
                              SuperscriptBox["b", "8"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"42", " ", 
                              SuperscriptBox["b", "6"], " ", 
                              SuperscriptBox["c", "4"]}], "+", 
                            RowBox[{"90", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "6"]}], "-", 
                            RowBox[{"35", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "8"]}], "+", 
                            SuperscriptBox["c", "10"]}], ")"}], " ", 
                        SqrtBox["z"]}], "-", 
                      RowBox[{"1451520", " ", "b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "6"], "-", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], 
                      "+", 
                      RowBox[{"60480", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"7", " ", 
                              SuperscriptBox["b", "6"]}], "-", 
                            RowBox[{"35", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"21", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            SuperscriptBox["c", "6"]}], ")"}], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{"30240", " ", "b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"3", " ", 
                              SuperscriptBox["b", "4"]}], "-", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"3024", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"5", " ", 
                              SuperscriptBox["b", "4"]}], "-", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            SuperscriptBox["c", "4"]}], ")"}], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}], "-", 
                      RowBox[{"2016", " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{"72", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"3", " ", 
                              SuperscriptBox["b", "2"]}], "-", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]]}], "-", 
                      RowBox[{"18", " ", "b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "362880"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "10"], "-", 
                            RowBox[{"45", " ", 
                              SuperscriptBox["b", "8"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"210", " ", 
                              SuperscriptBox["b", "6"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            RowBox[{"210", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "6"]}], "+", 
                            RowBox[{"45", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "8"]}], "-", 
                            SuperscriptBox["c", "10"]}], ")"}]}], "+", 
                      RowBox[{"362880", " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "6"], "-", 
                            RowBox[{"33", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"27", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                        SqrtBox["z"]}], "-", 
                      RowBox[{"181440", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "8"], "-", 
                            RowBox[{"28", " ", 
                              SuperscriptBox["b", "6"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"70", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            RowBox[{"28", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "6"]}], "+", 
                            SuperscriptBox["c", "8"]}], ")"}], " ", "z"}], 
                      "+", 
                      RowBox[{"60480", " ", "b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "6"], "-", 
                            RowBox[{"21", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"35", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{"15120", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "6"], "-", 
                            RowBox[{"15", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"15", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            SuperscriptBox["c", "6"]}], ")"}], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"3024", " ", "b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "4"], "-", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}], "-", 
                      RowBox[{"504", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "4"], "-", 
                            RowBox[{"6", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            SuperscriptBox["c", "4"]}], ")"}], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{"72", " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]]}], "-", 
                      RowBox[{"9", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0397.01",
  CellTags->{"01.06.21.0397", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "10"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"60480", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"3024", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"72", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"9", "/", "2"}]]}], "-", 
                    RowBox[{"9", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"504", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"15120", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"181440", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "8"], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"70", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "8"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"362880", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"33", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"27", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"362880", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "10"], "-", 
                          RowBox[{"45", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "8"]}], "+", 
                          RowBox[{"210", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"210", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"45", " ", 
                            SuperscriptBox["c", "8"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "10"]}], ")"}]}]}], ")"}], " ", 
                
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"60480", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"7", " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"3024", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"72", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"9", "/", "2"}]]}], "-", 
                    RowBox[{"18", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"2016", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"30240", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"1451520", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"362880", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"9", " ", 
                            SuperscriptBox["b", "10"]}], "-", 
                          RowBox[{"75", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "8"]}], "+", 
                          RowBox[{"42", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"90", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "8"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "10"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"725760", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0397.01",
  CellTags->{"01.06.21.0397", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "12"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "22"}], " ", 
                        SuperscriptBox["b", "21"], " ", 
                        SuperscriptBox["z", "5"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "22"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"11", "/", "2"}]]}], "-", 
                      RowBox[{"220", " ", 
                        SuperscriptBox["b", "19"], " ", 
                        SuperscriptBox["z", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"18", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "20"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"30", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "17"], " ", 
                        SuperscriptBox["z", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"336", "+", 
                            RowBox[{"28", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "18"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"720", "+", 
                            RowBox[{"52", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"2640", " ", 
                        SuperscriptBox["b", "15"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5040", "+", 
                            RowBox[{"336", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"30", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "16"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"14112", "+", 
                            RowBox[{"1200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"66", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"4620", " ", 
                        SuperscriptBox["b", "13"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"43200", "-", 
                            RowBox[{"8640", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"288", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"24", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "14"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"181440", "+", 
                            RowBox[{"864", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"72", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"22", " ", "b", " ", 
                        SuperscriptBox["c", "10"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "21772800"}], "+", 
                            RowBox[{"9072000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"604800", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"15120", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"180", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"220", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        RowBox[{"(", 
                          RowBox[{"39916800", "-", 
                            RowBox[{"9072000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"181440", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"4032", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"126", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "39916800"}], "+", 
                            RowBox[{"6652800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"332640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"7920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"110", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "31933440"}], "+", 
                            RowBox[{"443520", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"201600", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1344", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"80", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"195955200", "-", 
                            RowBox[{"19958400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"483840", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2160", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"2640", " ", 
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"11975040", "+", 
                            RowBox[{"1995840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"55440", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3024", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"42", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "199584000"}], "+", 
                            RowBox[{"2540160", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"362880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"6336", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"18", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"4620", " ", 
                        SuperscriptBox["b", "9"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1900800"}], "+", 
                            RowBox[{"95040", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"31680", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2640", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"5544", " ", 
                        SuperscriptBox["b", "11"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"360000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"36000", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1440", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"31933440", "+", 
                            RowBox[{"7539840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"64512", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"6720", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"16", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"35925120", "+", 
                            RowBox[{"1995840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"110880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"42", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "10"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "13305600"}], "-", 
                            RowBox[{"1425600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"126720", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2640", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"950400", "-", 
                            RowBox[{"820800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"60480", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"480", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"70", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "11"}], " ", 
                        SuperscriptBox["b", "22"], " ", 
                        SuperscriptBox["z", "5"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "23"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"11", "/", "2"}]]}], "-", 
                      RowBox[{"99", " ", 
                        SuperscriptBox["b", "20"], " ", 
                        SuperscriptBox["z", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"10", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "21"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"10", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "19"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"144", "+", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "18"], " ", 
                        SuperscriptBox["z", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"1008", "+", 
                            RowBox[{"36", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "17"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"2016", "-", 
                            RowBox[{"144", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"6", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "16"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"10080", "-", 
                            RowBox[{"3024", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"114", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "14"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"20160", "-", 
                            RowBox[{"40320", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"3360", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"104", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "15"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"20160", "-", 
                            RowBox[{"16128", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"1056", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"8", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "12"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"1857600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"129600", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"13920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"510", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "439084800"}], "+", 
                            RowBox[{"59875200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"2328480", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"39600", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"330", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"558835200", "-", 
                            RowBox[{"34473600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"18000", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"260", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "215550720"}], "-", 
                            RowBox[{"11975040", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"508032", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5184", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"198", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "31933440"}], "+", 
                            RowBox[{"3991680", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"354816", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1344", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"144", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "9"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"33264000", "+", 
                            RowBox[{"3769920", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"110880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3696", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"98", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["c", "12"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "3628800"}], "+", 
                            RowBox[{"1814400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"151200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"90", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "11"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "4665600"}], "+", 
                            RowBox[{"302400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"23040", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3600", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "13"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"475200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"43200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2400", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"30", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"99", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        RowBox[{"(", 
                          RowBox[{"26611200", "-", 
                            RowBox[{"8668800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"403200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"20", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "19958400"}], "-", 
                            RowBox[{"3326400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"332640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3696", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"238", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "10"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5702400", "-", 
                            RowBox[{"5227200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"316800", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"7920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"660", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"223534080", "+", 
                            RowBox[{"19958400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"887040", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"38976", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"624", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "359251200"}], "+", 
                            RowBox[{"43908480", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"1088640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"60480", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"342", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0398.01",
  CellTags->{"01.06.21.0398", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "12"]], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "15"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"8", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"1056", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"16128", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "20160"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "17"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"6", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"144", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "2016"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "19"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"12", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "144"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "21"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"9", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "23"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"11", "/", "2"}]]}], "-", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "22"], " ", 
                          SuperscriptBox["z", "5"]}], "-", 
                        RowBox[{"99", " ", 
                          SuperscriptBox["b", "20"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "4"]}], "-", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "18"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"7", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"36", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "1008"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "3"]}], "-", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "16"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"5", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"114", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"3024", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10080"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "14"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"104", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"3360", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"40320", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "20160"}], 
                            ")"}], " ", "z"}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "13"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"30", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2400", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"43200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"475200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "11"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3600", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"23040", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"302400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "4665600"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "9"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"98", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3696", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"110880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"3769920", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "33264000"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "7"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"144", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1344", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"354816", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"3991680", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "31933440"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "5"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"198", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"5184", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"508032", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"11975040", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "215550720"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"260", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"18000", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"34473600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "558835200"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"330", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"39600", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"2328480", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"59875200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "439084800"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"238", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3696", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"332640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"3326400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "19958400"}],
                             ")"}]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "10"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"660", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"7920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"316800", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"5227200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "5702400"}], 
                            ")"}]}], "+", 
                        RowBox[{"99", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"20", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"403200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"8668800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "26611200"}],
                             ")"}]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"90", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"151200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1814400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "3628800"}], 
                            ")"}]}], "-", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"510", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"13920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"129600", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"1857600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"5", " ", 
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"624", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"38976", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"887040", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"19958400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "223534080"}], ")"}]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"7", " ", 
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"342", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"60480", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"1088640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"43908480", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "359251200"}], ")"}]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}]}], "-", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "14"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"72", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"864", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", "181440"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "16"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"66", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "14112"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "18"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"52", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "720"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "20"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "30"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"9", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "22"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"11", "/", "2"}]]}], "-", 
                        RowBox[{"22", " ", 
                          SuperscriptBox["b", "21"], " ", 
                          SuperscriptBox["z", "5"]}], "-", 
                        RowBox[{"220", " ", 
                          SuperscriptBox["b", "19"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "18"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "4"]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "17"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"28", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "336"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "3"]}], "-", 
                        RowBox[{"2640", " ", 
                          SuperscriptBox["b", "15"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"30", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"336", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "5040"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"4620", " ", 
                          SuperscriptBox["b", "13"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"24", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"288", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"8640", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "43200"}], 
                            ")"}], " ", "z"}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"16", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"6720", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"64512", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"7539840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "31933440"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"42", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"110880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1995840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "35925120"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "10"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2640", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"126720", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"1425600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "13305600"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"70", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"480", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"60480", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"820800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "950400"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"18", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"6336", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"362880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"2540160", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "199584000"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2160", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"483840", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"19958400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "195955200"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"110", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"7920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"332640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"6652800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "39916800"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "-", 
                        RowBox[{"5544", " ", 
                          SuperscriptBox["b", "11"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"10", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1440", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"36000", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"360000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}]}], "-", 
                        RowBox[{"4620", " ", 
                          SuperscriptBox["b", "9"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"12", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2640", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"31680", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"95040", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "1900800"}], 
                            ")"}]}], "-", 
                        RowBox[{"2640", " ", 
                          SuperscriptBox["b", "7"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"42", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3024", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"55440", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1995840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "11975040"}],
                             ")"}]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "5"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"80", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1344", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"201600", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"443520", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "31933440"}],
                             ")"}]}], "-", 
                        RowBox[{"220", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"126", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"4032", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"181440", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"9072000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "39916800"}],
                             ")"}]}], "-", 
                        RowBox[{"22", " ", "b", " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"180", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"15120", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"604800", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"9072000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "21772800"}],
                             ")"}]}]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0398.01",
  CellTags->{"01.06.21.0398", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SqrtBox["z"]}], "]"}], "-", 
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SqrtBox["z"]}], "]"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0399.01",
  CellTags->{"01.06.21.0399", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], ")"}], "-", 
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  SqrtBox["z"]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0399.01",
  CellTags->{"01.06.21.0399", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "z"}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", "z", " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", "z", " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0400.01",
  CellTags->{"01.06.21.0400", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "z"}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "z"}], " ", 
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SqrtBox["z"]}], " ", "b"}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}], "+", "1"}], ")"}]}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}], "-", "1"}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    " ", "z", " ", 
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0400.01",
  CellTags->{"01.06.21.0400", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"6", "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}], 
              SuperscriptBox["z", "2"]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"6", "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}], 
              SuperscriptBox["z", "2"]], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0401.01",
  CellTags->{"01.06.21.0401", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "4"]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "+", "6"}], ")"}]}], 
                SuperscriptBox["z", "2"]], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], " ", "z"}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}], "+", "6"}], ")"}]}], 
                SuperscriptBox["z", "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0401.01",
  CellTags->{"01.06.21.0401", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "720"]}], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "3"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"120", "+", 
                      RowBox[{"24", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "+", 
                      RowBox[{"6", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "5"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}]}], ")"}]}], ")"}]}], "-",
             
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "3"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"120", "+", 
                      RowBox[{"24", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "+", 
                      RowBox[{"6", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "5"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}]}], ")"}]}], ")"}]}], "-",
             
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0402.01",
  CellTags->{"01.06.21.0402", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "720"]}], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "6"]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "3"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "5"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "4"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"6", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "2"], " ", "z"}], "+", 
                        RowBox[{"24", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", "120"}], ")"}]}], ")"}]}], "+",
               
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "3"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "5"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "4"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"6", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "2"], " ", "z"}], "+", 
                        RowBox[{"24", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}], "+", "120"}], ")"}]}], ")"}]}], "-",
               
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0402.01",
  CellTags->{"01.06.21.0402", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "40320"]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox["z", "4"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"5040", "+", 
                          RowBox[{"720", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"120", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "2"], " ", "z"}], "+", 
                          RowBox[{"24", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "3"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"3", "/", "2"}]]}], "+", 
                          RowBox[{"6", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "4"], " ", 
                            SuperscriptBox["z", "2"]}], "+", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "5"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"5", "/", "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "6"], " ", 
                            SuperscriptBox["z", "3"]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "7"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"7", "/", "2"}]]}]}], ")"}]}], ")"}]}], 
                "-", 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox["z", "4"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"5040", "+", 
                          RowBox[{"720", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"120", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "2"], " ", "z"}], "+", 
                          RowBox[{"24", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "3"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"3", "/", "2"}]]}], "+", 
                          RowBox[{"6", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "4"], " ", 
                            SuperscriptBox["z", "2"]}], "+", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "5"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"5", "/", "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "6"], " ", 
                            SuperscriptBox["z", "3"]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "7"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"7", "/", "2"}]]}]}], ")"}]}], ")"}]}], 
                "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], 
                  " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], 
                  " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0403.01",
  CellTags->{"01.06.21.0403", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "40320"]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      "8"]}], "-", 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox["z", "4"]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"24", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "3"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], "+", 
                            RowBox[{"2", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "5"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"5", "/", "2"}]]}], "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "7"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"7", "/", "2"}]]}], "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"6", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"120", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "2"], " ", "z"}], "+", 
                            RowBox[{"720", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", "5040"}], ")"}]}], ")"}]}],
                   "+", 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox["z", "4"]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"24", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "3"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], "+", 
                            RowBox[{"2", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "5"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"5", "/", "2"}]]}], "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "7"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"7", "/", "2"}]]}], "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"6", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"120", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "2"], " ", "z"}], "+", 
                            RowBox[{"720", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", "5040"}], ")"}]}], ")"}]}],
                   "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], 
                    " ", 
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0403.01",
  CellTags->{"01.06.21.0403", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], ")"}]}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", 
          RowBox[{"2", " ", "r"}]], 
        SuperscriptBox["z", "\[Alpha]"], 
        SuperscriptBox["\[ExponentialE]", "e"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0404.01",
  CellTags->{"01.06.21.0404", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["z", "\[Alpha]"], " "}], 
            RowBox[{"2", " ", "r"}]], 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0404.01",
  CellTags->{"01.06.21.0404", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "-", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "r"]}], "]"}]}], ")"}]}], 
        RowBox[{"2", " ", "r"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0405.01",
  CellTags->{"01.06.21.0405", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], "-", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], ")"}]}], 
          RowBox[{"2", " ", "r"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0405.01",
  CellTags->{"01.06.21.0405", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"2", "n"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", "z", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"-", "n"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Erfc", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "2"], "+", "n"}], "]"}]}], "+",
                         
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "n"}]], 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", 
                                    SuperscriptBox["z", "2"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], "+", "k"}]], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "n"}], ",", 
                                  RowBox[{"1", "+", "k", "-", "n"}]}], 
                                "]"}]]}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "n"}], 
                              RowBox[{"-", "1"}]], 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", 
                                    SuperscriptBox["z", "2"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], "+", "k"}]], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "n"}], ",", 
                                  RowBox[{"1", "+", "k", "-", "n"}]}], 
                                "]"}]]}]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"-", "n"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Erfc", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "2"], "+", "n"}], "]"}]}], "+",
                         
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "n"}]], 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", 
                                    SuperscriptBox["z", "2"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], "+", "k"}]], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "n"}], ",", 
                                  RowBox[{"1", "+", "k", "-", "n"}]}], 
                                "]"}]]}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "n"}], 
                              RowBox[{"-", "1"}]], 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", 
                                    SuperscriptBox["z", "2"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], "+", "k"}]], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "n"}], ",", 
                                  RowBox[{"1", "+", "k", "-", "n"}]}], 
                                "]"}]]}]}]}], ")"}]}], ")"}]}]}], ")"}]}]}], "/;",
       
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0406.01",
  CellTags->{"01.06.21.0406", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"2", " ", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", "z", " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"erfc", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"n", "+", 
                                FractionBox["1", "2"]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], 
                                RowBox[{"n", "-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{"k", "+", 
                                    FractionBox["1", "2"]}]], 
                                TagBox[
                                  SubscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                    RowBox[{"k", "-", "n", "+", "1"}]],
                                  Pochhammer]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{"k", "+", 
                                    FractionBox["1", "2"]}]], 
                                TagBox[
                                  SubscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                    RowBox[{"k", "-", "n", "+", "1"}]],
                                  Pochhammer]]}]}]}], ")"}]}], ")"}]}], "-", 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "2"]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"erfc", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"n", "+", 
                                FractionBox["1", "2"]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], 
                                RowBox[{"n", "-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "b"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{"k", "+", 
                                    FractionBox["1", "2"]}]], 
                                TagBox[
                                  SubscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                    RowBox[{"k", "-", "n", "+", "1"}]],
                                  Pochhammer]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "b"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{"k", "+", 
                                    FractionBox["1", "2"]}]], 
                                TagBox[
                                  SubscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                    RowBox[{"k", "-", "n", "+", "1"}]],
                                  Pochhammer]]}]}]}], ")"}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0406.01",
  CellTags->{"01.06.21.0406", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{
                RowBox[{"2", "n"}], "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0407.01",
  CellTags->{"01.06.21.0407", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0407.01",
  CellTags->{"01.06.21.0407", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "]"}]}]}], ")"}]}], 
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["b", "2"], "+", 
              SuperscriptBox["c", "2"]}], ")"}]}]]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0408.01",
  CellTags->{"01.06.21.0408", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0408.01",
  CellTags->{"01.06.21.0408", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "3"], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]]}], "-", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"Erf", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], "]"}]}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]]}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]]}], "+", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"Erf", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], "]"}]}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0409.01",
  CellTags->{"01.06.21.0409", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "3"], 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"erf", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], "-", "1"}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", 
                        SuperscriptBox["z", "2"]}]]}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]]}], "-", 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"erf", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], "-", "1"}], 
                      ")"}]}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0409.01",
  CellTags->{"01.06.21.0409", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "2"]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "b"}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["b", "2"]}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "3"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0410.01",
  CellTags->{"01.06.21.0410", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["z", "2"], " ", 
                        SuperscriptBox["b", "3"]}], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"], " ", "b"}], "+", 
                      SuperscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], ")"}]}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"]}], "-", 
                      RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0410.01",
  CellTags->{"01.06.21.0410", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "16"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "5"], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"]}], "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "3"}], "+", 
                        RowBox[{"2", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erf", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}], "/", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"5", "/", "2"}]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "3"}], " ", 
                    SqrtBox["\[Pi]"]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "3"}], "+", 
                        RowBox[{"2", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{"3", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erf", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}], "/", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"5", "/", "2"}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0411.01",
  CellTags->{"01.06.21.0411", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "16"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "5"], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"5", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", 
                            SuperscriptBox["z", "2"]}], "+", 
                          RowBox[{"2", " ", "c", " ", "\[ImaginaryI]", " ", 
                            SuperscriptBox["z", "2"]}], "-", "3"}], ")"}]}], 
                    "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erf", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["\[Pi]"]}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"5", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SuperscriptBox["z", "2"]}], "-", "3"}], ")"}]}], 
                    "-", 
                    RowBox[{"3", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erf", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], ")"}]}], "+", 
                    RowBox[{"3", " ", 
                      SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0411.01",
  CellTags->{"01.06.21.0411", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "3"]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["b", "3"], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"4", " ", "b", " ", 
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "2"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"3", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    SuperscriptBox["b", "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["c", "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "5"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "6"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0412.01",
  CellTags->{"01.06.21.0412", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    SuperscriptBox["c", "2"]}], ")"}], "3"]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "4"], " ", 
                      SuperscriptBox["b", "5"]}], "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      SuperscriptBox["b", "4"]}], "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "4"]}], "+", "1"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "4"]}], "-", "6"}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["b", "4"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["b", "3"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"4", " ", "b", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "4"]}], "-", "2"}], ")"}]}], 
                    "+", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "4"]}], "+", "3"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0412.01",
  CellTags->{"01.06.21.0412", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "]"}], "-", 
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0413.01",
  CellTags->{"01.06.21.0413", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], "-", 
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  SuperscriptBox["z", "2"]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0413.01",
  CellTags->{"01.06.21.0413", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", "z"}]]}], "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], " ", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}]], "-", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}]], "-", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ", 
                  SuperscriptBox["z", "2"]}]]}], "+", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ", 
                  SuperscriptBox["z", "2"]}]]}], "+", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"Erf", "[", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}]], "]"}]}], "-", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"Erf", "[", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}]], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0414.01",
  CellTags->{"01.06.21.0414", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", "z"}]]}], "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SqrtBox["\[Pi]"]}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}]}],
                     " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"erf", "(", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  SuperscriptBox["z", "2"]}]], "+", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}]], "+", 
              RowBox[{
                SqrtBox["\[Pi]"], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"erf", "(", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]], ")"}]}], "+", 
              RowBox[{
                SqrtBox["\[Pi]"], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}]}],
                     " ", 
                    SuperscriptBox["z", "2"]}]]}], "-", 
              RowBox[{
                SqrtBox["\[Pi]"], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0414.01",
  CellTags->{"01.06.21.0414", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                      SuperscriptBox["z", "2"]}]]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ",
               
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
                ")"}], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0415.01",
  CellTags->{"01.06.21.0415", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", "e"], 
          FractionBox[
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SuperscriptBox["z", "2"]}]]}], ")"}], " ", 
                "\[ImaginaryI]"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox["z", "2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0415.01",
  CellTags->{"01.06.21.0415", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"6", " ", 
            SuperscriptBox["z", "3"]}]], "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}]]}], "+", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}]], "-", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              SuperscriptBox["z", "2"]}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"Erf", "[", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}]], "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"Erf", "[", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "2"]}]], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0416.01",
  CellTags->{"01.06.21.0416", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["z", "3"]}]], "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erf", "(", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "2"]}]], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], "+", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  SuperscriptBox["z", "2"]}]], "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}]], "+", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]], " ", 
                RowBox[{"erf", "(", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SuperscriptBox["z", "2"]}]], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0416.01",
  CellTags->{"01.06.21.0416", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SuperscriptBox["z", "4"]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{"b", " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["z", "4"], " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["z", "4"], " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0417.01",
  CellTags->{"01.06.21.0417", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["z", "4"]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         "2"]}], " ", 
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SuperscriptBox["z", "2"]}], ")"}], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    " ", 
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "b"}], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                SuperscriptBox["z", "2"]}], "+", "1"}], 
                            ")"}]}], "-", "1"}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0417.01",
  CellTags->{"01.06.21.0417", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"1", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "-", 
                            RowBox[{"2", " ", "n"}]}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{"1", "+", 
                            RowBox[{"2", "n"}]}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", "+", 
                                RowBox[{"2", " ", "n"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "k", "-", 
                                RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}], "-", 
                    
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"2", "+", 
                              RowBox[{"2", "n"}]}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", "+", 
                                RowBox[{"2", " ", "n"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "k", "-", 
                                RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"1", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "-", 
                            RowBox[{"2", " ", "n"}]}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{"1", "+", 
                            RowBox[{"2", "n"}]}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", "+", 
                                RowBox[{"2", " ", "n"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "k", "-", 
                                RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}], "-", 
                    
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"2", "+", 
                              RowBox[{"2", "n"}]}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", "+", 
                                RowBox[{"2", " ", "n"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "k", "-", 
                                RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0418.01",
  CellTags->{"01.06.21.0418", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", "  ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "n"}], "-", "2"}], 
                            ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "n"}], "+", "2"}], 
                                  ")"}], 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", "n"}], "-", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{
                                RowBox[{"2", " ", "n"}], "+", "2"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "n"}], "+", "2"}], 
                                  ")"}], 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", "n"}], "-", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "n"}], "-", "2"}], 
                            ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{
                              RowBox[{"2", " ", "n"}], "+", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "n"}], "+", "2"}], 
                                  ")"}], 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", "n"}], "-", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{
                                RowBox[{"2", " ", "n"}], "+", "2"}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "n"}], "+", "2"}], 
                                  ")"}], 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", "n"}], "-", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0418.01",
  CellTags->{"01.06.21.0418", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "4"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "6"}], " ", 
                        SuperscriptBox["b", "5"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "6"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "-", 
                      RowBox[{"6", " ", "b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "4"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "-", 
                      RowBox[{"12", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"6", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "3"}], " ", 
                        SuperscriptBox["b", "6"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "18"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "4"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "-", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"12", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0419.01",
  CellTags->{"01.06.21.0419", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["b", "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "6"], " ", "z"}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", "z"}], "-", "18"}],
                         ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "3"], " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", "z"}], "-", "4"}], 
                        ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "2"}], ")"}], 
                      " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", "z"}], "-", "2"}], 
                        ")"}]}], "-", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "2"}], ")"}]}], 
                    "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "12"}], 
                        ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["b", "6"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{"6", " ", 
                      SuperscriptBox["b", "5"], " ", "z"}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", "z"}], "-", "6"}], 
                        ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "4"}], ")"}], 
                      " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "6"}], ")"}], 
                      " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"6", " ", "b", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", "z"}], "-", "4"}], 
                        ")"}]}], "-", 
                    RowBox[{"12", " ", 
                      SuperscriptBox["b", "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", " ", 
                            SuperscriptBox["c", "2"]}], "+", "2"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0419.01",
  CellTags->{"01.06.21.0419", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "6"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "240"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"120", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"240", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", "z"}],
                   "+", 
                  RowBox[{"20", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"10", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "120"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}]}], "+", 
                  RowBox[{"120", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"60", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"20", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"5", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0420.01",
  CellTags->{"01.06.21.0420", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "6"]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"20", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "-", 
                    RowBox[{"5", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"60", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"120", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"120", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"20", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "-", 
                    RowBox[{"10", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"240", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      "z"}], "+", 
                    RowBox[{"120", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"240", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0420.01",
  CellTags->{"01.06.21.0420", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "8"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "40320"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}]}], "+", 
                  RowBox[{"5040", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "6"]}], "-", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"5040", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", "z"}], 
                  "+", 
                  RowBox[{"840", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"840", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"42", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"14", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "5040"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "8"], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"70", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "6"]}], "+", 
                        SuperscriptBox["c", "8"]}], ")"}]}], "+", 
                  RowBox[{"5040", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"2520", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"840", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"210", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"42", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"7", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0421.01",
  CellTags->{"01.06.21.0421", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "8"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"840", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"42", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "-", 
                    RowBox[{"7", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"210", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"2520", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"5040", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"5040", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "8"], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"70", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "8"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"840", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"42", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "-", 
                    RowBox[{"14", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"840", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"5040", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", "z"}], 
                    "+", 
                    RowBox[{"5040", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"7", " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"40320", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0421.01",
  CellTags->{"01.06.21.0421", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "10"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "725760"}], " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"5", " ", 
                              SuperscriptBox["b", "4"]}], "-", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            SuperscriptBox["c", "4"]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "4"], "-", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"362880", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"9", " ", 
                              SuperscriptBox["b", "10"]}], "-", 
                            RowBox[{"75", " ", 
                              SuperscriptBox["b", "8"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"42", " ", 
                              SuperscriptBox["b", "6"], " ", 
                              SuperscriptBox["c", "4"]}], "+", 
                            RowBox[{"90", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "6"]}], "-", 
                            RowBox[{"35", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "8"]}], "+", 
                            SuperscriptBox["c", "10"]}], ")"}], " ", 
                        SqrtBox["z"]}], "-", 
                      RowBox[{"1451520", " ", "b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "6"], "-", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], 
                      "+", 
                      RowBox[{"60480", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"7", " ", 
                              SuperscriptBox["b", "6"]}], "-", 
                            RowBox[{"35", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"21", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            SuperscriptBox["c", "6"]}], ")"}], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{"30240", " ", "b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"3", " ", 
                              SuperscriptBox["b", "4"]}], "-", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"3024", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"5", " ", 
                              SuperscriptBox["b", "4"]}], "-", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            SuperscriptBox["c", "4"]}], ")"}], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}], "-", 
                      RowBox[{"2016", " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{"72", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"3", " ", 
                              SuperscriptBox["b", "2"]}], "-", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]]}], "-", 
                      RowBox[{"18", " ", "b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "362880"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "10"], "-", 
                            RowBox[{"45", " ", 
                              SuperscriptBox["b", "8"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"210", " ", 
                              SuperscriptBox["b", "6"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            RowBox[{"210", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "6"]}], "+", 
                            RowBox[{"45", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "8"]}], "-", 
                            SuperscriptBox["c", "10"]}], ")"}]}], "+", 
                      RowBox[{"362880", " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "6"], "-", 
                            RowBox[{"33", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"27", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                        SqrtBox["z"]}], "-", 
                      RowBox[{"181440", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "8"], "-", 
                            RowBox[{"28", " ", 
                              SuperscriptBox["b", "6"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"70", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            RowBox[{"28", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "6"]}], "+", 
                            SuperscriptBox["c", "8"]}], ")"}], " ", "z"}], 
                      "+", 
                      RowBox[{"60480", " ", "b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "6"], "-", 
                            RowBox[{"21", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"35", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{"15120", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "6"], "-", 
                            RowBox[{"15", " ", 
                              SuperscriptBox["b", "4"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"15", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "4"]}], "-", 
                            SuperscriptBox["c", "6"]}], ")"}], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"3024", " ", "b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "4"], "-", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}], "-", 
                      RowBox[{"504", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "4"], "-", 
                            RowBox[{"6", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox["c", "2"]}], "+", 
                            SuperscriptBox["c", "4"]}], ")"}], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{"72", " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]]}], "-", 
                      RowBox[{"9", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0422.01",
  CellTags->{"01.06.21.0422", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "4"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "10"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"60480", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"3024", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"72", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"9", "/", "2"}]]}], "-", 
                    RowBox[{"9", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"504", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"15120", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"181440", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "8"], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"70", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "8"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"362880", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"33", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"27", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"362880", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "10"], "-", 
                          RowBox[{"45", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "8"]}], "+", 
                          RowBox[{"210", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"210", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"45", " ", 
                            SuperscriptBox["c", "8"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "10"]}], ")"}]}]}], ")"}], " ", 
                
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"60480", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"7", " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"3024", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"72", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"9", "/", "2"}]]}], "-", 
                    RowBox[{"18", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"2016", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"30240", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"1451520", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"362880", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"9", " ", 
                            SuperscriptBox["b", "10"]}], "-", 
                          RowBox[{"75", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "8"]}], "+", 
                          RowBox[{"42", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"90", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "8"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "10"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"725760", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0422.01",
  CellTags->{"01.06.21.0422", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "12"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "22"}], " ", 
                        SuperscriptBox["b", "21"], " ", 
                        SuperscriptBox["z", "5"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "22"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"11", "/", "2"}]]}], "-", 
                      RowBox[{"220", " ", 
                        SuperscriptBox["b", "19"], " ", 
                        SuperscriptBox["z", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"18", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "20"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"30", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "17"], " ", 
                        SuperscriptBox["z", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"336", "+", 
                            RowBox[{"28", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "18"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"720", "+", 
                            RowBox[{"52", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"2640", " ", 
                        SuperscriptBox["b", "15"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5040", "+", 
                            RowBox[{"336", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"30", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "16"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"14112", "+", 
                            RowBox[{"1200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"66", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"4620", " ", 
                        SuperscriptBox["b", "13"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"43200", "-", 
                            RowBox[{"8640", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"288", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"24", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "14"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"181440", "+", 
                            RowBox[{"864", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"72", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"22", " ", "b", " ", 
                        SuperscriptBox["c", "10"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "21772800"}], "+", 
                            RowBox[{"9072000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"604800", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"15120", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"180", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"220", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        RowBox[{"(", 
                          RowBox[{"39916800", "-", 
                            RowBox[{"9072000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"181440", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"4032", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"126", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "39916800"}], "+", 
                            RowBox[{"6652800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"332640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"7920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"110", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "31933440"}], "+", 
                            RowBox[{"443520", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"201600", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1344", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"80", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"195955200", "-", 
                            RowBox[{"19958400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"483840", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2160", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"2640", " ", 
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"11975040", "+", 
                            RowBox[{"1995840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"55440", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3024", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"42", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "199584000"}], "+", 
                            RowBox[{"2540160", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"362880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"6336", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"18", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"4620", " ", 
                        SuperscriptBox["b", "9"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1900800"}], "+", 
                            RowBox[{"95040", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"31680", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2640", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"5544", " ", 
                        SuperscriptBox["b", "11"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"360000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"36000", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1440", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"31933440", "+", 
                            RowBox[{"7539840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"64512", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"6720", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"16", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"35925120", "+", 
                            RowBox[{"1995840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"110880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"42", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "10"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "13305600"}], "-", 
                            RowBox[{"1425600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"126720", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2640", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"950400", "-", 
                            RowBox[{"820800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"60480", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"480", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"70", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "11"}], " ", 
                        SuperscriptBox["b", "22"], " ", 
                        SuperscriptBox["z", "5"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "23"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"11", "/", "2"}]]}], "-", 
                      RowBox[{"99", " ", 
                        SuperscriptBox["b", "20"], " ", 
                        SuperscriptBox["z", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"10", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "21"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"10", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "19"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"144", "+", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "18"], " ", 
                        SuperscriptBox["z", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"1008", "+", 
                            RowBox[{"36", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "17"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"2016", "-", 
                            RowBox[{"144", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"6", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "16"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"10080", "-", 
                            RowBox[{"3024", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"114", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "14"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"20160", "-", 
                            RowBox[{"40320", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"3360", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"104", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "15"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"20160", "-", 
                            RowBox[{"16128", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"1056", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"8", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "12"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"1857600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"129600", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"13920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"510", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "439084800"}], "+", 
                            RowBox[{"59875200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"2328480", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"39600", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"330", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"558835200", "-", 
                            RowBox[{"34473600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"18000", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"260", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "215550720"}], "-", 
                            RowBox[{"11975040", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"508032", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5184", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"198", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "31933440"}], "+", 
                            RowBox[{"3991680", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"354816", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1344", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"144", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "9"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"33264000", "+", 
                            RowBox[{"3769920", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"110880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3696", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"98", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["c", "12"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "3628800"}], "+", 
                            RowBox[{"1814400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"151200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"90", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "11"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "4665600"}], "+", 
                            RowBox[{"302400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"23040", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3600", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "13"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"475200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"43200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2400", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"30", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"99", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        RowBox[{"(", 
                          RowBox[{"26611200", "-", 
                            RowBox[{"8668800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"403200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"20", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "19958400"}], "-", 
                            RowBox[{"3326400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"332640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3696", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"238", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "10"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5702400", "-", 
                            RowBox[{"5227200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"316800", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"7920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"660", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"223534080", "+", 
                            RowBox[{"19958400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"887040", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"38976", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"624", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "359251200"}], "+", 
                            RowBox[{"43908480", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"1088640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"60480", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"342", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0423.01",
  CellTags->{"01.06.21.0423", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "5"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "12"]], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "15"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"8", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"1056", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"16128", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "20160"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "17"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"6", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"144", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "2016"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "19"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"12", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "144"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "21"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"9", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "23"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"11", "/", "2"}]]}], "-", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "22"], " ", 
                          SuperscriptBox["z", "5"]}], "-", 
                        RowBox[{"99", " ", 
                          SuperscriptBox["b", "20"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "4"]}], "-", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "18"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"7", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"36", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "1008"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "3"]}], "-", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "16"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"5", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"114", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"3024", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10080"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "14"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"104", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"3360", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"40320", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "20160"}], 
                            ")"}], " ", "z"}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "13"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"30", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2400", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"43200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"475200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "11"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3600", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"23040", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"302400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "4665600"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "9"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"98", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3696", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"110880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"3769920", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "33264000"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "7"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"144", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1344", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"354816", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"3991680", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "31933440"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "5"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"198", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"5184", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"508032", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"11975040", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "215550720"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"260", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"18000", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"34473600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "558835200"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"330", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"39600", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"2328480", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"59875200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "439084800"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"238", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3696", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"332640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"3326400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "19958400"}],
                             ")"}]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "10"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"660", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"7920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"316800", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"5227200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "5702400"}], 
                            ")"}]}], "+", 
                        RowBox[{"99", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"20", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"403200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"8668800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "26611200"}],
                             ")"}]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"90", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"151200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1814400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "3628800"}], 
                            ")"}]}], "-", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"510", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"13920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"129600", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"1857600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"5", " ", 
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"624", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"38976", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"887040", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"19958400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "223534080"}], ")"}]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"7", " ", 
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"342", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"60480", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"1088640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"43908480", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "359251200"}], ")"}]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}]}], "-", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "14"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"72", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"864", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", "181440"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "16"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"66", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "14112"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "18"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"52", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "720"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "20"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "30"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"9", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "22"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"11", "/", "2"}]]}], "-", 
                        RowBox[{"22", " ", 
                          SuperscriptBox["b", "21"], " ", 
                          SuperscriptBox["z", "5"]}], "-", 
                        RowBox[{"220", " ", 
                          SuperscriptBox["b", "19"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "18"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "4"]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "17"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"28", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "336"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "3"]}], "-", 
                        RowBox[{"2640", " ", 
                          SuperscriptBox["b", "15"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"30", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"336", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "5040"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"4620", " ", 
                          SuperscriptBox["b", "13"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"24", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"288", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"8640", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "43200"}], 
                            ")"}], " ", "z"}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"16", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"6720", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"64512", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"7539840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "31933440"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"42", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"110880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1995840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "35925120"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "10"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2640", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"126720", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"1425600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "13305600"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"70", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"480", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"60480", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"820800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "950400"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"18", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"6336", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"362880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"2540160", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "199584000"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2160", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"483840", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"19958400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "195955200"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"110", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"7920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"332640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"6652800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "39916800"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "-", 
                        RowBox[{"5544", " ", 
                          SuperscriptBox["b", "11"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"10", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1440", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"36000", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"360000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}]}], "-", 
                        RowBox[{"4620", " ", 
                          SuperscriptBox["b", "9"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"12", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2640", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"31680", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"95040", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "1900800"}], 
                            ")"}]}], "-", 
                        RowBox[{"2640", " ", 
                          SuperscriptBox["b", "7"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"42", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3024", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"55440", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1995840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "11975040"}],
                             ")"}]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "5"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"80", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1344", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"201600", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"443520", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "31933440"}],
                             ")"}]}], "-", 
                        RowBox[{"220", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"126", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"4032", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"181440", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"9072000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "39916800"}],
                             ")"}]}], "-", 
                        RowBox[{"22", " ", "b", " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"180", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"15120", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"604800", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"9072000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "21772800"}],
                             ")"}]}]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0423.01",
  CellTags->{"01.06.21.0423", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SqrtBox["z"]}], "]"}], "-", 
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SqrtBox["z"]}], "]"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0424.01",
  CellTags->{"01.06.21.0424", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], ")"}], "-", 
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  SqrtBox["z"]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0424.01",
  CellTags->{"01.06.21.0424", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "z"}]], "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "-", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                    SqrtBox["z"]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              "z", " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              "z", " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0425.01",
  CellTags->{"01.06.21.0425", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "z"}]], "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "z"}], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "2"]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SqrtBox["z"]}], " ", "b"}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}], "+", "1"}], ")"}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ",
                 "z", " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0425.01",
  CellTags->{"01.06.21.0425", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"6", "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}], 
              SuperscriptBox["z", "2"]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"6", "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], " ", "z"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}], 
              SuperscriptBox["z", "2"]], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0426.01",
  CellTags->{"01.06.21.0426", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "24"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "4"]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "+", "6"}], ")"}]}], 
                SuperscriptBox["z", "2"]], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], " ", "z"}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}], "+", "6"}], ")"}]}], 
                SuperscriptBox["z", "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0426.01",
  CellTags->{"01.06.21.0426", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "720"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "3"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"120", "+", 
                      RowBox[{"24", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "+", 
                      RowBox[{"6", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "5"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}]}], ")"}]}], ")"}]}], "-",
             
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "3"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"120", "+", 
                      RowBox[{"24", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "+", 
                      RowBox[{"6", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "5"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}]}], ")"}]}], ")"}]}], "-",
             
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0427.01",
  CellTags->{"01.06.21.0427", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "720"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "6"]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "3"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "5"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "4"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"6", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "2"], " ", "z"}], "+", 
                        RowBox[{"24", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", "120"}], ")"}]}], ")"}]}], "+",
               
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "3"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "5"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "4"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"6", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "2"], " ", "z"}], "+", 
                        RowBox[{"24", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}], "+", "120"}], ")"}]}], ")"}]}], "-",
               
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0427.01",
  CellTags->{"01.06.21.0427", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "40320"]}], "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "4"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"5040", "+", 
                      RowBox[{"720", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "+", 
                      RowBox[{"120", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "+", 
                      RowBox[{"24", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{"6", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "5"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "6"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "7"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]]}]}], ")"}]}], ")"}]}], "-",
             
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "4"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"5040", "+", 
                      RowBox[{"720", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "+", 
                      RowBox[{"120", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "+", 
                      RowBox[{"24", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{"6", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "5"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "6"], " ", 
                        SuperscriptBox["z", "3"]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "7"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]]}]}], ")"}]}], ")"}]}], "-",
             
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0428.01",
  CellTags->{"01.06.21.0428", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "40320"]}], "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "8"]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "4"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"24", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "5"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "7"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "6"], " ", 
                          SuperscriptBox["z", "3"]}], "+", 
                        RowBox[{"6", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "4"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"120", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "2"], " ", "z"}], "+", 
                        RowBox[{"720", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", "5040"}], ")"}]}], ")"}]}], 
              "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "4"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"24", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "5"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "7"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "6"], " ", 
                          SuperscriptBox["z", "3"]}], "+", 
                        RowBox[{"6", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "4"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"120", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "2"], " ", "z"}], "+", 
                        RowBox[{"720", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}], "+", "5040"}], ")"}]}], ")"}]}], 
              "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0428.01",
  CellTags->{"01.06.21.0428", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "b"}], "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], " ", 
                
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0429.01",
  CellTags->{"01.06.21.0429", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                        ")"}]}]]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "d"}], ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "z"}]}], ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}]]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"4", " ", "b"}]}]]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "d"}], ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]}], ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}]]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0429.01",
  CellTags->{"01.06.21.0429", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["d", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["b", "2"], "-", 
                  SuperscriptBox["c", "2"]}], 
                RowBox[{"2", " ", "d"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    
                    RowBox[{"4", " ", "d"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    
                    RowBox[{"4", " ", "d"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0430.01",
  CellTags->{"01.06.21.0430", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    SuperscriptBox["c", "2"]}], 
                  RowBox[{"2", " ", "d"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         "2"], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], ")"}]
                                      }], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "d"]}]], " ", "d", " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], "2"], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "d"]}]], " ", "d", " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0430.01",
  CellTags->{"01.06.21.0430", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]]]}], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "b"}], "+", 
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], 
                    " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"q", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{
                            RowBox[{"-", "n"}], "+", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"n", "-", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", "z"}]}], ")"}], 
                          RowBox[{"1", "+", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]], ")"}],
                           
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ",
                         
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "q"}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"1", "+", "q"}], "2"], ",", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}]]}], "]"}]}]}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"q", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{
                            RowBox[{"-", "n"}], "+", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"n", "-", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", "z"}]}], ")"}], 
                          RowBox[{"1", "+", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ",
                         
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "q"}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"1", "+", "q"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0431.01",
  CellTags->{"01.06.21.0431", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]], 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}],
                           ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], "-", 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"4", " ", "b"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              "b"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}]}]]}], ")"}]}]}]}]}], ")"}]}]}],
         "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0431.01",
  CellTags->{"01.06.21.0431", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["d", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["b", "2"], "-", 
                  SuperscriptBox["c", "2"], "-", 
                  RowBox[{"2", " ", "d", " ", "e"}]}], 
                RowBox[{"2", " ", "d"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    
                    RowBox[{"4", " ", "d"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    
                    RowBox[{"4", " ", "d"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0432.01",
  CellTags->{"01.06.21.0432", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    SuperscriptBox["c", "2"], "-", 
                    RowBox[{"2", " ", "d", " ", "e"}]}], 
                  RowBox[{"2", " ", "d"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         "2"], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "d"]}]], " ", "d", " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], "2"], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "d"]}]], " ", "d", " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0432.01",
  CellTags->{"01.06.21.0432", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], "+", "g"}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "c"}]]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], 
              ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"4", " ", "c"}]], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0433.01",
  CellTags->{"01.06.21.0433", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "c"}]], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], ")"}]}], 
            "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], "c"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}], 
                ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0433.01",
  CellTags->{"01.06.21.0433", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["d", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{"4", " ", "d"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["d", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", "d"}]], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0434.01",
  CellTags->{"01.06.21.0434", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["d", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], "2"], "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], "d"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["d", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d"}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                SqrtBox["z"], " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], "2"], "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox["z"], " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], "d"]}]], " ", "d", " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0434.01",
  CellTags->{"01.06.21.0434", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], "+", "g"}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "c"}]]}], "+", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], 
              ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"4", " ", "c"}]], "+", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0435.01",
  CellTags->{"01.06.21.0435", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "c"}]], "+", "e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], ")"}]}], 
            "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], "c"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}], 
                ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0435.01",
  CellTags->{"01.06.21.0435", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["d", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{"4", " ", "d"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["d", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", "d"}]], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0436.01",
  CellTags->{"01.06.21.0436", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["d", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], "2"], "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], "d"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["d", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d"}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                SqrtBox["z"], " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], "2"], "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox["z"], " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], "d"]}]], " ", "d", " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0436.01",
  CellTags->{"01.06.21.0436", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          FormBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]],
            "TraditionalForm"], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["z", "\[Alpha]"]}], 
            RowBox[{"2", " ", "r"}]]}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0437.01",
  CellTags->{"01.06.21.0437", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["z", "\[Alpha]"]}], 
              RowBox[{"2", " ", "r"}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0437.01",
  CellTags->{"01.06.21.0437", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "r"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"Cos", "[", "g", "]"}]}], "+", 
                  RowBox[{"Sin", "[", "g", "]"}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "r"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"Cos", "[", "g", "]"}]}], "+", 
                  RowBox[{"Sin", "[", "g", "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0438.01",
  CellTags->{"01.06.21.0438", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                  
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"sin", "(", "g", ")"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"cos", "(", "g", ")"}]}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"cos", "(", "g", ")"}]}], "+", 
                  RowBox[{"sin", "(", "g", ")"}]}], ")"}]}]}], 
          RowBox[{"2", " ", "r"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0438.01",
  CellTags->{"01.06.21.0438", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"2", "n"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "4"], " ", "z", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["1", "2"]}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["1", "2"]}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0439.01",
  CellTags->{"01.06.21.0439", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"2", " ", "n"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["1", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["1", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0439.01",
  CellTags->{"01.06.21.0439", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{
                RowBox[{"2", "n"}], "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "4"], "  ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0440.01",
  CellTags->{"01.06.21.0440", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"2", " ", "n"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0440.01",
  CellTags->{"01.06.21.0440", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}]}], 
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["b", "2"], "+", 
              SuperscriptBox["c", "2"]}], ")"}]}]]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0441.01",
  CellTags->{"01.06.21.0441", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], "-", 
                
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}]}], 
              ")"}]}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0441.01",
  CellTags->{"01.06.21.0441", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["z", "3"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"Cos", "[", "g", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}], "-", 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"Erf", "[", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], "]"}]}], 
                            ")"}]}]}], ")"}], "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]]}], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}], "+", 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"Erf", "[", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], "]"}]}], 
                            ")"}]}]}], ")"}], "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]]}], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}], "+", 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"Erf", "[", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], "]"}]}], 
                            ")"}]}]}], ")"}], "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]]}], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}], "+", 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"Erf", "[", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], "]"}]}], 
                            ")"}]}]}], ")"}], "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", "g", "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0442.01",
  CellTags->{"01.06.21.0442", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["z", "3"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erf", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], ")"}], "-", 
                              "1"}], ")"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], "+", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erf", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], ")"}], "-", 
                              "1"}], ")"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], ")"}], " ", 
                RowBox[{"sin", "(", "g", ")"}]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"cos", "(", "g", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erf", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], ")"}], "-", 
                              "1"}], ")"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], "+", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}], "-", 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erf", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], ")"}], "-", 
                              "1"}], ")"}]}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0442.01",
  CellTags->{"01.06.21.0442", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "b"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["b", "2"]}], "+", 
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0443.01",
  CellTags->{"01.06.21.0443", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "3"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["z", "2"], " ", 
                        SuperscriptBox["b", "3"]}], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"], " ", "b"}], "+", 
                      SuperscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], "-", 
                
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"]}], "-", 
                      RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}]}], 
              ")"}]}], 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0443.01",
  CellTags->{"01.06.21.0443", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "16"], " ", 
        SuperscriptBox["z", "5"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"Cos", "[", "g", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"]}], "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "3"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SuperscriptBox["z", "2"]}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}],
                     "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "3"}], " ", 
                          SqrtBox["\[Pi]"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "3"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}],
                     "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "3"}], " ", 
                          SqrtBox["\[Pi]"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "3"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SuperscriptBox["z", "2"]}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}],
                     "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "3"}], " ", 
                          SqrtBox["\[Pi]"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "3"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}],
                     "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", "g", "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0444.01",
  CellTags->{"01.06.21.0444", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "4"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "16"], " ", 
          SuperscriptBox["z", "5"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"5", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", 
                                  SuperscriptBox["z", "2"]}], "+", 
                                RowBox[{
                                "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                  SuperscriptBox["z", "2"]}], "-", "3"}], 
                              ")"}]}], "+", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}]}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"5", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SuperscriptBox["z", "2"]}], "-", "3"}], 
                              ")"}]}], "+", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", "g", ")"}]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"cos", "(", "g", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"5", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", 
                                  SuperscriptBox["z", "2"]}], "+", 
                                RowBox[{
                                "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                  SuperscriptBox["z", "2"]}], "-", "3"}], 
                              ")"}]}], "+", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}]}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"5", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SuperscriptBox["z", "2"]}], "-", "3"}], 
                              ")"}]}], "-", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}]}], "+", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0444.01",
  CellTags->{"01.06.21.0444", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "3"]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["z", "2"]}], "-", 
                      RowBox[{"4", " ", "b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"3", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["z", "4"]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "6"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0445.01",
  CellTags->{"01.06.21.0445", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "5"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    SuperscriptBox["c", "2"]}], ")"}], "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["z", "4"], " ", 
                          SuperscriptBox["b", "5"]}], "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          SuperscriptBox["b", "4"]}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "4"]}], "+", "1"}], ")"}],
                           " ", 
                          SuperscriptBox["b", "3"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "4"]}], "-", "6"}], ")"}],
                           " ", "b"}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["c", "4"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"c", " ", 
                          SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
                  "-", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["z", "4"]}], "-", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"4", " ", "b", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "4"]}], "-", "2"}], 
                            ")"}]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "4"]}], "+", "3"}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{"c", " ", 
                          SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0445.01",
  CellTags->{"01.06.21.0445", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "]"}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0446.01",
  CellTags->{"01.06.21.0446", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0446.01",
  CellTags->{"01.06.21.0446", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "z"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
            RowBox[{"\[ImaginaryI]", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"Erfc", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"Erfc", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0447.01",
  CellTags->{"01.06.21.0447", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "z"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"erfc", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"erfc", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], ")"}]}]}], ")"}]}], 
              "-", 
              RowBox[{"2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0447.01",
  CellTags->{"01.06.21.0447", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ",
               
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
                ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], 
              SuperscriptBox["z", "2"]]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0448.01",
  CellTags->{"01.06.21.0448", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
                SuperscriptBox["z", "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0448.01",
  CellTags->{"01.06.21.0448", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["z", "3"]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "c"}], ")"}], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}],
                             ")"}], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Cos", "[", "g", "]"}]}], "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"Cos", "[", "g", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"Erfi", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                        "z"}], "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"Erfi", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                        "z"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{"2", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Sin", "[", "g", "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"Erfi", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                        "z"}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"Erfi", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                        "z"}], "]"}]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", "g", "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0449.01",
  CellTags->{"01.06.21.0449", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"6", " ", 
                SuperscriptBox["z", "3"]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"cos", "(", "g", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]], " ", 
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                          "z"}], ")"}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{"3", "/", "2"}]], " ", 
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], 
                          " ", "z"}], ")"}]}]}], ")"}], " ", 
                SuperscriptBox["z", "3"]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], 
                          " ", "z"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]], " ", 
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                          "z"}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", "g", ")"}], " ", 
                SuperscriptBox["z", "3"]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          "\[ImaginaryI]"}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], "+", 
                          "\[ImaginaryI]"}], ")"}]}]}], ")"}], " ", 
                RowBox[{"cos", "(", "g", ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], "+", "1"}], ")"}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], "+", "1"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0449.01",
  CellTags->{"01.06.21.0449", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SuperscriptBox["z", "4"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"Cos", "[", "g", "]"}]}], "+", 
                  RowBox[{"Sin", "[", "g", "]"}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"Cos", "[", "g", "]"}]}], "+", 
                  RowBox[{"Sin", "[", "g", "]"}]}], ")"}]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              RowBox[{"b", " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Cos", "[", "g", "]"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              RowBox[{"b", " ", 
                                SuperscriptBox["z", "2"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{"c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0450.01",
  CellTags->{"01.06.21.0450", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["z", "4"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], "2"],
                 " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", "g", ")"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"cos", "(", "g", ")"}]}]}], ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"cos", "(", "g", ")"}]}], "+", 
                    RowBox[{"sin", "(", "g", ")"}]}], ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}]], " ", "\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "b"}], " ", 
                            SuperscriptBox["z", "2"]}], "+", 
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            SuperscriptBox["z", "2"]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  SuperscriptBox["z", "2"]}], "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  SuperscriptBox["z", "2"]}], "+", "1"}], 
                              ")"}]}], "-", "1"}], ")"}], " ", 
                      RowBox[{"cos", "(", "g", ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  SuperscriptBox["z", "2"]}], "+", 
                                RowBox[{"c", " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                "\[ImaginaryI]"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  SuperscriptBox["z", "2"]}], "+", "1"}], 
                              ")"}]}]}], ")"}], " ", 
                      RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0450.01",
  CellTags->{"01.06.21.0450", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{" ", 
                      RowBox[{"ExpIntegralEi", "[", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SqrtBox["z"]}], "]"}]}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}], ")"}], "!"}]]}],
                 "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{
                        RowBox[{"2", "n"}], "+", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "k", "-", 
                            RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"2", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "k", "-", 
                            RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}]}], 
              ")"}]}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"ExpIntegralEi", "[", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SqrtBox["z"]}], "]"}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}], ")"}], "!"}]]}],
                 "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{
                        RowBox[{"2", "n"}], "+", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "k", "-", 
                            RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"2", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "k", "-", 
                            RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0451.01",
  CellTags->{"01.06.21.0451", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"Ei", "(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SqrtBox["z"]}], ")"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                        "!"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{
                          RowBox[{"2", " ", "n"}], "+", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                            RowBox[{"k", "-", 
                              RowBox[{"2", " ", "n"}], "-", "1"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                            RowBox[{"k", "-", 
                              RowBox[{"2", " ", "n"}], "-", "1"}]],
                          Pochhammer]]}]}]}], ")"}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"Ei", "(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "b"}], ")"}]}], " ", 
                          SqrtBox["z"]}], ")"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                        "!"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}],
                             ")"}]}], " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{
                          RowBox[{"2", " ", "n"}], "+", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                            RowBox[{"k", "-", 
                              RowBox[{"2", " ", "n"}], "-", "1"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}],
                             ")"}]}], " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                            RowBox[{"k", "-", 
                              RowBox[{"2", " ", "n"}], "-", "1"}]],
                          Pochhammer]]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0451.01",
  CellTags->{"01.06.21.0451", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "4"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"b", " ", 
            SqrtBox["z"]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "24"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                  RowBox[{"6", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"6", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", "z"}],
                   "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "6"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}]}], "+", 
                  RowBox[{"6", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", "z"}],
                   "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0452.01",
  CellTags->{"01.06.21.0452", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "4"]], "2", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{"3", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      "z"}], "+", 
                    RowBox[{"6", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"6", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{"6", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      "z"}], "+", 
                    RowBox[{"6", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"24", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0452.01",
  CellTags->{"01.06.21.0452", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "6"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"b", " ", 
            SqrtBox["z"]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "240"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"120", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"240", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", "z"}],
                   "+", 
                  RowBox[{"20", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"10", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "120"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}]}], "+", 
                  RowBox[{"120", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"60", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"20", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"5", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0453.01",
  CellTags->{"01.06.21.0453", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "6"]], "2", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"20", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "-", 
                    RowBox[{"5", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"60", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"120", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"120", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"20", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "-", 
                    RowBox[{"10", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"240", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      "z"}], "+", 
                    RowBox[{"120", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"240", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0453.01",
  CellTags->{"01.06.21.0453", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "8"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"b", " ", 
            SqrtBox["z"]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "40320"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}]}], "+", 
                  RowBox[{"5040", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "6"]}], "-", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"5040", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", "z"}], 
                  "+", 
                  RowBox[{"840", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"840", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"42", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"14", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "5040"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "8"], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"70", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "6"]}], "+", 
                        SuperscriptBox["c", "8"]}], ")"}]}], "+", 
                  RowBox[{"5040", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"2520", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"840", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"210", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"42", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"7", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0454.01",
  CellTags->{"01.06.21.0454", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "3"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "8"]], "2", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"840", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"42", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "-", 
                    RowBox[{"7", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"210", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"2520", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"5040", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"5040", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "8"], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"70", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "8"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"840", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"42", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "-", 
                    RowBox[{"14", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"840", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"5040", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", "z"}], 
                    "+", 
                    RowBox[{"5040", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"7", " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"40320", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0454.01",
  CellTags->{"01.06.21.0454", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "10"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"b", " ", 
            SqrtBox["z"]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "725760"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"362880", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"9", " ", 
                          SuperscriptBox["b", "10"]}], "-", 
                        RowBox[{"75", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"42", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "4"]}], "+", 
                        RowBox[{"90", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "6"]}], "-", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "8"]}], "+", 
                        SuperscriptBox["c", "10"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"1451520", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"60480", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "6"]}], "-", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"30240", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"3024", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"2016", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"72", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}], "-", 
                  RowBox[{"18", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"9", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "362880"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "10"], "-", 
                        RowBox[{"45", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"210", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"210", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "6"]}], "+", 
                        RowBox[{"45", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "8"]}], "-", 
                        SuperscriptBox["c", "10"]}], ")"}]}], "+", 
                  RowBox[{"362880", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"33", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"27", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"181440", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "8"], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"70", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "6"]}], "+", 
                        SuperscriptBox["c", "8"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"60480", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"15120", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"3024", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"504", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"72", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}], "-", 
                  RowBox[{"9", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"9", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0455.01",
  CellTags->{"01.06.21.0455", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "4"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "10"]], "2", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"60480", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"3024", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"72", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"9", "/", "2"}]]}], "-", 
                    RowBox[{"9", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"504", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"15120", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"181440", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "8"], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"70", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "8"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"362880", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"33", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"27", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"362880", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "10"], "-", 
                          RowBox[{"45", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "8"]}], "+", 
                          RowBox[{"210", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"210", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"45", " ", 
                            SuperscriptBox["c", "8"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "10"]}], ")"}]}]}], ")"}], " ", 
                
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"60480", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"7", " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"3024", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"72", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"9", "/", "2"}]]}], "-", 
                    RowBox[{"18", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"2016", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"30240", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"1451520", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"362880", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"9", " ", 
                            SuperscriptBox["b", "10"]}], "-", 
                          RowBox[{"75", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "8"]}], "+", 
                          RowBox[{"42", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"90", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "8"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "10"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"725760", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0455.01",
  CellTags->{"01.06.21.0455", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "12"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "22"}], " ", 
                        SuperscriptBox["b", "21"], " ", 
                        SuperscriptBox["z", "5"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "22"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"11", "/", "2"}]]}], "-", 
                      RowBox[{"220", " ", 
                        SuperscriptBox["b", "19"], " ", 
                        SuperscriptBox["z", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"18", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "20"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"30", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "17"], " ", 
                        SuperscriptBox["z", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"336", "+", 
                            RowBox[{"28", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "18"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"720", "+", 
                            RowBox[{"52", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"2640", " ", 
                        SuperscriptBox["b", "15"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5040", "+", 
                            RowBox[{"336", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"30", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "16"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"14112", "+", 
                            RowBox[{"1200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"66", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"4620", " ", 
                        SuperscriptBox["b", "13"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"43200", "-", 
                            RowBox[{"8640", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"288", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"24", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "14"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"181440", "+", 
                            RowBox[{"864", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"72", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"22", " ", "b", " ", 
                        SuperscriptBox["c", "10"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "21772800"}], "+", 
                            RowBox[{"9072000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"604800", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"15120", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"180", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"220", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        RowBox[{"(", 
                          RowBox[{"39916800", "-", 
                            RowBox[{"9072000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"181440", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"4032", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"126", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "39916800"}], "+", 
                            RowBox[{"6652800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"332640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"7920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"110", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "31933440"}], "+", 
                            RowBox[{"443520", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"201600", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1344", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"80", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"195955200", "-", 
                            RowBox[{"19958400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"483840", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2160", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"2640", " ", 
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"11975040", "+", 
                            RowBox[{"1995840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"55440", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3024", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"42", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "199584000"}], "+", 
                            RowBox[{"2540160", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"362880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"6336", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"18", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"4620", " ", 
                        SuperscriptBox["b", "9"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1900800"}], "+", 
                            RowBox[{"95040", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"31680", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2640", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"5544", " ", 
                        SuperscriptBox["b", "11"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"360000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"36000", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1440", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"31933440", "+", 
                            RowBox[{"7539840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"64512", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"6720", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"16", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"35925120", "+", 
                            RowBox[{"1995840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"110880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"42", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "10"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "13305600"}], "-", 
                            RowBox[{"1425600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"126720", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2640", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"950400", "-", 
                            RowBox[{"820800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"60480", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"480", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"70", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "11"}], " ", 
                        SuperscriptBox["b", "22"], " ", 
                        SuperscriptBox["z", "5"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "23"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"11", "/", "2"}]]}], "-", 
                      RowBox[{"99", " ", 
                        SuperscriptBox["b", "20"], " ", 
                        SuperscriptBox["z", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"10", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "21"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"10", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "19"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"144", "+", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "18"], " ", 
                        SuperscriptBox["z", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"1008", "+", 
                            RowBox[{"36", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "17"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"2016", "-", 
                            RowBox[{"144", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"6", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "16"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"10080", "-", 
                            RowBox[{"3024", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"114", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "14"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"20160", "-", 
                            RowBox[{"40320", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"3360", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"104", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "15"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"20160", "-", 
                            RowBox[{"16128", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"1056", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"8", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "12"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"1857600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"129600", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"13920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"510", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "439084800"}], "+", 
                            RowBox[{"59875200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"2328480", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"39600", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"330", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"558835200", "-", 
                            RowBox[{"34473600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"18000", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"260", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "215550720"}], "-", 
                            RowBox[{"11975040", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"508032", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5184", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"198", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "31933440"}], "+", 
                            RowBox[{"3991680", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"354816", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1344", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"144", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "9"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"33264000", "+", 
                            RowBox[{"3769920", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"110880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3696", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"98", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["c", "12"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "3628800"}], "+", 
                            RowBox[{"1814400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"151200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"90", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "11"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "4665600"}], "+", 
                            RowBox[{"302400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"23040", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3600", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "13"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"475200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"43200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2400", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"30", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"99", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        RowBox[{"(", 
                          RowBox[{"26611200", "-", 
                            RowBox[{"8668800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"403200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"20", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "19958400"}], "-", 
                            RowBox[{"3326400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"332640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3696", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"238", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "10"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5702400", "-", 
                            RowBox[{"5227200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"316800", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"7920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"660", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"223534080", "+", 
                            RowBox[{"19958400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"887040", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"38976", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"624", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "359251200"}], "+", 
                            RowBox[{"43908480", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"1088640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"60480", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"342", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0456.01",
  CellTags->{"01.06.21.0456", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "5"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "12"]], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "15"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"8", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"1056", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"16128", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "20160"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "17"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"6", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"144", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "2016"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "19"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"12", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "144"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "21"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"9", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "23"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"11", "/", "2"}]]}], "-", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "22"], " ", 
                          SuperscriptBox["z", "5"]}], "-", 
                        RowBox[{"99", " ", 
                          SuperscriptBox["b", "20"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "4"]}], "-", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "18"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"7", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"36", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "1008"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "3"]}], "-", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "16"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"5", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"114", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"3024", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10080"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "14"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"104", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"3360", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"40320", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "20160"}], 
                            ")"}], " ", "z"}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "13"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"30", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2400", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"43200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"475200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "11"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3600", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"23040", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"302400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "4665600"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "9"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"98", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3696", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"110880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"3769920", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "33264000"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "7"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"144", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1344", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"354816", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"3991680", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "31933440"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "5"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"198", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"5184", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"508032", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"11975040", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "215550720"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"260", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"18000", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"34473600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "558835200"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"330", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"39600", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"2328480", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"59875200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "439084800"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"238", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3696", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"332640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"3326400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "19958400"}],
                             ")"}]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "10"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"660", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"7920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"316800", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"5227200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "5702400"}], 
                            ")"}]}], "+", 
                        RowBox[{"99", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"20", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"403200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"8668800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "26611200"}],
                             ")"}]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"90", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"151200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1814400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "3628800"}], 
                            ")"}]}], "-", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"510", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"13920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"129600", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"1857600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"5", " ", 
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"624", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"38976", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"887040", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"19958400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "223534080"}], ")"}]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"7", " ", 
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"342", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"60480", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"1088640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"43908480", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "359251200"}], ")"}]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
                  
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "14"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"72", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"864", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", "181440"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "16"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"66", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "14112"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "18"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"52", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "720"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "20"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "30"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"9", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "22"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"11", "/", "2"}]]}], "-", 
                        RowBox[{"22", " ", 
                          SuperscriptBox["b", "21"], " ", 
                          SuperscriptBox["z", "5"]}], "-", 
                        RowBox[{"220", " ", 
                          SuperscriptBox["b", "19"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "18"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "4"]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "17"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"28", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "336"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "3"]}], "-", 
                        RowBox[{"2640", " ", 
                          SuperscriptBox["b", "15"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"30", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"336", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "5040"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"4620", " ", 
                          SuperscriptBox["b", "13"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"24", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"288", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"8640", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "43200"}], 
                            ")"}], " ", "z"}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"16", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"6720", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"64512", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"7539840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "31933440"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"42", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"110880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1995840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "35925120"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "10"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2640", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"126720", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"1425600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "13305600"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"70", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"480", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"60480", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"820800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "950400"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"18", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"6336", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"362880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"2540160", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "199584000"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2160", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"483840", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"19958400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "195955200"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"110", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"7920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"332640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"6652800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "39916800"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "-", 
                        RowBox[{"5544", " ", 
                          SuperscriptBox["b", "11"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"10", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1440", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"36000", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"360000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}]}], "-", 
                        RowBox[{"4620", " ", 
                          SuperscriptBox["b", "9"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"12", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2640", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"31680", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"95040", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "1900800"}], 
                            ")"}]}], "-", 
                        RowBox[{"2640", " ", 
                          SuperscriptBox["b", "7"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"42", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3024", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"55440", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1995840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "11975040"}],
                             ")"}]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "5"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"80", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1344", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"201600", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"443520", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "31933440"}],
                             ")"}]}], "-", 
                        RowBox[{"220", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"126", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"4032", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"181440", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"9072000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "39916800"}],
                             ")"}]}], "-", 
                        RowBox[{"22", " ", "b", " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"180", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"15120", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"604800", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"9072000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "21772800"}],
                             ")"}]}]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0456.01",
  CellTags->{"01.06.21.0456", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SqrtBox["z"]}], "]"}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0457.01",
  CellTags->{"01.06.21.0457", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], ")"}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0457.01",
  CellTags->{"01.06.21.0457", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "z"}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"g", "+", 
                                RowBox[{"c", " ", 
                                  SqrtBox["z"]}]}], ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", "z", " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", "z", 
                  " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0458.01",
  CellTags->{"01.06.21.0458", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "z"}]], "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]]}], " ", 
                "z", " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "2"]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SqrtBox["z"]}], " ", "b"}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "c"}], "+", "g"}], 
                            ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}], "+", "1"}], ")"}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ",
                 "z", " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0458.01",
  CellTags->{"01.06.21.0458", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "24"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "6"}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "z"}], "-", 
                      RowBox[{
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "z"}], "+", 
                            RowBox[{
                            "3", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}], 
                    ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"6", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}], "-", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"z", "+", 
                            RowBox[{
                            "3", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                            "-", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}], 
                    ")"}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0459.01",
  CellTags->{"01.06.21.0459", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "24"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]]}], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "4"]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "2"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["b", "3"]}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", "z"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"3", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                SqrtBox["z"], " ", "c"}], "-", "2"}], ")"}], 
                          " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "3", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"3", "/", "2"}]]}], "-", "z"}], 
                            ")"}]}], "-", "6"}], ")"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "2"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "-", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", "z"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "3", " ", "c", " ", "\[ImaginaryI]", " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"3", "/", "2"}]]}], "+", "z"}], 
                            ")"}]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "3"}], " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"3", "/", "2"}]]}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}],
                               "+", 
                              RowBox[{"2", " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", "6"}], 
                      ")"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0459.01",
  CellTags->{"01.06.21.0459", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "720"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "3"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "120"}], "-", 
                      RowBox[{"24", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "-", 
                      RowBox[{"6", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "-", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "4"], " ", 
                        SuperscriptBox["z", "2"]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "5"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}]}], ")"}]}], ")"}]}], "-",
             
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "3"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "120"}], "-", 
                      RowBox[{"24", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "-", 
                      RowBox[{"6", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "-", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "4"], " ", 
                        SuperscriptBox["z", "2"]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "5"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}]}], ")"}]}], ")"}]}], "+",
             
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0460.01",
  CellTags->{"01.06.21.0460", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "720"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]]}], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "6"]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "3"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "5"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "4"], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "2"], " ", "z"}], "-", 
                        RowBox[{"24", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "-", "120"}], ")"}]}], ")"}]}], "+",
               
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "3"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "5"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "4"], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "2"], " ", "z"}], "-", 
                        RowBox[{"24", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}], "-", "120"}], ")"}]}], ")"}]}], "+",
               
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0460.01",
  CellTags->{"01.06.21.0460", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "40320"], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox["z", "4"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "5040"}], "-", 
                          RowBox[{"720", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], "-", 
                          RowBox[{"120", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "2"], " ", "z"}], "-", 
                          RowBox[{"24", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "3"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"3", "/", "2"}]]}], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "4"], " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "5"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"5", "/", "2"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "6"], " ", 
                            SuperscriptBox["z", "3"]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "7"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"7", "/", "2"}]]}]}], ")"}]}], ")"}]}], 
                "-", 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox["z", "4"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                          
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "5040"}], "-", 
                          RowBox[{"720", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], "-", 
                          RowBox[{"120", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "2"], " ", "z"}], "-", 
                          RowBox[{"24", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "3"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"3", "/", "2"}]]}], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "4"], " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "5"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"5", "/", "2"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "6"], " ", 
                            SuperscriptBox["z", "3"]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "7"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"7", "/", "2"}]]}]}], ")"}]}], ")"}]}], 
                "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], 
                  " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], 
                  " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0461.01",
  CellTags->{"01.06.21.0461", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "40320"], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]]}], " ",
                     
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      "8"]}], "-", 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox["z", "4"]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "24"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "3"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], "-", 
                            RowBox[{"2", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "5"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"5", "/", "2"}]]}], "-", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "7"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"7", "/", "2"}]]}], "-", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"6", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"120", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "2"], " ", "z"}], "-", 
                            RowBox[{"720", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "-", "5040"}], ")"}]}], ")"}]}],
                   "+", 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox["z", "4"]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "24"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "3"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], "-", 
                            RowBox[{"2", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "5"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"5", "/", "2"}]]}], "-", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "7"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"7", "/", "2"}]]}], "-", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"6", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"120", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "2"], " ", "z"}], "-", 
                            RowBox[{"720", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "-", "5040"}], ")"}]}], ")"}]}],
                   "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], 
                    " ", 
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0461.01",
  CellTags->{"01.06.21.0461", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          FormBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]],
            "TraditionalForm"], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["z", "\[Alpha]"]}], 
            RowBox[{"2", " ", "r"}]]}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], " ",
                     
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0462.01",
  CellTags->{"01.06.21.0462", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["z", "\[Alpha]"]}], 
              RowBox[{"2", " ", "r"}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0462.01",
  CellTags->{"01.06.21.0462", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "r"}]], 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "r"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"Cos", "[", "g", "]"}]}], "+", 
                  RowBox[{"Sin", "[", "g", "]"}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "r"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"Cos", "[", "g", "]"}]}], "+", 
                  RowBox[{"Sin", "[", "g", "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0463.01",
  CellTags->{"01.06.21.0463", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", "e"], 
          FractionBox[
            RowBox[{
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", "g", ")"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"cos", "(", "g", ")"}]}]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"cos", "(", "g", ")"}]}], "+", 
                    RowBox[{"sin", "(", "g", ")"}]}], ")"}]}]}], 
            RowBox[{"2", " ", "r"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0463.01",
  CellTags->{"01.06.21.0463", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"2", "n"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "4"], "z", " ", 
          SuperscriptBox["\[ExponentialE]", "e"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["1", "2"]}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["1", "2"]}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Erfc", "[", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}]], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], "+", "k"}]], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0464.01",
  CellTags->{"01.06.21.0464", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"2", " ", "n"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", "z", " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["1", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"erfc", "(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"n", "+", 
                            FractionBox["1", "2"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{"k", "+", 
                                FractionBox["1", "2"]}]], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "+", 
                                    FractionBox["1", "2"]}], ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0464.01",
  CellTags->{"01.06.21.0464", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{
                RowBox[{"2", "n"}], "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "4"], 
          SuperscriptBox["\[ExponentialE]", "e"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "n"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], "]"}]]}]}],
                     "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "n"}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{"n", ",", 
                              RowBox[{"1", "+", "k", "-", "n"}]}], 
                            "]"}]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0465.01",
  CellTags->{"01.06.21.0465", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"2", " ", "n"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"n", "-", "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    "b"}], ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "n"}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", "b"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", "n", ")"}], 
                                RowBox[{"k", "-", "n", "+", "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0465.01",
  CellTags->{"01.06.21.0465", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "c"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}]}], 
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["b", "2"], "+", 
              SuperscriptBox["c", "2"]}], ")"}]}]]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0466.01",
  CellTags->{"01.06.21.0466", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], "-", 
                
                RowBox[{"c", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}]}], 
              ")"}]}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0466.01",
  CellTags->{"01.06.21.0466", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["z", "3"], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"Cos", "[", "g", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}], "-", 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"Erf", "[", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], "]"}]}], 
                            ")"}]}]}], ")"}], "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]]}], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}], "+", 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"Erf", "[", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], "]"}]}], 
                            ")"}]}]}], ")"}], "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]]}], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}], "+", 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"Erf", "[", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], "]"}]}], 
                            ")"}]}]}], ")"}], "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]]}], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}], "+", 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"Erf", "[", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], "]"}]}], 
                            ")"}]}]}], ")"}], "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", "g", "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0467.01",
  CellTags->{"01.06.21.0467", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erf", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], ")"}], "-", 
                              "1"}], ")"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], "+", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erf", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], ")"}], "-", 
                              "1"}], ")"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], ")"}], " ", 
                RowBox[{"sin", "(", "g", ")"}]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"cos", "(", "g", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erf", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], ")"}], "-", 
                              "1"}], ")"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], "+", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]]}], "-", 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erf", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], " ", 
                                    SuperscriptBox["z", "2"]}]], ")"}], "-", 
                              "1"}], ")"}]}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0467.01",
  CellTags->{"01.06.21.0467", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "2"]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "b"}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["b", "2"]}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "3"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0468.01",
  CellTags->{"01.06.21.0468", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "3"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    SuperscriptBox["c", "2"]}], ")"}], "2"]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "2"], " ", 
                      SuperscriptBox["b", "3"]}], "-", 
                    SuperscriptBox["b", "2"], "+", 
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox["z", "2"], " ", "b"}], "+", 
                    SuperscriptBox["c", "2"]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0468.01",
  CellTags->{"01.06.21.0468", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "16"], " ", 
        SuperscriptBox["z", "5"], " ", 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"Cos", "[", "g", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"]}], "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "3"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SuperscriptBox["z", "2"]}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}],
                     "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "3"}], " ", 
                          SqrtBox["\[Pi]"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "3"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}],
                     "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "3"}], " ", 
                          SqrtBox["\[Pi]"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "3"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SuperscriptBox["z", "2"]}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}],
                     "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "3"}], " ", 
                          SqrtBox["\[Pi]"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "3"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                        RowBox[{"3", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erf", "[", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}],
                     "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", "g", "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0469.01",
  CellTags->{"01.06.21.0469", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "4"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "16"], " ", 
          SuperscriptBox["z", "5"], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"5", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", 
                                  SuperscriptBox["z", "2"]}], "+", 
                                RowBox[{
                                "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                  SuperscriptBox["z", "2"]}], "-", "3"}], 
                              ")"}]}], "+", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}]}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"5", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SuperscriptBox["z", "2"]}], "-", "3"}], 
                              ")"}]}], "+", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", "g", ")"}]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"cos", "(", "g", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"5", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", 
                                  SuperscriptBox["z", "2"]}], "+", 
                                RowBox[{
                                "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                  SuperscriptBox["z", "2"]}], "-", "3"}], 
                              ")"}]}], "+", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                      ")"}]}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"5", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SuperscriptBox["z", "2"]}], "-", "3"}], 
                              ")"}]}], "-", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erf", "(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], " ", 
                                  SuperscriptBox["z", "2"]}]], ")"}]}], "+", 
                          RowBox[{"3", " ", 
                            SqrtBox["\[Pi]"]}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0469.01",
  CellTags->{"01.06.21.0469", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "3"]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["b", "3"], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"4", " ", "b", " ", 
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "4"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "2"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"3", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    SuperscriptBox["b", "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["c", "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "5"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "6"}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "4"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0470.01",
  CellTags->{"01.06.21.0470", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "5"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    SuperscriptBox["c", "2"]}], ")"}], "3"]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["z", "4"], " ", 
                      SuperscriptBox["b", "5"]}], "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      SuperscriptBox["b", "4"]}], "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "4"]}], "+", "1"}], ")"}], 
                      " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "4"]}], "-", "6"}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["c", "4"], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["b", "4"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["b", "3"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"4", " ", "b", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "4"]}], "-", "2"}], ")"}]}], 
                    "+", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "4"]}], "+", "3"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0470.01",
  CellTags->{"01.06.21.0470", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"e", "-", 
            RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "]"}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0471.01",
  CellTags->{"01.06.21.0471", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0471.01",
  CellTags->{"01.06.21.0471", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "z"}]], 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
            RowBox[{"\[ImaginaryI]", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"Erfc", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"Erfc", "[", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0472.01",
  CellTags->{"01.06.21.0472", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "z"}]], 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"erfc", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], ")"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"erfc", "(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}]], ")"}]}]}], ")"}]}], 
              "-", 
              RowBox[{"2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0472.01",
  CellTags->{"01.06.21.0472", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], 
        SuperscriptBox["\[ExponentialE]", "e"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ",
               
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
                ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}]}], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], 
              SuperscriptBox["z", "2"]]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0473.01",
  CellTags->{"01.06.21.0473", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
                SuperscriptBox["z", "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0473.01",
  CellTags->{"01.06.21.0473", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["z", "3"]}]]}], 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "c"}], ")"}], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}],
                             ")"}], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Cos", "[", "g", "]"}]}], "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"Cos", "[", "g", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"Erfi", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                        "z"}], "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"Erfi", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                        "z"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{"2", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"Sin", "[", "g", "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", "3"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"Erfi", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                        "z"}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"Erfi", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                        "z"}], "]"}]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", "g", "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0474.01",
  CellTags->{"01.06.21.0474", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"6", " ", 
                SuperscriptBox["z", "3"]}]]}], 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"cos", "(", "g", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]], " ", 
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                          "z"}], ")"}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{"3", "/", "2"}]], " ", 
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], 
                          " ", "z"}], ")"}]}]}], ")"}], " ", 
                SuperscriptBox["z", "3"]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], 
                          " ", "z"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]], " ", 
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                          "z"}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", "g", ")"}], " ", 
                SuperscriptBox["z", "3"]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          "\[ImaginaryI]"}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], "+", 
                          "\[ImaginaryI]"}], ")"}]}]}], ")"}], " ", 
                RowBox[{"cos", "(", "g", ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], "+", "1"}], ")"}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "2"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], "+", "1"}], ")"}]}]}],
                   ")"}], " ", 
                RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0474.01",
  CellTags->{"01.06.21.0474", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SuperscriptBox["z", "4"]}]], 
        SuperscriptBox["\[ExponentialE]", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"Cos", "[", "g", "]"}]}], "+", 
                  RowBox[{"Sin", "[", "g", "]"}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"Cos", "[", "g", "]"}]}], "+", 
                  RowBox[{"Sin", "[", "g", "]"}]}], ")"}]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["z", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              RowBox[{"b", " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Cos", "[", "g", "]"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              RowBox[{"b", " ", 
                                SuperscriptBox["z", "2"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["z", "2"]}], "+", 
                              RowBox[{"c", " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0475.01",
  CellTags->{"01.06.21.0475", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["z", "4"]}]], 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], "2"],
                 " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", "g", ")"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"cos", "(", "g", ")"}]}]}], ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"cos", "(", "g", ")"}]}], "+", 
                    RowBox[{"sin", "(", "g", ")"}]}], ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}]], " ", "\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "b"}], " ", 
                            SuperscriptBox["z", "2"]}], "+", 
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            SuperscriptBox["z", "2"]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  SuperscriptBox["z", "2"]}], "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  SuperscriptBox["z", "2"]}], "+", "1"}], 
                              ")"}]}], "-", "1"}], ")"}], " ", 
                      RowBox[{"cos", "(", "g", ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  SuperscriptBox["z", "2"]}], "+", 
                                RowBox[{"c", " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                "\[ImaginaryI]"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  SuperscriptBox["z", "2"]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  SuperscriptBox["z", "2"]}], "+", "1"}], 
                              ")"}]}]}], ")"}], " ", 
                      RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0475.01",
  CellTags->{"01.06.21.0475", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{" ", 
                      RowBox[{"ExpIntegralEi", "[", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SqrtBox["z"]}], "]"}]}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}], ")"}], "!"}]]}],
                 "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{
                        RowBox[{"2", "n"}], "+", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "k", "-", 
                            RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"2", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "k", "-", 
                            RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}]}], 
              ")"}]}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"ExpIntegralEi", "[", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SqrtBox["z"]}], "]"}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}], ")"}], "!"}]]}],
                 "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{
                        RowBox[{"2", "n"}], "+", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "k", "-", 
                            RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"2", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "k", "-", 
                            RowBox[{"2", " ", "n"}]}]}], "]"}]]}]}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{"n", "\[Element]", "Integers"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0476.01",
  CellTags->{"01.06.21.0476", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"Ei", "(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}], " ", 
                          SqrtBox["z"]}], ")"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                        "!"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{
                          RowBox[{"2", " ", "n"}], "+", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                            RowBox[{"k", "-", 
                              RowBox[{"2", " ", "n"}], "-", "1"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                        " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                            RowBox[{"k", "-", 
                              RowBox[{"2", " ", "n"}], "-", "1"}]],
                          Pochhammer]]}]}]}], ")"}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"Ei", "(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "b"}], ")"}]}], " ", 
                          SqrtBox["z"]}], ")"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                        "!"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}],
                             ")"}]}], " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{
                          RowBox[{"2", " ", "n"}], "+", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                            RowBox[{"k", "-", 
                              RowBox[{"2", " ", "n"}], "-", "1"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}],
                             ")"}]}], " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "b"}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                            RowBox[{"k", "-", 
                              RowBox[{"2", " ", "n"}], "-", "1"}]],
                          Pochhammer]]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0476.01",
  CellTags->{"01.06.21.0476", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "4"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "24"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                  RowBox[{"6", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"6", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", "z"}],
                   "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "6"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}]}], "+", 
                  RowBox[{"6", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", "z"}],
                   "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0477.01",
  CellTags->{"01.06.21.0477", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "4"]], "2", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{"3", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      "z"}], "+", 
                    RowBox[{"6", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"6", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{"6", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      "z"}], "+", 
                    RowBox[{"6", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"24", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0477.01",
  CellTags->{"01.06.21.0477", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "6"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "240"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"120", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"240", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", "z"}],
                   "+", 
                  RowBox[{"20", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"10", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "120"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}]}], "+", 
                  RowBox[{"120", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"60", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"20", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"5", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0478.01",
  CellTags->{"01.06.21.0478", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "6"]], "2", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"20", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "-", 
                    RowBox[{"5", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"60", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"120", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"120", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"20", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "-", 
                    RowBox[{"10", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"240", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      "z"}], "+", 
                    RowBox[{"120", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"240", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0478.01",
  CellTags->{"01.06.21.0478", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "8"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "40320"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}]}], "+", 
                  RowBox[{"5040", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "6"]}], "-", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"5040", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", "z"}], 
                  "+", 
                  RowBox[{"840", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"840", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"42", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"14", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "5040"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "8"], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"70", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "6"]}], "+", 
                        SuperscriptBox["c", "8"]}], ")"}]}], "+", 
                  RowBox[{"5040", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"2520", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"840", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"210", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"42", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"7", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0479.01",
  CellTags->{"01.06.21.0479", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "3"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "8"]], "2", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"840", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"42", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "-", 
                    RowBox[{"7", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"210", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"2520", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"5040", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"5040", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "8"], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"70", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "8"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"840", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"42", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "-", 
                    RowBox[{"14", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"840", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"5040", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", "z"}], 
                    "+", 
                    RowBox[{"5040", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"7", " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"40320", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0479.01",
  CellTags->{"01.06.21.0479", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "10"]], "2", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "+", "e"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "725760"}], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}]}], "+", 
                  RowBox[{"362880", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"9", " ", 
                          SuperscriptBox["b", "10"]}], "-", 
                        RowBox[{"75", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"42", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "4"]}], "+", 
                        RowBox[{"90", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "6"]}], "-", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "8"]}], "+", 
                        SuperscriptBox["c", "10"]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"1451520", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"60480", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"7", " ", 
                          SuperscriptBox["b", "6"]}], "-", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"30240", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"3024", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"2016", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"72", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}], "-", 
                  RowBox[{"18", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"9", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "362880"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "10"], "-", 
                        RowBox[{"45", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"210", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"210", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "6"]}], "+", 
                        RowBox[{"45", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "8"]}], "-", 
                        SuperscriptBox["c", "10"]}], ")"}]}], "+", 
                  RowBox[{"362880", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"33", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"27", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"181440", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "8"], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"70", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"28", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "6"]}], "+", 
                        SuperscriptBox["c", "8"]}], ")"}], " ", "z"}], "+", 
                  RowBox[{"60480", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"21", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"35", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        RowBox[{"7", " ", 
                          SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{"15120", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "6"], "-", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "4"]}], "-", 
                        SuperscriptBox["c", "6"]}], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"3024", " ", "b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"10", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"5", "/", "2"}]]}], "-", 
                  RowBox[{"504", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "4"], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "2"]}], "+", 
                        SuperscriptBox["c", "4"]}], ")"}], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"72", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"7", "/", "2"}]]}], "-", 
                  RowBox[{"9", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"9", "/", "2"}]]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0480.01",
  CellTags->{"01.06.21.0480", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "4"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "10"]], "2", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"60480", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"3024", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"72", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"9", "/", "2"}]]}], "-", 
                    RowBox[{"9", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"504", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"15120", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"181440", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "8"], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"70", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"28", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "8"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"362880", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"33", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"27", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "6"]}]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"362880", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "10"], "-", 
                          RowBox[{"45", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "8"]}], "+", 
                          RowBox[{"210", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"210", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"45", " ", 
                            SuperscriptBox["c", "8"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "10"]}], ")"}]}]}], ")"}], " ", 
                
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"60480", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"7", " ", 
                            SuperscriptBox["b", "6"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"3024", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "5"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"72", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "7"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"7", "/", "2"}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "9"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"9", "/", "2"}]]}], "-", 
                    RowBox[{"18", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "8"], " ", 
                      SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"2016", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "6"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"30240", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"1451520", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "6"], "-", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "4"]}], "+", 
                          RowBox[{"7", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          SuperscriptBox["c", "6"]}], ")"}], " ", "z"}], "+", 
                    
                    RowBox[{"362880", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"9", " ", 
                            SuperscriptBox["b", "10"]}], "-", 
                          RowBox[{"75", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "8"]}], "+", 
                          RowBox[{"42", " ", 
                            SuperscriptBox["c", "4"], " ", 
                            SuperscriptBox["b", "6"]}], "+", 
                          RowBox[{"90", " ", 
                            SuperscriptBox["c", "6"], " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"35", " ", 
                            SuperscriptBox["c", "8"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "10"]}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"725760", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["b", "4"]}], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          SuperscriptBox["c", "4"]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "4"], "-", 
                          RowBox[{"10", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["b", "2"]}], "+", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["c", "4"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0480.01",
  CellTags->{"01.06.21.0480", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "5"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}], "12"]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "22"}], " ", 
                        SuperscriptBox["b", "21"], " ", 
                        SuperscriptBox["z", "5"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "22"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"11", "/", "2"}]]}], "-", 
                      RowBox[{"220", " ", 
                        SuperscriptBox["b", "19"], " ", 
                        SuperscriptBox["z", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"18", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "20"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"30", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "17"], " ", 
                        SuperscriptBox["z", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"336", "+", 
                            RowBox[{"28", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "18"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"720", "+", 
                            RowBox[{"52", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"2640", " ", 
                        SuperscriptBox["b", "15"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5040", "+", 
                            RowBox[{"336", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"30", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "16"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"14112", "+", 
                            RowBox[{"1200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"66", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"4620", " ", 
                        SuperscriptBox["b", "13"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"43200", "-", 
                            RowBox[{"8640", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"288", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"24", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "14"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"181440", "+", 
                            RowBox[{"864", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"72", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"22", " ", "b", " ", 
                        SuperscriptBox["c", "10"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "21772800"}], "+", 
                            RowBox[{"9072000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"604800", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"15120", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"180", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"220", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        RowBox[{"(", 
                          RowBox[{"39916800", "-", 
                            RowBox[{"9072000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"181440", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"4032", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"126", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "39916800"}], "+", 
                            RowBox[{"6652800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"332640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"7920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"110", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "31933440"}], "+", 
                            RowBox[{"443520", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"201600", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1344", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"80", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"195955200", "-", 
                            RowBox[{"19958400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"483840", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2160", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"2640", " ", 
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"11975040", "+", 
                            RowBox[{"1995840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"55440", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3024", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"42", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "199584000"}], "+", 
                            RowBox[{"2540160", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"362880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"6336", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"18", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"4620", " ", 
                        SuperscriptBox["b", "9"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1900800"}], "+", 
                            RowBox[{"95040", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"31680", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2640", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "-", 
                      RowBox[{"5544", " ", 
                        SuperscriptBox["b", "11"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"360000", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"36000", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1440", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"10", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"31933440", "+", 
                            RowBox[{"7539840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"64512", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"6720", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"16", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"35925120", "+", 
                            RowBox[{"1995840", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"110880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"42", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "10"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "13305600"}], "-", 
                            RowBox[{"1425600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"126720", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2640", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"950400", "-", 
                            RowBox[{"820800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"60480", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"480", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"70", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "11"}], " ", 
                        SuperscriptBox["b", "22"], " ", 
                        SuperscriptBox["z", "5"]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "23"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"11", "/", "2"}]]}], "-", 
                      RowBox[{"99", " ", 
                        SuperscriptBox["b", "20"], " ", 
                        SuperscriptBox["z", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"10", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "21"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"10", "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "19"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"7", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"144", "+", 
                            RowBox[{"12", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "18"], " ", 
                        SuperscriptBox["z", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"1008", "+", 
                            RowBox[{"36", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "17"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"2016", "-", 
                            RowBox[{"144", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"6", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "16"], " ", 
                        SuperscriptBox["z", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"10080", "-", 
                            RowBox[{"3024", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"114", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}]}], ")"}]}], "-", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "14"], " ", "z", " ", 
                        RowBox[{"(", 
                          RowBox[{"20160", "-", 
                            RowBox[{"40320", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"3360", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"104", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "15"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"20160", "-", 
                            RowBox[{"16128", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"1056", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"8", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}]}], ")"}]}], "-", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "12"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"1857600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"129600", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"13920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"510", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["c", "12"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "439084800"}], "+", 
                            RowBox[{"59875200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"2328480", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"39600", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"330", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"558835200", "-", 
                            RowBox[{"34473600", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"18000", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"260", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "5"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "215550720"}], "-", 
                            RowBox[{"11975040", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"508032", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5184", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"198", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "7"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "31933440"}], "+", 
                            RowBox[{"3991680", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"354816", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"1344", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"144", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"330", " ", 
                        SuperscriptBox["b", "9"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"33264000", "+", 
                            RowBox[{"3769920", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"110880", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3696", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"98", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"11", " ", 
                        SuperscriptBox["c", "12"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "3628800"}], "+", 
                            RowBox[{"1814400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"151200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"90", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "11"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "4665600"}], "+", 
                            RowBox[{"302400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"23040", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3600", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"60", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "13"], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"86400", "-", 
                            RowBox[{"475200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"43200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"2400", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"30", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"99", " ", 
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox["c", "10"], " ", 
                        RowBox[{"(", 
                          RowBox[{"26611200", "-", 
                            RowBox[{"8668800", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"403200", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"5040", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"20", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"990", " ", 
                        SuperscriptBox["b", "8"], " ", 
                        SuperscriptBox["c", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "19958400"}], "-", 
                            RowBox[{"3326400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"332640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"3696", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"238", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"462", " ", 
                        SuperscriptBox["b", "10"], " ", 
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5702400", "-", 
                            RowBox[{"5227200", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"316800", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "+", 
                            RowBox[{"7920", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"660", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"165", " ", 
                        SuperscriptBox["b", "6"], " ", 
                        SuperscriptBox["c", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"223534080", "+", 
                            RowBox[{"19958400", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "-", 
                            RowBox[{"887040", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"38976", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"624", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{"5", " ", 
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}], "+", 
                      RowBox[{"55", " ", 
                        SuperscriptBox["b", "4"], " ", 
                        SuperscriptBox["c", "8"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "359251200"}], "+", 
                            RowBox[{"43908480", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}], "+", 
                            RowBox[{"1088640", " ", 
                              SuperscriptBox["c", "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"60480", " ", 
                              SuperscriptBox["c", "6"], " ", 
                              SuperscriptBox["z", "3"]}], "+", 
                            RowBox[{"342", " ", 
                              SuperscriptBox["c", "8"], " ", 
                              SuperscriptBox["z", "4"]}], "+", 
                            RowBox[{"7", " ", 
                              SuperscriptBox["c", "10"], " ", 
                              SuperscriptBox["z", "5"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0481.01",
  CellTags->{"01.06.21.0481", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "5"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "12"]], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "15"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"8", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"1056", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"16128", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "20160"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "17"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"6", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"144", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "2016"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "19"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"12", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "144"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "21"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"9", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "23"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"11", "/", "2"}]]}], "-", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "22"], " ", 
                          SuperscriptBox["z", "5"]}], "-", 
                        RowBox[{"99", " ", 
                          SuperscriptBox["b", "20"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "4"]}], "-", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "18"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"7", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"36", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "1008"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "3"]}], "-", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "16"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"5", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"114", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"3024", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "10080"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "14"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"104", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"3360", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"40320", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "20160"}], 
                            ")"}], " ", "z"}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "13"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"30", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2400", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"43200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"475200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "11"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3600", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"23040", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"302400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "4665600"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "9"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"98", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3696", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"110880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"3769920", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "33264000"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "7"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"144", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1344", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"354816", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"3991680", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "31933440"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "5"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"198", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"5184", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"508032", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"11975040", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "215550720"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"260", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"18000", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"34473600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "558835200"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"330", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"39600", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"2328480", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"59875200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "439084800"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"238", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3696", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"332640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"3326400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "19958400"}],
                             ")"}]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "10"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"660", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"7920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"316800", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"5227200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "5702400"}], 
                            ")"}]}], "+", 
                        RowBox[{"99", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"20", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"403200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"8668800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "26611200"}],
                             ")"}]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"90", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"151200", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1814400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "3628800"}], 
                            ")"}]}], "-", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"510", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"13920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"129600", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"1857600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"5", " ", 
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"624", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"38976", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"887040", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"19958400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "223534080"}], ")"}]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"7", " ", 
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"342", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"60480", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"1088640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"43908480", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "359251200"}], ")"}]}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "-", 
                  
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "14"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"72", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"864", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", "181440"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "16"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"66", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1200", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "14112"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "18"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"52", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "720"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"7", "/", "2"}]]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "20"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "30"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"9", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "22"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"11", "/", "2"}]]}], "-", 
                        RowBox[{"22", " ", 
                          SuperscriptBox["b", "21"], " ", 
                          SuperscriptBox["z", "5"]}], "-", 
                        RowBox[{"220", " ", 
                          SuperscriptBox["b", "19"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "18"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "4"]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "17"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"28", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "336"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "3"]}], "-", 
                        RowBox[{"2640", " ", 
                          SuperscriptBox["b", "15"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"30", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"336", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "5040"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"4620", " ", 
                          SuperscriptBox["b", "13"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"24", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"288", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"8640", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "43200"}], 
                            ")"}], " ", "z"}], "+", 
                        RowBox[{"165", " ", 
                          SuperscriptBox["b", "6"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"16", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"6720", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"64512", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"7539840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "31933440"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"330", " ", 
                          SuperscriptBox["b", "8"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"42", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"5040", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"110880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1995840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "35925120"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "10"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2640", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"126720", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"1425600", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "13305600"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"462", " ", 
                          SuperscriptBox["b", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"70", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"480", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"60480", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"820800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "950400"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "4"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"18", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"6336", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"362880", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"2540160", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", 
                              "199584000"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"11", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"60", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2160", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"483840", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"19958400", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              "195955200"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "12"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"110", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"7920", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"332640", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"6652800", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "39916800"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "-", 
                        RowBox[{"5544", " ", 
                          SuperscriptBox["b", "11"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "+", 
                              RowBox[{"10", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1440", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"36000", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"360000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "86400"}], 
                            ")"}]}], "-", 
                        RowBox[{"4620", " ", 
                          SuperscriptBox["b", "9"], " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"12", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"2640", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"31680", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"95040", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "1900800"}], 
                            ")"}]}], "-", 
                        RowBox[{"2640", " ", 
                          SuperscriptBox["b", "7"], " ", 
                          SuperscriptBox["c", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"42", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"3024", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"55440", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"1995840", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "11975040"}],
                             ")"}]}], "-", 
                        RowBox[{"990", " ", 
                          SuperscriptBox["b", "5"], " ", 
                          SuperscriptBox["c", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"80", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "-", 
                              RowBox[{"1344", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"201600", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"443520", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "31933440"}],
                             ")"}]}], "-", 
                        RowBox[{"220", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["c", "8"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"126", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"4032", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "+", 
                              RowBox[{"181440", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "-", 
                              RowBox[{"9072000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", "39916800"}],
                             ")"}]}], "-", 
                        RowBox[{"22", " ", "b", " ", 
                          SuperscriptBox["c", "10"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["z", "5"], " ", 
                                SuperscriptBox["c", "10"]}], "-", 
                              RowBox[{"180", " ", 
                                SuperscriptBox["z", "4"], " ", 
                                SuperscriptBox["c", "8"]}], "+", 
                              RowBox[{"15120", " ", 
                                SuperscriptBox["z", "3"], " ", 
                                SuperscriptBox["c", "6"]}], "-", 
                              RowBox[{"604800", " ", 
                                SuperscriptBox["z", "2"], " ", 
                                SuperscriptBox["c", "4"]}], "+", 
                              RowBox[{"9072000", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "-", "21772800"}],
                             ")"}]}]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0481.01",
  CellTags->{"01.06.21.0481", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"e", "-", 
            RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralEi", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                SqrtBox["z"]}], "]"}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0482.01",
  CellTags->{"01.06.21.0482", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ei", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], ")"}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0482.01",
  CellTags->{"01.06.21.0482", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "2"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "z"}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"g", "+", 
                                RowBox[{"c", " ", 
                                  SqrtBox["z"]}]}], ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", "z", " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                  " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", "z", 
                  " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0483.01",
  CellTags->{"01.06.21.0483", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "z"}]], "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]]}], " ", 
                "z", " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "2"]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SqrtBox["z"]}], " ", "b"}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "c"}], "+", "g"}], 
                            ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}], "+", "1"}], ")"}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], " ",
                 "z", " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0483.01",
  CellTags->{"01.06.21.0483", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "3"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "24"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"e", "-", 
            RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "6"}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "z"}], "-", 
                      RowBox[{
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "2"], " ", "z"}]}], ")"}]}],
                       "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "z"}], "+", 
                            RowBox[{
                            "3", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}], 
                    ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"6", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                        SqrtBox["z"]}], "-", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"z", "+", 
                            RowBox[{
                            "3", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], 
                            "-", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}], 
                    ")"}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0484.01",
  CellTags->{"01.06.21.0484", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "24"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]]}], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "4"]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "2"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["b", "3"]}], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", "z"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"3", " ", "z", " ", 
                                SuperscriptBox["c", "2"]}], "+", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                SqrtBox["z"], " ", "c"}], "-", "2"}], ")"}], 
                          " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "3", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"3", "/", "2"}]]}], "-", "z"}], 
                            ")"}]}], "-", "6"}], ")"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "2"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["b", "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "-", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", "z"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "3", " ", "c", " ", "\[ImaginaryI]", " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"3", "/", "2"}]]}], "+", "z"}], 
                            ")"}]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "3"}], " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"3", "/", "2"}]]}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}],
                               "+", 
                              RowBox[{"2", " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", "6"}], 
                      ")"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "4"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0484.01",
  CellTags->{"01.06.21.0484", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "4"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "720"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"e", "-", 
            RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "3"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "120"}], "-", 
                      RowBox[{"24", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "-", 
                      RowBox[{"6", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "-", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "4"], " ", 
                        SuperscriptBox["z", "2"]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "5"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}]}], ")"}]}], ")"}]}], "-",
             
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["z", "3"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "120"}], "-", 
                      RowBox[{"24", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "-", 
                      RowBox[{"6", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], " ", "z"}], "-", 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "3"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "4"], " ", 
                        SuperscriptBox["z", "2"]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "5"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"5", "/", "2"}]]}]}], ")"}]}], ")"}]}], "+",
             
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
              RowBox[{"ExpIntegralEi", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0485.01",
  CellTags->{"01.06.21.0485", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "720"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]]}], " ", 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                  "6"]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "3"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "5"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "4"], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "2"], " ", "z"}], "-", 
                        RowBox[{"24", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", 
                          SqrtBox["z"]}], "-", "120"}], ")"}]}], ")"}]}], "+",
               
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["z", "3"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "5"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"5", "/", "2"}]]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "4"], " ", 
                          SuperscriptBox["z", "2"]}], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "2"], " ", "z"}], "-", 
                        RowBox[{"24", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}], "-", "120"}], ")"}]}], ")"}]}], "+",
               
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "6"], " ",
                 
                RowBox[{"Ei", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0485.01",
  CellTags->{"01.06.21.0485", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["z", "5"]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "40320"], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox["z", "4"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "5040"}], "-", 
                          RowBox[{"720", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], "-", 
                          RowBox[{"120", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "2"], " ", "z"}], "-", 
                          RowBox[{"24", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "3"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"3", "/", "2"}]]}], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "4"], " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "5"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"5", "/", "2"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "6"], " ", 
                            SuperscriptBox["z", "3"]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "7"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"7", "/", "2"}]]}]}], ")"}]}], ")"}]}], 
                "-", 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox["z", "4"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                          
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "5040"}], "-", 
                          RowBox[{"720", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], "-", 
                          RowBox[{"120", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "2"], " ", "z"}], "-", 
                          RowBox[{"24", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "3"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"3", "/", "2"}]]}], "-", 
                          RowBox[{"6", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "4"], " ", 
                            SuperscriptBox["z", "2"]}], "-", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "5"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"5", "/", "2"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "6"], " ", 
                            SuperscriptBox["z", "3"]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], "7"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"7", "/", "2"}]]}]}], ")"}]}], ")"}]}], 
                "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], 
                  " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], 
                  " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"ExpIntegralEi", "[", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0486.01",
  CellTags->{"01.06.21.0486", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              SuperscriptBox["z", "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "40320"], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]]}], " ",
                     
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      "8"]}], "-", 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox["z", "4"]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "24"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "3"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], "-", 
                            RowBox[{"2", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "5"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"5", "/", "2"}]]}], "-", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "7"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"7", "/", "2"}]]}], "-", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"6", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"120", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 "2"], " ", "z"}], "-", 
                            RowBox[{"720", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "-", "5040"}], ")"}]}], ")"}]}],
                   "+", 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox["z", "4"]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "24"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "3"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], "-", 
                            RowBox[{"2", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "5"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"5", "/", "2"}]]}], "-", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "7"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"7", "/", "2"}]]}], "-", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "6"], " ", 
                              SuperscriptBox["z", "3"]}], "-", 
                            RowBox[{"6", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "4"], " ", 
                              SuperscriptBox["z", "2"]}], "-", 
                            RowBox[{"120", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], "2"], " ", "z"}], "-", 
                            RowBox[{"720", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "-", "5040"}], ")"}]}], ")"}]}],
                   "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "8"], 
                    " ", 
                    RowBox[{"Ei", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0486.01",
  CellTags->{"01.06.21.0486", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], "+", "g"}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                            ")"}]}]]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                            ")"}]}]]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0487.01",
  CellTags->{"01.06.21.0487", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}],
                           ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}]]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0487.01",
  CellTags->{"01.06.21.0487", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["d", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", "d"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["d", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "d"}]]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0488.01",
  CellTags->{"01.06.21.0488", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["d", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "d"]}]], " ", "d", " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["d", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "d"]}]], " ", "d", " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0488.01",
  CellTags->{"01.06.21.0488", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], "+", "g"}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                            ")"}]}]]}], "+", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                            ")"}]}]]}], "+", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0489.01",
  CellTags->{"01.06.21.0489", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}]]}], "+", "e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}],
                           ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}]]}], "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0489.01",
  CellTags->{"01.06.21.0489", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["d", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", "d"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["d", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "d"}]]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0490.01",
  CellTags->{"01.06.21.0490", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["d", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], ")"}]
                                      }], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "d"]}]], " ", "d", " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["d", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "d"]}]], " ", "d", " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0490.01",
  CellTags->{"01.06.21.0490", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving exponential and algebraic functions", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Exp", "Program"],
  " and algebraic functions ||| Involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]],
  " and algebraic functions"
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox["d", "z"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox["d", "z"]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox["d", "z"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "a"}]], "\[ImaginaryI]", " ", 
        SuperscriptBox["d", 
          RowBox[{"-", 
            FractionBox["b", "a"]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", "c"}], "+", 
                    RowBox[{"a", " ", "e"}]}], ")"}]}], "a"]}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], ")"}], 
          RowBox[{"1", "+", "\[Beta]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}]], " ", 
              RowBox[{"ExpIntegralE", "[", 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}], 
                      "a"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], 
                  "a"]], " ", 
              RowBox[{"ExpIntegralE", "[", 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], ",", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}], 
                    "a"]}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0491.01",
  CellTags->{"01.06.21.0491", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ",
             
            SuperscriptBox["d", "z"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "e"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "a"}]], "\[ImaginaryI]", " ", 
          SuperscriptBox["d", 
            RowBox[{"-", 
              FractionBox["b", "a"]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", "c"}], "+", 
                      RowBox[{"a", " ", "e"}]}], ")"}]}], "a"]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], 
            RowBox[{"\[Beta]", "+", "1"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}]], " ", 
                RowBox[{
                  SubscriptBox[
                    TagBox["E",
                      ExpIntegralE], 
                    RowBox[{"-", "\[Beta]"}]], "(", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"log", "(", "d", ")"}]}]}], ")"}]}], 
                      "a"]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], 
                    "a"]], " ", 
                RowBox[{
                  SubscriptBox[
                    TagBox["E",
                      ExpIntegralE], 
                    RowBox[{"-", "\[Beta]"}]], "(", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"log", "(", "d", ")"}]}]}], ")"}]}], "a"],
                   ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0491.01",
  CellTags->{"01.06.21.0491", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "a"}]], "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", "c"}], "+", 
                      RowBox[{"a", " ", "e"}]}], ")"}]}], "+", 
                RowBox[{"b", " ", "p"}]}], "a"]}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], ")"}], 
          RowBox[{"1", "+", "\[Beta]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}]], " ", 
              RowBox[{"ExpIntegralE", "[", 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}]}], 
                "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], 
                  "a"]], " ", 
              RowBox[{"ExpIntegralE", "[", 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], ",", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0492.01",
  CellTags->{"01.06.21.0492", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ",
             
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "e"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", "c"}], "+", 
                            RowBox[{"a", " ", "e"}]}], ")"}]}], "+", 
                      RowBox[{"b", " ", "p"}]}], "a"]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], 
                RowBox[{"\[Beta]", "+", "1"}]], " "}], 
            RowBox[{"2", " ", "a"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}]], " ", 
                RowBox[{
                  SubscriptBox[
                    TagBox["E",
                      ExpIntegralE], 
                    RowBox[{"-", "\[Beta]"}]], "(", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], 
                    "a"]], " ", 
                RowBox[{
                  SubscriptBox[
                    TagBox["E",
                      ExpIntegralE], 
                    RowBox[{"-", "\[Beta]"}]], "(", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "a"], ")"}]}]}],
             ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0492.01",
  CellTags->{"01.06.21.0492", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox["d", "z"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "a"}]], "\[ImaginaryI]", " ", 
        SuperscriptBox["d", 
          RowBox[{"-", 
            FractionBox["b", "a"]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", "c"}], "a"]}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], ")"}], 
          RowBox[{"1", "+", "\[Beta]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"-", "\[Beta]"}], ",", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}], 
                    "a"]}]}], "]"}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], 
                  "a"]], " ", 
              RowBox[{"ExpIntegralE", "[", 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], ",", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}], 
                    "a"]}], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0493.01",
  CellTags->{"01.06.21.0493", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ",
             
            SuperscriptBox["d", "z"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["d", 
                RowBox[{"-", 
                  FractionBox["b", "a"]}]], " "}], 
            RowBox[{"2", " ", "a"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b", " ", "c"}], "a"]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], 
            RowBox[{"\[Beta]", "+", "1"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"-", "\[Beta]"}]], "(", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"log", "(", "d", ")"}]}]}], ")"}]}], 
                    "a"]}], ")"}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], 
                    "a"]], " ", 
                RowBox[{
                  SubscriptBox[
                    TagBox["E",
                      ExpIntegralE], 
                    RowBox[{"-", "\[Beta]"}]], "(", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"log", "(", "d", ")"}]}]}], ")"}]}], "a"],
                   ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0493.01",
  CellTags->{"01.06.21.0493", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "a"}]], "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}]}], 
              "a"]}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], ")"}], 
          RowBox[{"1", "+", "\[Beta]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"-", "\[Beta]"}], ",", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}]}], "]"}],
             "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], 
                  "a"]], " ", 
              RowBox[{"ExpIntegralE", "[", 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], ",", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0494.01",
  CellTags->{"01.06.21.0494", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ",
             
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"2", " ", "a"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"b", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                    ")"}]}], "a"]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], 
            RowBox[{"\[Beta]", "+", "1"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"-", "\[Beta]"}]], "(", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], ")"}], 
              "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], 
                    "a"]], " ", 
                RowBox[{
                  SubscriptBox[
                    TagBox["E",
                      ExpIntegralE], 
                    RowBox[{"-", "\[Beta]"}]], "(", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "a"], ")"}]}]}],
             ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0494.01",
  CellTags->{"01.06.21.0494", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SqrtBox[
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                      ")"}]}], "a"]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}], " ", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}]], 
                  " ", 
                  RowBox[{"Erfc", "[", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}]], 
                    "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}],
                       "a"]], " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]], " ", 
                  RowBox[{"Erfc", "[", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]], 
                    "]"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                SuperscriptBox["p", "2"]}], ")"}], " ", 
            SqrtBox[
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0495.01",
  CellTags->{"01.06.21.0495", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox["p", "2"]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}]]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"b", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                    ")"}]}], "a"]}]], " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}],
                       "a"]]}], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]], " ", 
                RowBox[{"erfc", "(", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]], 
                  ")"}]}], "+", 
              RowBox[{
                SqrtBox[
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}]], " ", 
                
                RowBox[{"(", 
                  RowBox[{"-", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}], ")"}],
                 " ", 
                RowBox[{"erfc", "(", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}]], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0495.01",
  CellTags->{"01.06.21.0495", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Arguments involving polynomials", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"b", " ", "z"}], "+", "c"}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"b", " ", "z"}], "+", "c"}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"b", " ", "z"}], "+", "c"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox["a"]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "a"}]], "-", "c"}], "]"}], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "a"}]], "-", "c"}], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0496.01",
  CellTags->{"01.06.21.0496", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"b", " ", "z"}], "+", "c"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["a"]], 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", "a"}]], "-", "c"}], ")"}], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", "a", " ", "z"}]}], 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
              RowBox[{
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", "a", " ", "z"}]}], 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", "a"}]], "-", "c"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0496.01",
  CellTags->{"01.06.21.0496", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"b", " ", "z"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"b", " ", "z"}]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"b", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox["a"]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", "a"}]], "]"}], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", "a"}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0497.01",
  CellTags->{"01.06.21.0497", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"b", " ", "z"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["a"]], 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "a"}]], ")"}], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", "a", " ", "z"}]}], 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
              RowBox[{
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", "a", " ", "z"}]}], 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "a"}]], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0497.01",
  CellTags->{"01.06.21.0497", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"]}], "+", "c"}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"]}], "+", "c"}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "c"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox["a"]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Cos", "[", "c", "]"}], " ", 
                  RowBox[{"FresnelS", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], "+", 
                
                RowBox[{
                  RowBox[{"FresnelC", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
                  RowBox[{"Sin", "[", "c", "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0498.01",
  CellTags->{"01.06.21.0498", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", "c"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["a"]], 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"cos", "(", "c", ")"}], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], "+", 
              RowBox[{
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", "c", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0498.01",
  CellTags->{"01.06.21.0498", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Arguments involving rational functions", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"]}], "+", 
          FractionBox["b", 
            SuperscriptBox["z", "2"]]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"]}], "+", 
          FractionBox["b", 
            SuperscriptBox["z", "2"]]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              FractionBox["b", 
                SuperscriptBox["z", "2"]]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]]}]], " ",
                   
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Erf", "[", 
                        RowBox[{
                          FractionBox[
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], 
                            "z"], "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]], 
                            " ", "z"}]}], "]"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"4", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]], 
                            " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            RowBox[{"Erf", "[", 
                              RowBox[{
                                FractionBox[
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}]], "z"], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a"}]], " ", "z"}]}], "]"}]}], 
                          ")"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "a"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"Erf", "[", 
                        RowBox[{
                          FractionBox[
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]], "z"], "-",
                           
                          RowBox[{
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                            "z"}]}], "]"}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"4", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            RowBox[{"Erf", "[", 
                              RowBox[{
                                FractionBox[
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b"}]], 
                                  "z"], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}]], " ",
                                   "z"}]}], "]"}]}], ")"}]}]}], ")"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0499.01",
  CellTags->{"01.06.21.0499", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                FractionBox["b", 
                  SuperscriptBox["z", "2"]]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]], " ", 
                        
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]]}]], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"4", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]],
                               " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  "b"}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erf", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}]], " ", "z"}], "+", 
                                  FractionBox[
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], "z"]}], ")"}], "-", "1"}], 
                            ")"}]}], "-", 
                        RowBox[{"erf", "(", 
                          RowBox[{
                            FractionBox[
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]],
                               "z"], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]],
                               " ", "z"}]}], ")"}], "+", "1"}], ")"}]}], 
                  ")"}]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"4", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "b"}]]}]]}], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"erf", "(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}]], " ",
                                   "z"}], "+", 
                                FractionBox[
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b"}]], 
                                  "z"]}], ")"}], "-", "1"}], ")"}]}], "+", 
                      RowBox[{"erf", "(", 
                        RowBox[{
                          FractionBox[
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]], "z"], "-",
                           
                          RowBox[{
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                            "z"}]}], ")"}], "-", "1"}], ")"}]}], 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "a"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0499.01",
  CellTags->{"01.06.21.0499", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"]}], "+", 
          FractionBox["b", 
            SuperscriptBox["z", "2"]], "+", "c"}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"]}], "+", 
          FractionBox["b", 
            SuperscriptBox["z", "2"]], "+", "c"}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              FractionBox["b", 
                SuperscriptBox["z", "2"]], "+", "c"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]], " ", 
                        
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]]}], 
                      "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Erf", "[", 
                        RowBox[{
                          FractionBox[
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], 
                            "z"], "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]], 
                            " ", "z"}]}], "]"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"4", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]], 
                            " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            RowBox[{"Erf", "[", 
                              RowBox[{
                                FractionBox[
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}]], "z"], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a"}]], " ", "z"}]}], "]"}]}], 
                          ")"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "a"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"Erf", "[", 
                        RowBox[{
                          FractionBox[
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]], "z"], "-",
                           
                          RowBox[{
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                            "z"}]}], "]"}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"4", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            RowBox[{"Erf", "[", 
                              RowBox[{
                                FractionBox[
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b"}]], 
                                  "z"], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}]], " ",
                                   "z"}]}], "]"}]}], ")"}]}]}], ")"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0500.01",
  CellTags->{"01.06.21.0500", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                FractionBox["b", 
                  SuperscriptBox["z", "2"]], "+", "c"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]], 
                          " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]]}], 
                        "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}]}]], " ",
                     
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"4", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]],
                               " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  "b"}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erf", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}]], " ", "z"}], "+", 
                                  FractionBox[
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], "z"]}], ")"}], "-", "1"}], 
                            ")"}]}], "-", 
                        RowBox[{"erf", "(", 
                          RowBox[{
                            FractionBox[
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]],
                               "z"], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]],
                               " ", "z"}]}], ")"}], "+", "1"}], ")"}]}], 
                  ")"}]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"4", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "b"}]]}]]}], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"erf", "(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}]], " ",
                                   "z"}], "+", 
                                FractionBox[
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b"}]], 
                                  "z"]}], ")"}], "-", "1"}], ")"}]}], "+", 
                      RowBox[{"erf", "(", 
                        RowBox[{
                          FractionBox[
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]], "z"], "-",
                           
                          RowBox[{
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "a"}]], " ", 
                            "z"}]}], ")"}], "-", "1"}], ")"}]}], 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "a"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0500.01",
  CellTags->{"01.06.21.0500", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Arguments involving algebraic functions", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"a", " ", "z"}], "+", 
          RowBox[{"b", " ", 
            SqrtBox["z"]}], "+", "c"}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"a", " ", "z"}], "+", 
          RowBox[{"b", " ", 
            SqrtBox["z"]}], "+", "c"}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "c"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{"b", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "a"}]], "-", "c"}], "]"}], " ", 
              RowBox[{"FresnelS", "[", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"2", " ", "a", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
            RowBox[{"b", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"FresnelC", "[", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"2", " ", "a", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "a"}]], "-", "c"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0501.01",
  CellTags->{"01.06.21.0501", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", "c"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                SuperscriptBox["a", 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SqrtBox["a"], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "b"}], "+", "c", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
                RowBox[{"b", " ", 
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "a"}]], "-", "c"}], ")"}], " ", 
                  RowBox[{
                    TagBox["S",
                      FresnelS], "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", "a"}], "+", "b"}], 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                RowBox[{"b", " ", 
                  SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                  RowBox[{
                    TagBox["C",
                      FresnelC], "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", "a"}], "+", "b"}], 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "a"}]], "-", "c"}], ")"}]}]}], 
              ")"}]}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0501.01",
  CellTags->{"01.06.21.0501", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"a", " ", "z"}], "+", 
          RowBox[{"b", " ", 
            SqrtBox["z"]}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"a", " ", "z"}], "+", 
          RowBox[{"b", " ", 
            SqrtBox["z"]}]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"Cos", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], "a"]}], "-", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["a", 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"(", 
            RowBox[{"b", " ", 
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "a"}]], "]"}], " ", 
                    RowBox[{"FresnelS", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "a", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{
                          SqrtBox["a"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                  RowBox[{
                    RowBox[{"FresnelC", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "a", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{
                          SqrtBox["a"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "a"}]], "]"}]}]}], ")"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0502.01",
  CellTags->{"01.06.21.0502", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"cos", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], "a"]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"b", " "}], 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]]], 
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"cos", "(", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", "a"}]], ")"}], " ", 
                  RowBox[{
                    TagBox["S",
                      FresnelS], "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", "a"}], "+", "b"}], 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                RowBox[{
                  RowBox[{
                    TagBox["C",
                      FresnelC], "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", "a"}], "+", "b"}], 
                      RowBox[{
                        SqrtBox["a"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", "a"}]], ")"}]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0502.01",
  CellTags->{"01.06.21.0502", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "r"]}], "+", "c"}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"a", " ", 
            SuperscriptBox["z", "r"]}], "+", "c"}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "c"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", 
          RowBox[{"2", " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", "z", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", "z", " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0503.01",
  CellTags->{"01.06.21.0503", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "+", "c"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"2", " ", "r"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", "z", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", "z", 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0503.01",
  CellTags->{"01.06.21.0503", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "c"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox["a"]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Cos", "[", "c", "]"}], " ", 
                  RowBox[{"FresnelS", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], "+", 
                
                RowBox[{
                  RowBox[{"FresnelC", "[", 
                    RowBox[{
                      SqrtBox["a"], " ", 
                      SqrtBox[
                        FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
                  RowBox[{"Sin", "[", "c", "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0504.01",
  CellTags->{"01.06.21.0504", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", "c"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["a"]], 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"cos", "(", "c", ")"}], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], "+", 
              RowBox[{
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", "c", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0504.01",
  CellTags->{"01.06.21.0504", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "c"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "2"}], " ", "a", " ", 
            SqrtBox["z"], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"c", "+", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}]}], "]"}]}], "+", 
          RowBox[{"2", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", "+", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}]}], "]"}]}]}], 
        SuperscriptBox["a", "2"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0505.01",
  CellTags->{"01.06.21.0505", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "a"}], "+", "c"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"2", " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "c"}], ")"}]}], "-", 
            RowBox[{"2", " ", "a", " ", 
              SqrtBox["z"], " ", 
              RowBox[{"cos", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "c"}], ")"}]}]}], 
          SuperscriptBox["a", "2"]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0505.01",
  CellTags->{"01.06.21.0505", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Arguments involving exponential functions", "Subsection3"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            SuperscriptBox["a", "z"], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"SinIntegral", "[", 
          SuperscriptBox["a", "z"], "]"}], 
        RowBox[{"Log", "[", "a", "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0506.01",
  CellTags->{"01.06.21.0506", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              SuperscriptBox["a", "z"], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"Si", "(", 
            SuperscriptBox["a", "z"], ")"}], 
          RowBox[{"log", "(", "a", ")"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0506.01",
  CellTags->{"01.06.21.0506", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            SuperscriptBox["\[ExponentialE]", "z"], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"SinIntegral", "[", 
        SuperscriptBox["\[ExponentialE]", "z"], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0507.01",
  CellTags->{"01.06.21.0507", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              SuperscriptBox["\[ExponentialE]", "z"], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"Si", "(", 
          SuperscriptBox["\[ExponentialE]", "z"], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0507.01",
  CellTags->{"01.06.21.0507", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Arguments involving trigonometric functions", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Tan", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["tan", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"Tan", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "\[ExponentialE]"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"\[ImaginaryI]", "-", 
                  RowBox[{"Tan", "[", "z", "]"}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"\[ImaginaryI]", "+", 
                  RowBox[{"Tan", "[", "z", "]"}]}], "]"}]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"\[ImaginaryI]", "-", 
                      RowBox[{"Tan", "[", "z", "]"}]}], "]"}], "+", 
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"\[ImaginaryI]", "+", 
                      RowBox[{"Tan", "[", "z", "]"}]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0508.01",
  CellTags->{"01.06.21.0508", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"tan", "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "\[ExponentialE]"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"\[ImaginaryI]", "-", 
                    RowBox[{"tan", "(", "z", ")"}]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    RowBox[{"tan", "(", "z", ")"}]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
                "\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Si", "(", 
                      RowBox[{"\[ImaginaryI]", "-", 
                        RowBox[{"tan", "(", "z", ")"}]}], ")"}], "+", 
                    RowBox[{"Si", "(", 
                      RowBox[{"\[ImaginaryI]", "+", 
                        RowBox[{"tan", "(", "z", ")"}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0508.01",
  CellTags->{"01.06.21.0508", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"Tan", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], "+", 
                      RowBox[{"Tan", "[", "z", "]"}]}], ")"}]}], "]"}], " ", 
              RowBox[{"Sinh", "[", "a", "]"}]}], "+", 
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", "+", 
                      RowBox[{"Tan", "[", "z", "]"}]}], ")"}]}], "]"}], " ", 
              RowBox[{"Sinh", "[", "a", "]"}]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"Cosh", "[", "a", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", "+", 
                          RowBox[{"Tan", "[", "z", "]"}]}], ")"}]}], "]"}], 
                  "+", 
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                      RowBox[{"a", " ", 
                        RowBox[{"Tan", "[", "z", "]"}]}]}], "]"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0509.01",
  CellTags->{"01.06.21.0509", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{"tan", "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{
                    RowBox[{"-", "a"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], "+", 
                        RowBox[{"tan", "(", "z", ")"}]}], ")"}]}], ")"}], " ",
                 
                RowBox[{"sinh", "(", "a", ")"}]}], "+", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", "+", 
                        RowBox[{"tan", "(", "z", ")"}]}], ")"}]}], ")"}], " ",
                 
                RowBox[{"sinh", "(", "a", ")"}]}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"cosh", "(", "a", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Si", "(", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", "+", 
                            RowBox[{"tan", "(", "z", ")"}]}], ")"}]}], ")"}], 
                    "+", 
                    RowBox[{"Si", "(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                        RowBox[{"a", " ", 
                          RowBox[{"tan", "(", "z", ")"}]}]}], ")"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0509.01",
  CellTags->{"01.06.21.0509", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Cot", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["cot", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"Cot", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "\[ExponentialE]"}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"\[ImaginaryI]", "-", 
                  RowBox[{"Cot", "[", "z", "]"}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"\[ImaginaryI]", "+", 
                  RowBox[{"Cot", "[", "z", "]"}]}], "]"}]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"\[ImaginaryI]", "-", 
                      RowBox[{"Cot", "[", "z", "]"}]}], "]"}], "+", 
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"\[ImaginaryI]", "+", 
                      RowBox[{"Cot", "[", "z", "]"}]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0510.01",
  CellTags->{"01.06.21.0510", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"cot", "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", "\[ExponentialE]"}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
                  RowBox[{"Ci", "(", 
                    RowBox[{"\[ImaginaryI]", "-", 
                      RowBox[{"cot", "(", "z", ")"}]}], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
                  RowBox[{"Ci", "(", 
                    RowBox[{"\[ImaginaryI]", "+", 
                      RowBox[{"cot", "(", "z", ")"}]}], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      SuperscriptBox["\[ExponentialE]", "2"]}], ")"}], " ", 
                  "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Si", "(", 
                        RowBox[{"\[ImaginaryI]", "-", 
                          RowBox[{"cot", "(", "z", ")"}]}], ")"}], "+", 
                      RowBox[{"Si", "(", 
                        RowBox[{"\[ImaginaryI]", "+", 
                          RowBox[{"cot", "(", "z", ")"}]}], ")"}]}], 
                    ")"}]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0510.01",
  CellTags->{"01.06.21.0510", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"Cot", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"CosIntegral", "[", 
                  RowBox[{
                    RowBox[{"-", "a"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], "+", 
                        RowBox[{"Cot", "[", "z", "]"}]}], ")"}]}], "]"}]}], 
              " ", 
              RowBox[{"Sinh", "[", "a", "]"}]}], "-", 
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", "+", 
                      RowBox[{"Cot", "[", "z", "]"}]}], ")"}]}], "]"}], " ", 
              RowBox[{"Sinh", "[", "a", "]"}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"Cosh", "[", "a", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", "+", 
                          RowBox[{"Cot", "[", "z", "]"}]}], ")"}]}], "]"}], 
                  "+", 
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                      RowBox[{"a", " ", 
                        RowBox[{"Cot", "[", "z", "]"}]}]}], "]"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0511.01",
  CellTags->{"01.06.21.0511", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{"cot", "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"Ci", "(", 
                    RowBox[{
                      RowBox[{"-", "a"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], "+", 
                          RowBox[{"cot", "(", "z", ")"}]}], ")"}]}], ")"}]}], 
                " ", 
                RowBox[{"sinh", "(", "a", ")"}]}], "-", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", "+", 
                        RowBox[{"cot", "(", "z", ")"}]}], ")"}]}], ")"}], " ",
                 
                RowBox[{"sinh", "(", "a", ")"}]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"cosh", "(", "a", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Si", "(", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", "+", 
                            RowBox[{"cot", "(", "z", ")"}]}], ")"}]}], ")"}], 
                    "+", 
                    RowBox[{"Si", "(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                        RowBox[{"a", " ", 
                          RowBox[{"cot", "(", "z", ")"}]}]}], ")"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0511.01",
  CellTags->{"01.06.21.0511", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Arguments involving hyperbolic functions", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Tanh", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["tanh", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"Tanh", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"CosIntegral", "[", 
                  RowBox[{"1", "-", 
                    RowBox[{"Tanh", "[", "z", "]"}]}], "]"}]}], " ", 
              RowBox[{"Sin", "[", "1", "]"}]}], "-", 
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"1", "+", 
                  RowBox[{"Tanh", "[", "z", "]"}]}], "]"}], " ", 
              RowBox[{"Sin", "[", "1", "]"}]}], "+", 
            RowBox[{
              RowBox[{"Cos", "[", "1", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"1", "-", 
                      RowBox[{"Tanh", "[", "z", "]"}]}], "]"}], "+", 
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"1", "+", 
                      RowBox[{"Tanh", "[", "z", "]"}]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0512.01",
  CellTags->{"01.06.21.0512", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"tanh", "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"Ci", "(", 
                    RowBox[{"1", "-", 
                      RowBox[{"tanh", "(", "z", ")"}]}], ")"}]}], " ", 
                RowBox[{"sin", "(", "1", ")"}]}], "-", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{
                    RowBox[{"tanh", "(", "z", ")"}], "+", "1"}], ")"}], " ", 
                RowBox[{"sin", "(", "1", ")"}]}], "+", 
              RowBox[{
                RowBox[{"cos", "(", "1", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Si", "(", 
                      RowBox[{"1", "-", 
                        RowBox[{"tanh", "(", "z", ")"}]}], ")"}], "+", 
                    RowBox[{"Si", "(", 
                      RowBox[{
                        RowBox[{"tanh", "(", "z", ")"}], "+", "1"}], ")"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0512.01",
  CellTags->{"01.06.21.0512", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"Tanh", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"CosIntegral", "[", 
                  RowBox[{"a", "-", 
                    RowBox[{"a", " ", 
                      RowBox[{"Tanh", "[", "z", "]"}]}]}], "]"}]}], " ", 
              RowBox[{"Sin", "[", "a", "]"}]}], "-", 
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", "+", 
                  RowBox[{"a", " ", 
                    RowBox[{"Tanh", "[", "z", "]"}]}]}], "]"}], " ", 
              RowBox[{"Sin", "[", "a", "]"}]}], "+", 
            RowBox[{
              RowBox[{"Cos", "[", "a", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"a", "-", 
                      RowBox[{"a", " ", 
                        RowBox[{"Tanh", "[", "z", "]"}]}]}], "]"}], "+", 
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"a", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"Tanh", "[", "z", "]"}]}]}], "]"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0513.01",
  CellTags->{"01.06.21.0513", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{"tanh", "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"Ci", "(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"tanh", "(", "z", ")"}], " ", "a"}], "+", 
                      "a"}], ")"}]}], " ", 
                RowBox[{"sin", "(", "a", ")"}]}], "-", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"a", "-", 
                    RowBox[{"a", " ", 
                      RowBox[{"tanh", "(", "z", ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", "a", ")"}]}], "+", 
              RowBox[{
                RowBox[{"cos", "(", "a", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Si", "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"tanh", "(", "z", ")"}], " ", "a"}], "+", 
                        "a"}], ")"}], "+", 
                    RowBox[{"Si", "(", 
                      RowBox[{"a", "-", 
                        RowBox[{"a", " ", 
                          RowBox[{"tanh", "(", "z", ")"}]}]}], ")"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0513.01",
  CellTags->{"01.06.21.0513", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Coth", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["coth", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"Coth", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"CosIntegral", "[", 
                  RowBox[{"1", "-", 
                    RowBox[{"Coth", "[", "z", "]"}]}], "]"}]}], " ", 
              RowBox[{"Sin", "[", "1", "]"}]}], "-", 
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"1", "+", 
                  RowBox[{"Coth", "[", "z", "]"}]}], "]"}], " ", 
              RowBox[{"Sin", "[", "1", "]"}]}], "+", 
            RowBox[{
              RowBox[{"Cos", "[", "1", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"1", "-", 
                      RowBox[{"Coth", "[", "z", "]"}]}], "]"}], "+", 
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"1", "+", 
                      RowBox[{"Coth", "[", "z", "]"}]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0514.01",
  CellTags->{"01.06.21.0514", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"coth", "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"Ci", "(", 
                    RowBox[{"1", "-", 
                      RowBox[{"coth", "(", "z", ")"}]}], ")"}]}], " ", 
                RowBox[{"sin", "(", "1", ")"}]}], "-", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{
                    RowBox[{"coth", "(", "z", ")"}], "+", "1"}], ")"}], " ", 
                RowBox[{"sin", "(", "1", ")"}]}], "+", 
              RowBox[{
                RowBox[{"cos", "(", "1", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Si", "(", 
                      RowBox[{"1", "-", 
                        RowBox[{"coth", "(", "z", ")"}]}], ")"}], "+", 
                    RowBox[{"Si", "(", 
                      RowBox[{
                        RowBox[{"coth", "(", "z", ")"}], "+", "1"}], ")"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0514.01",
  CellTags->{"01.06.21.0514", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"Coth", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"CosIntegral", "[", 
                  RowBox[{"a", "-", 
                    RowBox[{"a", " ", 
                      RowBox[{"Coth", "[", "z", "]"}]}]}], "]"}]}], " ", 
              RowBox[{"Sin", "[", "a", "]"}]}], "-", 
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", "+", 
                  RowBox[{"a", " ", 
                    RowBox[{"Coth", "[", "z", "]"}]}]}], "]"}], " ", 
              RowBox[{"Sin", "[", "a", "]"}]}], "+", 
            RowBox[{
              RowBox[{"Cos", "[", "a", "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"a", "-", 
                      RowBox[{"a", " ", 
                        RowBox[{"Coth", "[", "z", "]"}]}]}], "]"}], "+", 
                  RowBox[{"SinIntegral", "[", 
                    RowBox[{"a", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"Coth", "[", "z", "]"}]}]}], "]"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0515.01",
  CellTags->{"01.06.21.0515", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{"coth", "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"Ci", "(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"coth", "(", "z", ")"}], " ", "a"}], "+", 
                      "a"}], ")"}]}], " ", 
                RowBox[{"sin", "(", "a", ")"}]}], "-", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"a", "-", 
                    RowBox[{"a", " ", 
                      RowBox[{"coth", "(", "z", ")"}]}]}], ")"}], " ", 
                RowBox[{"sin", "(", "a", ")"}]}], "+", 
              RowBox[{
                RowBox[{"cos", "(", "a", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Si", "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"coth", "(", "z", ")"}], " ", "a"}], "+", 
                        "a"}], ")"}], "+", 
                    RowBox[{"Si", "(", 
                      RowBox[{"a", "-", 
                        RowBox[{"a", " ", 
                          RowBox[{"coth", "(", "z", ")"}]}]}], ")"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0515.01",
  CellTags->{"01.06.21.0515", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Arguments involving inverse trigonometric functions", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcSin", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["sin", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcSin", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        SuperscriptBox["z", "2"], "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0516.01",
  CellTags->{"01.06.21.0516", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          SuperscriptBox["z", "2"], "2"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0516.01",
  CellTags->{"01.06.21.0516", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcSin", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", "a"}], ")"}], " ", 
              RowBox[{"ArcSin", "[", "z", "]"}]}], "]"}], 
          RowBox[{"2", "-", 
            RowBox[{"2", " ", "a"}]}]], "-", 
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", "a"}], ")"}], " ", 
              RowBox[{"ArcSin", "[", "z", "]"}]}], "]"}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "a"}], ")"}]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0517.01",
  CellTags->{"01.06.21.0517", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["sin", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"cos", "(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "-", "1"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"2", "-", 
              RowBox[{"2", " ", "a"}]}]], "-", 
          FractionBox[
            RowBox[{"cos", "(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "1"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "1"}], ")"}]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0517.01",
  CellTags->{"01.06.21.0517", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcCos", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["cos", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcCos", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"z", " ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox["z", "2"]}]]}], "+", 
            RowBox[{"ArcSin", "[", "z", "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0518.01",
  CellTags->{"01.06.21.0518", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["cos", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SqrtBox[
                  RowBox[{"1", "-", 
                    SuperscriptBox["z", "2"]}]], " ", "z"}], "+", 
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0518.01",
  CellTags->{"01.06.21.0518", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "+", "a"}], ")"}], " ", 
                  RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}], 
              RowBox[{"1", "+", "a"}]], "+", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"ArcCos", "[", "z", "]"}], "-", 
                  RowBox[{"a", " ", 
                    RowBox[{"ArcCos", "[", "z", "]"}]}]}], "]"}], 
              RowBox[{
                RowBox[{"-", "1"}], "+", "a"}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0519.01",
  CellTags->{"01.06.21.0519", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["cos", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "1"}], ")"}], " ", 
                    RowBox[{
                      SuperscriptBox["cos", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
                RowBox[{"a", "+", "1"}]], "+", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["cos", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}], "-", 
                    RowBox[{"a", " ", 
                      RowBox[{
                        SuperscriptBox["cos", 
                          RowBox[{"-", "1"}]], "(", "z", ")"}]}]}], ")"}], 
                RowBox[{"a", "-", "1"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0519.01",
  CellTags->{"01.06.21.0519", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcTan", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["tan", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcTan", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      SqrtBox[
        RowBox[{"1", "+", 
          SuperscriptBox["z", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0520.01",
  CellTags->{"01.06.21.0520", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        SqrtBox[
          RowBox[{
            SuperscriptBox["z", "2"], "+", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0520.01",
  CellTags->{"01.06.21.0520", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcTan", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "4"}], "+", 
                SuperscriptBox["a", "2"]}], ")"}]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
            RowBox[{"ArcTan", "[", "z", "]"}]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "a"}], " ", 
              RowBox[{"(", 
                RowBox[{"2", "+", "a"}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  RowBox[{"ArcTan", "[", "z", "]"}]}]], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  RowBox[{"1", "-", 
                    FractionBox["a", "2"]}], ",", "1", ",", 
                  RowBox[{"2", "-", 
                    FractionBox["a", "2"]}], ",", 
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"ArcTan", "[", "z", "]"}]}]]}]}], "]"}]}], 
            "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", "a"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "a"}], ")"}], " ", 
                        RowBox[{"ArcTan", "[", "z", "]"}]}]], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{"1", "+", 
                          FractionBox["a", "2"]}], ",", "1", ",", 
                        RowBox[{"2", "+", 
                          FractionBox["a", "2"]}], ",", 
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"ArcTan", "[", "z", "]"}]}]]}]}], 
                      "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"2", "+", "a"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"ArcTan", "[", "z", "]"}]}]]}], 
                            ")"}], " ", "z"}], "+", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["a", "2"]}], ",", "1", ",", 
                            RowBox[{"1", "-", 
                              FractionBox["a", "2"]}], ",", 
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"ArcTan", "[", "z", "]"}]}]]}]}], 
                          "]"}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"ArcTan", "[", "z", "]"}]}]], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox["a", "2"], ",", "1", ",", 
                              RowBox[{"1", "+", 
                                FractionBox["a", "2"]}], ",", 
                              RowBox[{"-", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"ArcTan", "[", "z", "]"}]}]]}]}], 
                            "]"}]}]}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0521.01",
  CellTags->{"01.06.21.0521", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", "4"}], ")"}]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "-", "2"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "2"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{
                                      SuperscriptBox["tan", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                      ")"}]}]]}], ")"}], " ", "z"}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{
                                  SuperscriptBox["tan", 
                                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]], 
                            " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["a", "2"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["a", "2"], "+", "1"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["tan", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "+", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox["a", "2"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["a", "2"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      RowBox[{"-", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["tan", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]]}],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], ")"}]}], "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "1"}], ")"}], " ", 
                          RowBox[{
                            SuperscriptBox["tan", 
                              RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox["a", "2"], "+", "1"}],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        FractionBox["a", "2"], "+", "2"}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["tan", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}]}], ")"}]}], "-", 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "2"}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{
                      SuperscriptBox["tan", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["a", "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox["a", "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{
                                    SuperscriptBox["tan", 
                                      RowBox[{"-", "1"}]], "(", "z", 
                                    ")"}]}]]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0521.01",
  CellTags->{"01.06.21.0521", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcCot", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["cot", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcCot", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox[
            RowBox[{"1", "+", 
              FractionBox["1", 
                SuperscriptBox["z", "2"]]}]], " ", "z", " ", 
          RowBox[{"ArcSinh", "[", "z", "]"}]}], 
        SqrtBox[
          RowBox[{"1", "+", 
            SuperscriptBox["z", "2"]}]]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0522.01",
  CellTags->{"01.06.21.0522", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["cot", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox[
              RowBox[{"1", "+", 
                FractionBox["1", 
                  SuperscriptBox["z", "2"]]}]], " ", "z", " ", 
            RowBox[{
              SuperscriptBox["sinh", 
                RowBox[{"-", "1"}]], "(", "z", ")"}]}], 
          SqrtBox[
            RowBox[{
              SuperscriptBox["z", "2"], "+", "1"}]]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0522.01",
  CellTags->{"01.06.21.0522", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcCot", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "4"}], "+", 
                SuperscriptBox["a", "2"]}], ")"}]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
            RowBox[{"ArcCot", "[", "z", "]"}]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "a"}], " ", 
              RowBox[{"(", 
                RowBox[{"2", "+", "a"}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  RowBox[{"ArcCot", "[", "z", "]"}]}]], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  RowBox[{"1", "-", 
                    FractionBox["a", "2"]}], ",", "1", ",", 
                  RowBox[{"2", "-", 
                    FractionBox["a", "2"]}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"ArcCot", "[", "z", "]"}]}]]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", "a"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "a"}], ")"}], " ", 
                        RowBox[{"ArcCot", "[", "z", "]"}]}]], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{"1", "+", 
                          FractionBox["a", "2"]}], ",", "1", ",", 
                        RowBox[{"2", "+", 
                          FractionBox["a", "2"]}], ",", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"ArcCot", "[", "z", "]"}]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"2", "+", "a"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"ArcCot", "[", "z", "]"}]}]]}], 
                            ")"}], " ", "z"}], "-", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["a", "2"]}], ",", "1", ",", 
                            RowBox[{"1", "-", 
                              FractionBox["a", "2"]}], ",", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"ArcCot", "[", "z", "]"}]}]]}], "]"}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"ArcCot", "[", "z", "]"}]}]], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox["a", "2"], ",", "1", ",", 
                              RowBox[{"1", "+", 
                                FractionBox["a", "2"]}], ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"ArcCot", "[", "z", "]"}]}]]}], 
                            "]"}]}]}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0523.01",
  CellTags->{"01.06.21.0523", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["cot", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", "4"}], ")"}]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
              RowBox[{
                SuperscriptBox["cot", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "-", "2"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "2"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{
                                      SuperscriptBox["cot", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                      ")"}]}]]}], ")"}], " ", "z"}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{
                                  SuperscriptBox["cot", 
                                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]], 
                            " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["a", "2"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["a", "2"], "+", "1"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["cot", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "-", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox["a", "2"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["a", "2"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["cot", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], ")"}]}], "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "1"}], ")"}], " ", 
                          RowBox[{
                            SuperscriptBox["cot", 
                              RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox["a", "2"], "+", "1"}],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        FractionBox["a", "2"], "+", "2"}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{
                                        SuperscriptBox["cot", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}]}], ")"}]}], "-", 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "2"}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{
                      SuperscriptBox["cot", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["a", "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox["a", "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{
                                  SuperscriptBox["cot", 
                                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0523.01",
  CellTags->{"01.06.21.0523", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcCsc", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["csc", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcCsc", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"Log", "[", "z", "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0524.01",
  CellTags->{"01.06.21.0524", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["csc", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"log", "(", "z", ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0524.01",
  CellTags->{"01.06.21.0524", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcCsc", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                RowBox[{"ArcCsc", "[", "z", "]"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "a"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"ArcCsc", "[", "z", "]"}]}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "2"], "-", 
                        FractionBox["a", "2"]}], ",", "1", ",", 
                      RowBox[{
                        FractionBox["3", "2"], "-", 
                        FractionBox["a", "2"]}], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"ArcCsc", "[", "z", "]"}]}]]}], "]"}]}], 
                "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", "a"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      RowBox[{"ArcCsc", "[", "z", "]"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "a"}], ")"}], " ", 
                            RowBox[{"ArcCsc", "[", "z", "]"}]}]], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"1", "+", "a"}], "2"], ",", "1", ",", 
                            FractionBox[
                              RowBox[{"3", "+", "a"}], "2"], ",", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"ArcCsc", "[", "z", "]"}]}]]}], 
                          "]"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"1", "+", "a"}], ")"}], " ", "z", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"a", " ", 
                            RowBox[{"ArcCsc", "[", "z", "]"}]}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0525.01",
  CellTags->{"01.06.21.0525", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["csc", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["a", "2"], "-", "1"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                  RowBox[{
                    SuperscriptBox["csc", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "1"}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        RowBox[{
                          SuperscriptBox["csc", 
                            RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"a", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "1"}], ")"}], " ", 
                              RowBox[{
                                SuperscriptBox["csc", 
                                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]], 
                          " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"a", "+", "1"}], "2"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"a", "+", "3"}], "2"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["csc", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", "1"}], ")"}], " ", "z", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"a", " ", 
                              RowBox[{
                                SuperscriptBox["csc", 
                                  RowBox[{"-", "1"}]], "(", "z", ")"}]}], 
                            ")"}]}]}], ")"}]}], "-", 
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "1"}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{
                          SuperscriptBox["csc", 
                            RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "2"], "-", 
                                        FractionBox["a", "2"]}],
                                      Hypergeometric2F1], ",", 
                                    TagBox["1",
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      FractionBox["3", "2"], "-", 
                                      FractionBox["a", "2"]}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{
                                      SuperscriptBox["csc", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                      ")"}]}]],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0525.01",
  CellTags->{"01.06.21.0525", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcSec", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["sec", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcSec", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox[
            SuperscriptBox["z", "2"]], " ", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["z", "2"]}]], "+", 
              RowBox[{"ArcCot", "[", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SuperscriptBox["z", "2"]}]], "]"}]}], ")"}]}], 
        "z"]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0526.01",
  CellTags->{"01.06.21.0526", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["sec", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox[
              SuperscriptBox["z", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["cot", 
                    RowBox[{"-", "1"}]], "(", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["z", "2"], "-", "1"}]], ")"}], "+", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["z", "2"], "-", "1"}]]}], ")"}]}], "z"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0526.01",
  CellTags->{"01.06.21.0526", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcSec", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["a", "2"]}], ")"}]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                RowBox[{"ArcSec", "[", "z", "]"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "a"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"ArcSec", "[", "z", "]"}]}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "2"], "-", 
                        FractionBox["a", "2"]}], ",", "1", ",", 
                      RowBox[{
                        FractionBox["3", "2"], "-", 
                        FractionBox["a", "2"]}], ",", 
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"ArcSec", "[", "z", "]"}]}]]}]}], "]"}]}],
                 "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", "a"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"1", "+", "a"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"ArcSec", "[", "z", "]"}]}]]}], ")"}],
                         " ", "z"}], "-", 
                      RowBox[{"2", " ", "a", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                RowBox[{"2", " ", "a"}]}], ")"}], " ", 
                            RowBox[{"ArcSec", "[", "z", "]"}]}]], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"1", "+", "a"}], "2"], ",", "1", ",", 
                            FractionBox[
                              RowBox[{"3", "+", "a"}], "2"], ",", 
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"ArcSec", "[", "z", "]"}]}]]}]}], 
                          "]"}]}]}], ")"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0527.01",
  CellTags->{"01.06.21.0527", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["sec", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", "1"}], ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                  RowBox[{
                    SuperscriptBox["sec", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "1"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", "1"}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{
                                    SuperscriptBox["sec", 
                                      RowBox[{"-", "1"}]], "(", "z", 
                                    ")"}]}]]}], ")"}], " ", "z"}], "-", 
                        RowBox[{"2", " ", "a", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "1"}], ")"}], 
                              " ", 
                              RowBox[{
                                SuperscriptBox["sec", 
                                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]], 
                          " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"a", "+", "1"}], "2"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"a", "+", "3"}], "2"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      RowBox[{"-", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["sec", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]]}],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "1"}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{
                          SuperscriptBox["sec", 
                            RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "2"], "-", 
                                        FractionBox["a", "2"]}],
                                      Hypergeometric2F1], ",", 
                                    TagBox["1",
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      FractionBox["3", "2"], "-", 
                                      FractionBox["a", "2"]}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{
                                        SuperscriptBox["sec", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0527.01",
  CellTags->{"01.06.21.0527", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Arguments involving inverse hyperbolic functions", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcSinh", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["sinh", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcSinh", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SqrtBox[
                  RowBox[{"1", "+", 
                    SuperscriptBox["z", "2"]}]]}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"ArcSinh", "[", "z", "]"}], "]"}]}], "+", 
            RowBox[{"z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"ArcSinh", "[", "z", "]"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0528.01",
  CellTags->{"01.06.21.0528", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["sinh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"z", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    SuperscriptBox["sinh", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}]}], "-", 
              RowBox[{
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["z", "2"], "+", "1"}]], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    SuperscriptBox["sinh", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0528.01",
  CellTags->{"01.06.21.0528", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcSinh", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "a"}], " ", 
            SqrtBox[
              RowBox[{"1", "+", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", 
                RowBox[{"ArcSinh", "[", "z", "]"}]}], "]"}]}], "+", 
          RowBox[{"z", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                RowBox[{"ArcSinh", "[", "z", "]"}]}], "]"}]}]}], 
        RowBox[{"1", "+", 
          SuperscriptBox["a", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0529.01",
  CellTags->{"01.06.21.0529", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["sinh", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  RowBox[{
                    SuperscriptBox["sinh", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}]}], "-", 
            RowBox[{"a", " ", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["z", "2"], "+", "1"}]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", 
                  RowBox[{
                    SuperscriptBox["sinh", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}]}]}], 
          RowBox[{
            SuperscriptBox["a", "2"], "+", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0529.01",
  CellTags->{"01.06.21.0529", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcCosh", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["cosh", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcCosh", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", "1"}], "+", "z"}], 
                    RowBox[{"1", "+", "z"}]]]}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "z"}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"ArcCosh", "[", "z", "]"}], "]"}]}], "+", 
            RowBox[{"z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"ArcCosh", "[", "z", "]"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0530.01",
  CellTags->{"01.06.21.0530", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["cosh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"z", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    SuperscriptBox["cosh", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}]}], "-", 
              RowBox[{
                SqrtBox[
                  FractionBox[
                    RowBox[{"z", "-", "1"}], 
                    RowBox[{"z", "+", "1"}]]], " ", 
                RowBox[{"(", 
                  RowBox[{"z", "+", "1"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    SuperscriptBox["cosh", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0530.01",
  CellTags->{"01.06.21.0530", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcCosh", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "a"}], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"-", "1"}], "+", "z"}], 
                RowBox[{"1", "+", "z"}]]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "z"}], ")"}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", 
                RowBox[{"ArcCosh", "[", "z", "]"}]}], "]"}]}], "+", 
          RowBox[{"z", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", 
                RowBox[{"ArcCosh", "[", "z", "]"}]}], "]"}]}]}], 
        RowBox[{"1", "+", 
          SuperscriptBox["a", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0531.01",
  CellTags->{"01.06.21.0531", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["cosh", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", 
                  RowBox[{
                    SuperscriptBox["cosh", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}]}], "-", 
            RowBox[{"a", " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"z", "-", "1"}], 
                  RowBox[{"z", "+", "1"}]]], " ", 
              RowBox[{"(", 
                RowBox[{"z", "+", "1"}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", 
                  RowBox[{
                    SuperscriptBox["cosh", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}]}]}], 
          RowBox[{
            SuperscriptBox["a", "2"], "+", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0531.01",
  CellTags->{"01.06.21.0531", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcTanh", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["tanh", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcTanh", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "10"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            RowBox[{"ArcTanh", "[", "z", "]"}]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"5", " ", "z"}], "-", 
            RowBox[{"5", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  RowBox[{"ArcTanh", "[", "z", "]"}]}]], " ", "z"}], "+", 
            RowBox[{"5", " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", "1", ",", 
                  RowBox[{"1", "-", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", 
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", 
                        RowBox[{"ArcTanh", "[", "z", "]"}]}]]}]}], "]"}]}], 
            "-", 
            RowBox[{"5", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  RowBox[{"ArcTanh", "[", "z", "]"}]}]], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  FractionBox["\[ImaginaryI]", "2"], ",", "1", ",", 
                  RowBox[{"1", "+", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", 
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", 
                        RowBox[{"ArcTanh", "[", "z", "]"}]}]]}]}], "]"}]}], 
            "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", 
                  RowBox[{"ArcTanh", "[", "z", "]"}]}]], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  RowBox[{"1", "-", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", "1", ",", 
                  RowBox[{"2", "-", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", 
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", 
                        RowBox[{"ArcTanh", "[", "z", "]"}]}]]}]}], "]"}]}], 
            "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"2", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
                  RowBox[{"ArcTanh", "[", "z", "]"}]}]], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  RowBox[{"1", "+", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", "1", ",", 
                  RowBox[{"2", "+", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", 
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", 
                        RowBox[{"ArcTanh", "[", "z", "]"}]}]]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0532.01",
  CellTags->{"01.06.21.0532", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["tanh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "10"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{
                SuperscriptBox["tanh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "5"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{
                      SuperscriptBox["tanh", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", "z"}], 
              "+", 
              RowBox[{"5", " ", "z"}], "-", 
              RowBox[{"5", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{
                      SuperscriptBox["tanh", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["\[ImaginaryI]", "2"],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"1", "+", 
                                  FractionBox["\[ImaginaryI]", "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", 
                                  RowBox[{
                                    SuperscriptBox["tanh", 
                                      RowBox[{"-", "1"}]], "(", "z", 
                                    ")"}]}]]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{"5", " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[ImaginaryI]", "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"1", "-", 
                                  FractionBox["\[ImaginaryI]", "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", 
                                  RowBox[{
                                    SuperscriptBox["tanh", 
                                      RowBox[{"-", "1"}]], "(", "z", 
                                    ")"}]}]]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"2", "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], 
                    " ", 
                    RowBox[{
                      SuperscriptBox["tanh", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "+", 
                                    FractionBox["\[ImaginaryI]", "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "+", 
                                  FractionBox["\[ImaginaryI]", "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", 
                                  RowBox[{
                                    SuperscriptBox["tanh", 
                                      RowBox[{"-", "1"}]], "(", "z", 
                                    ")"}]}]]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", 
                    RowBox[{
                      SuperscriptBox["tanh", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[ImaginaryI]", "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox["\[ImaginaryI]", "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", 
                                  RowBox[{
                                    SuperscriptBox["tanh", 
                                      RowBox[{"-", "1"}]], "(", "z", 
                                    ")"}]}]]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0532.01",
  CellTags->{"01.06.21.0532", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcTanh", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"4", "+", 
                  SuperscriptBox["a", "2"]}], ")"}]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                RowBox[{"ArcTanh", "[", "z", "]"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]"}], "+", 
                      "a"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", 
                      RowBox[{"ArcTanh", "[", "z", "]"}]}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"1", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], ",", 
                      "1", ",", 
                      RowBox[{"2", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], ",", 
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", 
                            RowBox[{"ArcTanh", "[", "z", "]"}]}]]}]}], 
                    "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]"}], "+", "a"}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "a"}], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a"}]}], ")"}], 
                            " ", 
                            RowBox[{"ArcTanh", "[", "z", "]"}]}]], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], 
                            ",", "1", ",", 
                            RowBox[{"2", "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], 
                            ",", 
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", 
                                  RowBox[{"ArcTanh", "[", "z", "]"}]}]]}]}], 
                          "]"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]"}], "+",
                             "a"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      
                                      RowBox[{"ArcTanh", "[", "z", "]"}]}]]}],
                                 ")"}], " ", "z"}], "-", 
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                    "2"]}], ",", "1", ",", 
                                RowBox[{"1", "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                    "2"]}], ",", 
                                RowBox[{"-", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", 
                                      RowBox[{
                                      "ArcTanh", "[", "z", "]"}]}]]}]}], 
                              "]"}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"ArcTanh", "[", "z", "]"}]}]], " ", 
                              
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "2"],
                                   ",", "1", ",", 
                                  RowBox[{"1", "+", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "2"]}], ",", 
                                  RowBox[{"-", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"2", " ", 
                                        RowBox[{
                                        "ArcTanh", "[", "z", "]"}]}]]}]}], 
                                "]"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0533.01",
  CellTags->{"01.06.21.0533", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["tanh", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "+", "4"}], ")"}]}]]}], 
          "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
              RowBox[{
                SuperscriptBox["tanh", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{
                                      SuperscriptBox["tanh", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                      ")"}]}]]}], ")"}], " ", "z"}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{
                                  SuperscriptBox["tanh", 
                                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]], 
                            " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"1", "+", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"2", " ", 
                                        RowBox[{
                                        SuperscriptBox["tanh", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "-", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        ")"}]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      RowBox[{"-", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"2", " ", 
                                        RowBox[{
                                        SuperscriptBox["tanh", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]]}],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], ")"}]}], "-", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a"}]}], ")"}], 
                          " ", 
                          RowBox[{
                            SuperscriptBox["tanh", 
                              RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "+", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{"2", "+", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"2", " ", 
                                        RowBox[{
                                        SuperscriptBox["tanh", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}]}], ")"}]}], "+", 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", 
                    RowBox[{
                      SuperscriptBox["tanh", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                    "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", 
                                  RowBox[{
                                    SuperscriptBox["tanh", 
                                      RowBox[{"-", "1"}]], "(", "z", 
                                    ")"}]}]]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0533.01",
  CellTags->{"01.06.21.0533", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcCoth", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["coth", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcCoth", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "10"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            RowBox[{"ArcCoth", "[", "z", "]"}]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "5"}], " ", "z"}], "+", 
            RowBox[{"5", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  RowBox[{"ArcCoth", "[", "z", "]"}]}]], " ", "z"}], "-", 
            RowBox[{"5", " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", "1", ",", 
                  RowBox[{"1", "-", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", 
                      RowBox[{"ArcCoth", "[", "z", "]"}]}]]}], "]"}]}], "+", 
            RowBox[{"5", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  RowBox[{"ArcCoth", "[", "z", "]"}]}]], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  FractionBox["\[ImaginaryI]", "2"], ",", "1", ",", 
                  RowBox[{"1", "+", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", 
                      RowBox[{"ArcCoth", "[", "z", "]"}]}]]}], "]"}]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", 
                  RowBox[{"ArcCoth", "[", "z", "]"}]}]], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  RowBox[{"1", "-", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", "1", ",", 
                  RowBox[{"2", "-", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", 
                      RowBox[{"ArcCoth", "[", "z", "]"}]}]]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"2", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
                  RowBox[{"ArcCoth", "[", "z", "]"}]}]], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  RowBox[{"1", "+", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", "1", ",", 
                  RowBox[{"2", "+", 
                    FractionBox["\[ImaginaryI]", "2"]}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", 
                      RowBox[{"ArcCoth", "[", "z", "]"}]}]]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0534.01",
  CellTags->{"01.06.21.0534", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["coth", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "10"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{
                SuperscriptBox["coth", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"5", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{
                      SuperscriptBox["coth", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", "z"}], 
              "-", 
              RowBox[{"5", " ", "z"}], "+", 
              RowBox[{"5", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{
                      SuperscriptBox["coth", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["\[ImaginaryI]", "2"],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"1", "+", 
                                  FractionBox["\[ImaginaryI]", "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", 
                                RowBox[{
                                  SuperscriptBox["coth", 
                                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "-", 
              RowBox[{"5", " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[ImaginaryI]", "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"1", "-", 
                                  FractionBox["\[ImaginaryI]", "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", 
                                RowBox[{
                                  SuperscriptBox["coth", 
                                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"2", "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], 
                    " ", 
                    RowBox[{
                      SuperscriptBox["coth", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "+", 
                                    FractionBox["\[ImaginaryI]", "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "+", 
                                  FractionBox["\[ImaginaryI]", "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", 
                                RowBox[{
                                  SuperscriptBox["coth", 
                                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", 
                    RowBox[{
                      SuperscriptBox["coth", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[ImaginaryI]", "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox["\[ImaginaryI]", "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", 
                                RowBox[{
                                  SuperscriptBox["coth", 
                                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0534.01",
  CellTags->{"01.06.21.0534", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcCoth", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"4", "+", 
                  SuperscriptBox["a", "2"]}], ")"}]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                RowBox[{"ArcCoth", "[", "z", "]"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]"}], "+", 
                      "a"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", 
                      RowBox[{"ArcCoth", "[", "z", "]"}]}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"1", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], ",", 
                      "1", ",", 
                      RowBox[{"2", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", 
                          RowBox[{"ArcCoth", "[", "z", "]"}]}]]}], "]"}]}], 
                "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]"}], "+", "a"}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a"}]}], ")"}], 
                            " ", 
                            RowBox[{"ArcCoth", "[", "z", "]"}]}]], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], 
                            ",", "1", ",", 
                            RowBox[{"2", "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], 
                            ",", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", 
                                RowBox[{"ArcCoth", "[", "z", "]"}]}]]}], 
                          "]"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]"}], "+",
                             "a"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      
                                      RowBox[{"ArcCoth", "[", "z", "]"}]}]]}],
                                 ")"}], " ", "z"}], "-", 
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                    "2"]}], ",", "1", ",", 
                                RowBox[{"1", "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                    "2"]}], ",", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"ArcCoth", "[", "z", "]"}]}]]}], 
                              "]"}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"ArcCoth", "[", "z", "]"}]}]], " ", 
                              
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "2"],
                                   ",", "1", ",", 
                                  RowBox[{"1", "+", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "2"]}], ",", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"ArcCoth", "[", "z", "]"}]}]]}],
                                 "]"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0535.01",
  CellTags->{"01.06.21.0535", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["coth", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "+", "4"}], ")"}]}]]}], 
          "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
              RowBox[{
                SuperscriptBox["coth", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{
                                      SuperscriptBox["coth", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                      ")"}]}]]}], ")"}], " ", "z"}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{
                                  SuperscriptBox["coth", 
                                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]], 
                            " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"1", "+", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"2", " ", 
                                        RowBox[{
                                        SuperscriptBox["coth", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "-", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        ")"}]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"2", " ", 
                                        RowBox[{
                                        SuperscriptBox["coth", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], ")"}]}], "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a"}]}], ")"}], 
                          " ", 
                          RowBox[{
                            SuperscriptBox["coth", 
                              RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "+", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{"2", "+", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", 
                                      RowBox[{
                                        SuperscriptBox["coth", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}]}], ")"}]}], "-", 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", 
                    RowBox[{
                      SuperscriptBox["coth", 
                        RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                    "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", 
                                RowBox[{
                                  SuperscriptBox["coth", 
                                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0535.01",
  CellTags->{"01.06.21.0535", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcCsch", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["csch", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcCsch", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", "2"], "+", 
              FractionBox["\[ImaginaryI]", "2"]}], ")"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
              RowBox[{"ArcCsch", "[", "z", "]"}]}]], " ", 
          RowBox[{"Hypergeometric2F1", "[", 
            RowBox[{
              RowBox[{
                FractionBox["1", "2"], "-", 
                FractionBox["\[ImaginaryI]", "2"]}], ",", "1", ",", 
              RowBox[{
                FractionBox["3", "2"], "-", 
                FractionBox["\[ImaginaryI]", "2"]}], ",", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", 
                  RowBox[{"ArcCsch", "[", "z", "]"}]}]]}], "]"}]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", "2"], "-", 
              FractionBox["\[ImaginaryI]", "2"]}], ")"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
              RowBox[{"ArcCsch", "[", "z", "]"}]}]], " ", 
          RowBox[{"Hypergeometric2F1", "[", 
            RowBox[{
              RowBox[{
                FractionBox["1", "2"], "+", 
                FractionBox["\[ImaginaryI]", "2"]}], ",", "1", ",", 
              RowBox[{
                FractionBox["3", "2"], "+", 
                FractionBox["\[ImaginaryI]", "2"]}], ",", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", 
                  RowBox[{"ArcCsch", "[", "z", "]"}]}]]}], "]"}]}], "+", 
        RowBox[{"z", " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"ArcCsch", "[", "z", "]"}], 
            "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0536.01",
  CellTags->{"01.06.21.0536", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["csch", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                FractionBox["1", "2"], "-", 
                FractionBox["\[ImaginaryI]", "2"]}], ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["csch", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["2",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                FractionBox["1", "2"], "+", 
                                FractionBox["\[ImaginaryI]", "2"]}],
                              Hypergeometric2F1], ",", 
                            TagBox["1",
                              Hypergeometric2F1]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric2F1], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            RowBox[{
                              FractionBox["3", "2"], "+", 
                              FractionBox["\[ImaginaryI]", "2"]}],
                            Hypergeometric2F1],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric2F1], ";", 
                      TagBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", 
                            RowBox[{
                              SuperscriptBox["csch", 
                                RowBox[{"-", "1"}]], "(", "z", ")"}]}]],
                        Hypergeometric2F1]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
              Hypergeometric2F1]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                FractionBox["1", "2"], "+", 
                FractionBox["\[ImaginaryI]", "2"]}], ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["csch", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["2",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                FractionBox["1", "2"], "-", 
                                FractionBox["\[ImaginaryI]", "2"]}],
                              Hypergeometric2F1], ",", 
                            TagBox["1",
                              Hypergeometric2F1]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric2F1], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            RowBox[{
                              FractionBox["3", "2"], "-", 
                              FractionBox["\[ImaginaryI]", "2"]}],
                            Hypergeometric2F1],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric2F1], ";", 
                      TagBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", 
                            RowBox[{
                              SuperscriptBox["csch", 
                                RowBox[{"-", "1"}]], "(", "z", ")"}]}]],
                        Hypergeometric2F1]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
              Hypergeometric2F1]}], "+", 
          RowBox[{"z", " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["csch", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0536.01",
  CellTags->{"01.06.21.0536", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcCsch", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                SuperscriptBox["a", "2"]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                RowBox[{"ArcCsch", "[", "z", "]"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], "+", "a"}], ")"}], " ", 
                  
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"ArcCsch", "[", "z", "]"}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "2"], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], ",", 
                      "1", ",", 
                      RowBox[{
                        FractionBox["3", "2"], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", 
                          RowBox[{"ArcCsch", "[", "z", "]"}]}]]}], "]"}]}], 
                "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", "+", "a"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], "+", "a"}], ")"}],
                         " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"ArcCsch", "[", "z", "]"}]}]]}], 
                          ")"}], " ", "z"}], "+", 
                      RowBox[{"2", " ", "a", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"ArcCsch", "[", "z", "]"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"ArcCsch", "[", "z", "]"}]}]}]], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], 
                            ",", "1", ",", 
                            RowBox[{
                              FractionBox["3", "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], 
                            ",", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", 
                                RowBox[{"ArcCsch", "[", "z", "]"}]}]]}], 
                          "]"}]}]}], ")"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0537.01",
  CellTags->{"01.06.21.0537", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["csch", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "+", "1"}], ")"}]}]], 
          "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
              RowBox[{
                SuperscriptBox["csch", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", "\[ImaginaryI]"}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    SuperscriptBox["csch", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    FractionBox["1", "2"], "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{
                                  FractionBox["3", "2"], "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                    "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", 
                                RowBox[{
                                  SuperscriptBox["csch", 
                                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "\[ImaginaryI]"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "\[ImaginaryI]"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{
                                SuperscriptBox["csch", 
                                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]]}], 
                        ")"}], " ", "z"}], "+", 
                    RowBox[{"2", " ", "a", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"2", " ", "a", " ", "\[ImaginaryI]", " ", 
                            RowBox[{
                              SuperscriptBox["csch", 
                                RowBox[{"-", "1"}]], "(", "z", ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["csch", 
                              RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox["1", "2"], "+", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        FractionBox["3", "2"], "+", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", 
                                      RowBox[{
                                        SuperscriptBox["csch", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0537.01",
  CellTags->{"01.06.21.0537", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["ArcSech", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["sech", 
          RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"ArcSech", "[", "z", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", "2"]}], "-", 
              FractionBox["\[ImaginaryI]", "2"]}], ")"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
              RowBox[{"ArcSech", "[", "z", "]"}]}]], " ", 
          RowBox[{"Hypergeometric2F1", "[", 
            RowBox[{
              RowBox[{
                FractionBox["1", "2"], "-", 
                FractionBox["\[ImaginaryI]", "2"]}], ",", "1", ",", 
              RowBox[{
                FractionBox["3", "2"], "-", 
                FractionBox["\[ImaginaryI]", "2"]}], ",", 
              RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", 
                    RowBox[{"ArcSech", "[", "z", "]"}]}]]}]}], "]"}]}], "-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", "2"], "-", 
              FractionBox["\[ImaginaryI]", "2"]}], ")"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
              RowBox[{"ArcSech", "[", "z", "]"}]}]], " ", 
          RowBox[{"Hypergeometric2F1", "[", 
            RowBox[{
              RowBox[{
                FractionBox["1", "2"], "+", 
                FractionBox["\[ImaginaryI]", "2"]}], ",", "1", ",", 
              RowBox[{
                FractionBox["3", "2"], "+", 
                FractionBox["\[ImaginaryI]", "2"]}], ",", 
              RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", 
                    RowBox[{"ArcSech", "[", "z", "]"}]}]]}]}], "]"}]}], "+", 
        RowBox[{"z", " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"ArcSech", "[", "z", "]"}], 
            "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0538.01",
  CellTags->{"01.06.21.0538", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["sech", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox["1", "2"], "-", 
                  FractionBox["\[ImaginaryI]", "2"]}], ")"}]}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sech", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["2",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                FractionBox["1", "2"], "+", 
                                FractionBox["\[ImaginaryI]", "2"]}],
                              Hypergeometric2F1], ",", 
                            TagBox["1",
                              Hypergeometric2F1]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric2F1], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            RowBox[{
                              FractionBox["3", "2"], "+", 
                              FractionBox["\[ImaginaryI]", "2"]}],
                            Hypergeometric2F1],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric2F1], ";", 
                      TagBox[
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", 
                              RowBox[{
                                SuperscriptBox["sech", 
                                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]]}],
                        Hypergeometric2F1]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
              Hypergeometric2F1]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", 
                FractionBox["\[ImaginaryI]", "2"]}], ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "-", "\[ImaginaryI]"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sech", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["2",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                FractionBox["1", "2"], "-", 
                                FractionBox["\[ImaginaryI]", "2"]}],
                              Hypergeometric2F1], ",", 
                            TagBox["1",
                              Hypergeometric2F1]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric2F1], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            RowBox[{
                              FractionBox["3", "2"], "-", 
                              FractionBox["\[ImaginaryI]", "2"]}],
                            Hypergeometric2F1],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric2F1], ";", 
                      TagBox[
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", 
                              RowBox[{
                                SuperscriptBox["sech", 
                                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]]}],
                        Hypergeometric2F1]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
              Hypergeometric2F1]}], "+", 
          RowBox[{"z", " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                SuperscriptBox["sech", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0538.01",
  CellTags->{"01.06.21.0538", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", 
              RowBox[{"ArcSech", "[", "z", "]"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox["a", "2"]}], ")"}]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                RowBox[{"ArcSech", "[", "z", "]"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], "+", "a"}], ")"}], " ", 
                  
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"ArcSech", "[", "z", "]"}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "2"], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], ",", 
                      "1", ",", 
                      RowBox[{
                        FractionBox["3", "2"], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], ",", 
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", 
                            RowBox[{"ArcSech", "[", "z", "]"}]}]]}]}], 
                    "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", "+", "a"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], "+", "a"}], ")"}],
                         " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"ArcSech", "[", "z", "]"}]}]]}], 
                          ")"}], " ", "z"}], "-", 
                      RowBox[{"2", " ", "a", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"ArcSech", "[", "z", "]"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"ArcSech", "[", "z", "]"}]}]}]], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], 
                            ",", "1", ",", 
                            RowBox[{
                              FractionBox["3", "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "2"]}], 
                            ",", 
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", 
                                  RowBox[{"ArcSech", "[", "z", "]"}]}]]}]}], 
                          "]"}]}]}], ")"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0539.01",
  CellTags->{"01.06.21.0539", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["sech", 
                    RowBox[{"-", "1"}]], "(", "z", ")"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "+", "1"}], ")"}]}]]}], 
          "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
              RowBox[{
                SuperscriptBox["sech", 
                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "\[ImaginaryI]"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "\[ImaginaryI]"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{
                                SuperscriptBox["sech", 
                                  RowBox[{"-", "1"}]], "(", "z", ")"}]}]]}], 
                        ")"}], " ", "z"}], "-", 
                    RowBox[{"2", " ", "a", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"2", " ", "a", " ", "\[ImaginaryI]", " ", 
                            RowBox[{
                              SuperscriptBox["sech", 
                                RowBox[{"-", "1"}]], "(", "z", ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["sech", 
                              RowBox[{"-", "1"}]], "(", "z", ")"}]}]], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox["1", "2"], "+", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        FractionBox["3", "2"], "+", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "2"]}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"2", " ", 
                                        RowBox[{
                                        SuperscriptBox["sech", 
                                        RowBox[{"-", "1"}]], "(", "z", 
                                        ")"}]}]]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}]}], ")"}]}], "+", 
              RowBox[{"2", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", "\[ImaginaryI]"}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    SuperscriptBox["sech", 
                      RowBox[{"-", "1"}]], "(", "z", ")"}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    FractionBox["1", "2"], "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "2"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{
                                  FractionBox["3", "2"], "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                    "2"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", 
                                  RowBox[{
                                    SuperscriptBox["sech", 
                                      RowBox[{"-", "1"}]], "(", "z", 
                                    ")"}]}]]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0539.01",
  CellTags->{"01.06.21.0539", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Arguments involving polynomials or algebraic functions and power \
factors\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Power", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["power", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"b", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], "n"], " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"n", "+", "2"}]], " ", 
              SuperscriptBox["a", 
                RowBox[{"n", "+", "1"}]]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["b", "2"]}], 
                RowBox[{"4", " ", "a"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", "b"}], "+", 
                            RowBox[{"4", " ", "a", " ", "z"}]}], "b"]}], 
                      ")"}], "j"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "a", " ", "z"}]}], ")"}], 
                              "2"]}], "a"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "j"}], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "j"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "a", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "a"}]]}]}], "]"}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], 
                    RowBox[{"2", " ", "a"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", "b"}], "+", 
                              RowBox[{"4", " ", "a", " ", "z"}]}], "b"]}], 
                        ")"}], "j"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "a", " ", "z"}]}], ")"}], 
                              "2"]}], "a"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "a", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "a"}]]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0540.01",
  CellTags->{"01.06.21.0540", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"b", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"n", "+", "2"}]], " ", 
                SuperscriptBox["a", 
                  RowBox[{"n", "+", "1"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "b"}], ")"}], "n"], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], ")"}], 
                " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "a"}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b"}], "+", 
                                  RowBox[{"4", " ", "a", " ", "z"}]}], "b"]}],
                             ")"}], "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                                      ")"}], "2"]}], "a"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "a"}]]}]}], ")"}]}]}], "-", 
                    
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"2", " ", "a"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "b"}], "+", 
                                    RowBox[{"4", " ", "a", " ", "z"}]}], 
                                  "b"]}], ")"}], "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                                      ")"}], "2"]}], "a"], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                          " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["j",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"j", "+", "1"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "a"}]]}], ")"}]}]}]}]}], 
                  ")"}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0540.01",
  CellTags->{"01.06.21.0540", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"b", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["4", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["a", 
            RowBox[{"2", " ", "n"}]], 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "2"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["a", "2"]}], 
                RowBox[{"4", " ", "b"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"a", "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], "a"]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "b"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["a", "2"]}], 
                    RowBox[{"2", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"a", "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], "a"]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "b"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "b"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0541.01",
  CellTags->{"01.06.21.0541", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", 
                  RowBox[{"b", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["4", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["a", 
              RowBox[{"2", " ", "n"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["a", "2"]}], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["a", "2"]}], 
                      RowBox[{"2", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], "a"]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["h",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "b"]], " ", "b", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"a", "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], "a"]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["h",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "j", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "b"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "j", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0541.01",
  CellTags->{"01.06.21.0541", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              StyleBox[
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"b", " ", "z"}], "+", "c"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          FormBox[
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"b", " ", "z"}], "+", "c"}], ")"}],
            "TraditionalForm"], " "}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"b", " ", "z"}], "+", "c"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], "n"], " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"n", "+", "2"}]], " ", 
              SuperscriptBox["a", 
                RowBox[{"n", "+", "1"}]]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{"4", " ", "a", " ", "c"}]}], ")"}]}], 
                RowBox[{"4", " ", "a"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", "b"}], "+", 
                              RowBox[{"4", " ", "a", " ", "z"}]}], "b"]}], 
                        ")"}], "j"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "a", " ", "z"}]}], 
                                  ")"}], "2"]}], "a"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "a", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "a"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], 
                    RowBox[{"2", " ", "a"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", "b"}], "+", 
                              RowBox[{"4", " ", "a", " ", "z"}]}], "b"]}], 
                        ")"}], "j"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "a", " ", "z"}]}], ")"}], 
                              "2"]}], "a"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "a", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "a"}]]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0542.01",
  CellTags->{"01.06.21.0542", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"b", " ", "z"}], "+", "c"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"n", "+", "2"}]], " ", 
                SuperscriptBox["a", 
                  RowBox[{"n", "+", "1"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "b"}], ")"}], "n"], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], ")"}], 
                " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"4", " ", "a", " ", "c"}]}], ")"}]}], 
                      RowBox[{"4", " ", "a"}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "b"}], "+", 
                                    RowBox[{"4", " ", "a", " ", "z"}]}], 
                                  "b"]}], ")"}], "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                                        ")"}], "2"]}], "a"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                          " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["j",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"j", "+", "1"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "a"}]]}]}], ")"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"2", " ", "a"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "b"}], "+", 
                                    RowBox[{"4", " ", "a", " ", "z"}]}], 
                                  "b"]}], ")"}], "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                                      ")"}], "2"]}], "a"], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                          " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["j",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"j", "+", "1"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "a"}]]}], ")"}]}]}]}]}], 
                  ")"}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0542.01",
  CellTags->{"01.06.21.0542", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"b", " ", "z"}], "+", "c"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["4", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["a", 
            RowBox[{"2", " ", "n"}]], 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "2"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["a", "2"]}], 
                  RowBox[{"4", " ", "b"}]]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}]]}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"a", "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], "a"]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "b"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["a", "2"]}], 
                    RowBox[{"2", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"a", "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], "a"]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "b"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "b"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0543.01",
  CellTags->{"01.06.21.0543", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "c", "+", 
                    RowBox[{"b", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["4", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["a", 
              RowBox[{"2", " ", "n"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["a", "2"]}], 
                    RowBox[{"4", " ", "b"}]]}], "-", 
                RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["a", "2"]}], 
                      RowBox[{"2", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], "a"]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["h",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "b"]], " ", "b", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], "a"]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "b"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["h",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "b"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0543.01",
  CellTags->{"01.06.21.0543", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Arguments involving polynomials or algebraic functions and factors \
involving exponential functions \
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Exp", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{"d", " ", "z"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"d", " ", "f"}], 
                  RowBox[{"2", " ", "c"}]]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0544.01",
  CellTags->{"01.06.21.0544", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"d", " ", "f"}], 
                    RowBox[{"2", " ", "c"}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["f", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0544.01",
  CellTags->{"01.06.21.0544", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["d", "2"], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], "+", 
                        
                        SuperscriptBox["f", "2"]}], ")"}]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0545.01",
  CellTags->{"01.06.21.0545", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "d"}], 
                          "+", 
                          SuperscriptBox["f", "2"]}], ")"}]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0545.01",
  CellTags->{"01.06.21.0545", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "f"}], 
                      "+", 
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"d", " ", "z"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                    RowBox[{"f", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                  FractionBox["1", 
                    RowBox[{"f", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0546.01",
  CellTags->{"01.06.21.0546", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "c"}], "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"f", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                    FractionBox["1", 
                      RowBox[{"f", "+", 
                        RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{"d", " ", "z"}]]}], "+", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}]}],
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}],
                       
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}]}],
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0546.01",
  CellTags->{"01.06.21.0546", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "d"}], "-",
                   
                  RowBox[{"2", " ", "f"}]}]], "+", 
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"c", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                RowBox[{
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}], "-", 
                  RowBox[{"2", " ", "f"}]}]]}], ")"}]}], "+", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["c", "2"], 
                RowBox[{
                  RowBox[{"4", " ", "d"}], "-", 
                  RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erf", "[", 
              FractionBox[
                RowBox[{"c", "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], 
                      ")"}], " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["c", "2"], 
                RowBox[{
                  RowBox[{"4", " ", "d"}], "+", 
                  RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0547.01",
  CellTags->{"01.06.21.0547", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SqrtBox["z"]}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "c"}], "+", 
                          RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}], "-", 
                    RowBox[{"2", " ", "f"}]}]], "+", 
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "f"}], "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " "}]}]]}], 
              ")"}]}], "+", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{
                    RowBox[{"4", " ", "d"}], "-", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]]], " ", 
              "\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erf", "(", 
                FractionBox[
                  RowBox[{"c", "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"f", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}], 
                      " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["c", "2"], 
                  RowBox[{
                    RowBox[{"4", " ", "d"}], "+", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "f", " "}]}]]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}]}],
                     "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0547.01",
  CellTags->{"01.06.21.0547", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"e", "-", 
                FractionBox[
                  RowBox[{"d", " ", "f"}], 
                  RowBox[{"2", " ", "c"}]]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0548.01",
  CellTags->{"01.06.21.0548", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"e", "-", 
                  FractionBox[
                    RowBox[{"d", " ", "f"}], 
                    RowBox[{"2", " ", "c"}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["f", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0548.01",
  CellTags->{"01.06.21.0548", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["d", "2"], "+", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "c", " ", "e"}], "-", 
                        
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], "+", 
                        
                        SuperscriptBox["f", "2"]}], ")"}]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0549.01",
  CellTags->{"01.06.21.0549", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "d"}], 
                          "+", 
                          SuperscriptBox["f", "2"], "+", 
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "c", " ", "e", 
                            " "}]}], ")"}]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0549.01",
  CellTags->{"01.06.21.0549", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["a", "e"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "f"}], 
                      "+", 
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"d", " ", "z"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                    RowBox[{"f", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                  FractionBox["1", 
                    RowBox[{"f", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0550.01",
  CellTags->{"01.06.21.0550", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["a", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                "\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "c"}], "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"f", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                    FractionBox["1", 
                      RowBox[{"f", "+", 
                        RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{"d", " ", "z"}]]}], "+", 
              FractionBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                  "\[ImaginaryI]", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}]}],
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                  "\[ImaginaryI]", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}],
                       
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}]}],
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0550.01",
  CellTags->{"01.06.21.0550", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "d"}], "-",
                   
                  RowBox[{"2", " ", "f"}]}]], "+", 
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"c", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                RowBox[{
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}], "-", 
                  RowBox[{"2", " ", "f"}]}]]}], ")"}]}], "+", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{"4", " ", "d", " ", "e"}], "-", 
                  RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "f"}]}], 
                RowBox[{
                  RowBox[{"4", " ", "d"}], "-", 
                  RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erf", "[", 
              FractionBox[
                RowBox[{"c", "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], 
                      ")"}], " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{"4", " ", "d", " ", "e"}], "+", 
                  RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "f"}]}], 
                RowBox[{
                  RowBox[{"4", " ", "d"}], "+", 
                  RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0551.01",
  CellTags->{"01.06.21.0551", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"d", " ", "z"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", "f", " ", "z"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SqrtBox["z"]}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "c"}], "+", 
                          RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}], "-", 
                    RowBox[{"2", " ", "f"}]}]], "+", 
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "f"}], "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " "}]}]]}], 
              ")"}]}], "+", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["c", "2"], "+", 
                    RowBox[{"4", " ", "d", " ", "e"}], "-", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "f"}]}],
                   
                  RowBox[{
                    RowBox[{"4", " ", "d"}], "-", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}]}]]], " ", 
              "\[ImaginaryI]", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erf", "(", 
                FractionBox[
                  RowBox[{"c", "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"f", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}], 
                      " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["c", "2"], "+", 
                    RowBox[{"4", " ", "d", " ", "e"}], "+", 
                    RowBox[{
                    "4", " ", "\[ImaginaryI]", " ", "e", " ", "f", " "}]}], 
                  RowBox[{
                    RowBox[{"4", " ", "d"}], "+", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "f", " "}]}]]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}]}],
                     "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0551.01",
  CellTags->{"01.06.21.0551", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["f", "2"]}], 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}]]],
             " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                          
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0552.01",
  CellTags->{"01.06.21.0552", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["f", "2"]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                      ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], 
                            "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z", " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", "b", " ", "z", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0552.01",
  CellTags->{"01.06.21.0552", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["f", "2"]}], 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "+", 
                      SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "b"}], "+", 
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]}]],
                   " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "b"}], "-", 
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]}]],
                   " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0553.01",
  CellTags->{"01.06.21.0553", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["f", "2"]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "-", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
                    
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                    " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0553.01",
  CellTags->{"01.06.21.0553", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}]}], "f"]}], "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}]}], "-",
         
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], "-", 
                    RowBox[{"2", " ", "b", " ", "c", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], "]"}],
               " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0554.01",
  CellTags->{"01.06.21.0554", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["a", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], "f"]}], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], "-", 
                    RowBox[{"2", " ", "b", " ", 
                      RowBox[{"log", "(", "a", ")"}], " ", "c"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], ")"}],
               " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"2", " ", "b", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}], " ", "c"}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                      ")"}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0554.01",
  CellTags->{"01.06.21.0554", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}]}], "f"]}], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"2", " ", "b", " ", "c"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["c", "2"]}]}], 
                RowBox[{"4", " ", "f"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "f", " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], "]"}]}],
           
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
              ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}]}], 
                    ")"}]}], 
                RowBox[{"4", " ", "f"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0555.01",
  CellTags->{"01.06.21.0555", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        SuperscriptBox["b", "2"]}], "-", 
                      RowBox[{"2", " ", "c", " ", "b"}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "\[ImaginaryI]"}]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                  ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], "-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "b"}], "-", 
                        
                        SuperscriptBox["c", "2"]}], ")"}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], "f"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0555.01",
  CellTags->{"01.06.21.0555", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{"e", "+", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["f", "2"]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                          
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0556.01",
  CellTags->{"01.06.21.0556", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}]], "+", "e"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], 
                            "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z", " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", "b", " ", "z", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0556.01",
  CellTags->{"01.06.21.0556", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["f", "2"]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "b"}], "+", 
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]}]],
                   " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "b"}], "-", 
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]}]],
                   " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0557.01",
  CellTags->{"01.06.21.0557", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}]}]], "+", "e"}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "-", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
                    
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                    " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0557.01",
  CellTags->{"01.06.21.0557", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}]}], "f"]}], "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "c"}], "-", 
                              RowBox[{"2", " ", "e", " ", "f"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}]}], "-",
         
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "b", " ", "c"}], "+", 
                          RowBox[{"4", " ", "e", " ", "f"}]}], ")"}], " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], "]"}],
               " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0558.01",
  CellTags->{"01.06.21.0558", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["a", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], "f"]}], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "e", " ", "f"}], "-", 
                          RowBox[{"2", " ", "b", " ", "c"}]}], ")"}], " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], ")"}],
               " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "c"}], "-", 
                              RowBox[{"2", " ", "e", " ", "f"}]}], ")"}], " ",
                           "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0558.01",
  CellTags->{"01.06.21.0558", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}]}], "f"]}], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"2", " ", "b", " ", "c"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["c", "2"]}], "+", 
                  RowBox[{"4", " ", "e", " ", "f"}]}], 
                RowBox[{"4", " ", "f"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "f", " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], "]"}]}],
           
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
              ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", "c"}], "-", 
                            RowBox[{"2", " ", "e", " ", "f"}]}], ")"}]}]}], 
                    ")"}]}], 
                RowBox[{"4", " ", "f"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0559.01",
  CellTags->{"01.06.21.0559", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        SuperscriptBox["b", "2"]}], "-", 
                      RowBox[{"2", " ", "c", " ", "b"}], "+", 
                      RowBox[{"4", " ", "e", " ", "f"}], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "\[ImaginaryI]"}]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                  ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], "-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "c"}], "-", 
                              RowBox[{"2", " ", "e", " ", "f"}]}], ")"}], " ",
                           "\[ImaginaryI]"}]}], ")"}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], "f"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0559.01",
  CellTags->{"01.06.21.0559", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{
                FractionBox[
                  RowBox[{"d", " ", "f"}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "c"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["f", "2"], "-", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["a", 
                    FractionBox[
                      RowBox[{
                      "\[ImaginaryI]", " ", "b", " ", "d", " ", "f", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}]]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["f", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"4", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]], 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["f", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "c"}], "+", 
                        RowBox[{"4", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0560.01",
  CellTags->{"01.06.21.0560", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{
                  FractionBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["f", "2"], "-", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}]], "+", 
                  FractionBox[
                    RowBox[{"d", " ", "f"}], 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}], "-", 
                      RowBox[{"2", " ", "c"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          "-", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                          
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                    SuperscriptBox["a", 
                      FractionBox[
                        RowBox[{
                        "\[ImaginaryI]", " ", "b", " ", "d", " ", "f", " ", 
                          RowBox[{"log", "(", "a", ")"}]}], 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", 
                              ")"}]}]}]]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          "-", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0560.01",
  CellTags->{"01.06.21.0560", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"]}], "+", 
                    RowBox[{"2", " ", "b", " ", "d", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "-", 
                              SuperscriptBox["f", "2"]}], ")"}]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              SuperscriptBox["f", "2"]}], ")"}]}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], 
                            "+", 
                            SuperscriptBox["f", "2"]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "c"}], ")"}], " ", "z"}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{"b", "+", 
                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0561.01",
  CellTags->{"01.06.21.0561", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"]}], "+", 
                      RowBox[{"2", " ", "b", " ", "d", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["d", "2"], "+", 
                                SuperscriptBox["f", "2"]}], ")"}]}], "+", 
                          RowBox[{"2", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["d", "2"], "-", 
                                SuperscriptBox["f", "2"]}], ")"}], " ", 
                            "\[ImaginaryI]"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                      ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "f", " ", "d"}],
                               "+", 
                              SuperscriptBox["f", "2"]}], ")"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0561.01",
  CellTags->{"01.06.21.0561", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["a", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"c", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"f", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["a", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"c", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"f", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], "-", 
                        RowBox[{"2", " ", "b", " ", "c", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"f", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]], 
                  " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
              "/", 
              RowBox[{"(", 
                RowBox[{"4", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["c", "2"]}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                            
                            RowBox[{"Log", "[", "a", "]"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], 
                            ")"}]}]]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}],
                       
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
              "/", 
              RowBox[{"(", 
                RowBox[{"4", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0562.01",
  CellTags->{"01.06.21.0562", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "c"}], "+", 
                          RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                  SuperscriptBox["a", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "b"}], "+", 
                      RowBox[{"d", " ", "z"}]}]]}], 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"f", "+", 
                      RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "c"}], "+", 
                          RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                  SuperscriptBox["a", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "b"}], "+", 
                      RowBox[{"d", " ", "z"}]}]]}], 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"f", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"4", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{
                            "2", " ", "b", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"log", "(", "a", ")"}], " ", "c"}], "+",
                             
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{
                                SuperscriptBox["log", "2"], "(", "a", 
                                ")"}]}]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"d", " ", 
                                  RowBox[{"log", "(", "a", ")"}]}]}], 
                              ")"}]}]]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"d", " ", 
                                  RowBox[{"log", "(", "a", ")"}]}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                  ")"}]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], "-", 
                        RowBox[{"2", " ", "b", " ", 
                          RowBox[{"log", "(", "a", ")"}], " ", "c"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"f", "+", 
                            RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]], 
                  " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                RowBox[{"4", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0562.01",
  CellTags->{"01.06.21.0562", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", "f"}], 
                ")"}]}]]}], "-", 
        FractionBox[
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], ")"}]}]], 
        "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "b", " ", "c"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["c", "2"]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["b", "2"]}]}], 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], 
                    ")"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "f", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "d", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
              ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    SuperscriptBox["c", "2"], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}]}],
                   
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]}]], 
            " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0563.01",
  CellTags->{"01.06.21.0563", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "b"}], "-", 
                        
                        SuperscriptBox["c", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                  ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}]}]], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]], "-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"2", " ", "c", " ", "b"}], "+", 
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", "\[ImaginaryI]"}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]]],
               " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0563.01",
  CellTags->{"01.06.21.0563", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{"e", "+", 
                FractionBox[
                  RowBox[{"d", " ", "f"}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "c"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["f", "2"], "-", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["a", 
                    FractionBox[
                      RowBox[{
                      "\[ImaginaryI]", " ", "b", " ", "d", " ", "f", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}]]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["f", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"4", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]], 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["f", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "c"}], "+", 
                        RowBox[{"4", " ", "b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0564.01",
  CellTags->{"01.06.21.0564", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"e", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["f", "2"], "-", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}]], "+", 
                  FractionBox[
                    RowBox[{"d", " ", "f"}], 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}], "-", 
                      RowBox[{"2", " ", "c"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          "-", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                          
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                    SuperscriptBox["a", 
                      FractionBox[
                        RowBox[{
                        "\[ImaginaryI]", " ", "b", " ", "d", " ", "f", " ", 
                          RowBox[{"log", "(", "a", ")"}]}], 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", 
                              ")"}]}]}]]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          "-", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0564.01",
  CellTags->{"01.06.21.0564", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "2"], " ", "e"}], "-", 
                  RowBox[{"2", " ", "b", " ", "d", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}], "+", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          SuperscriptBox["d", "2"]}], "+", 
                        RowBox[{"4", " ", "c", " ", "e"}], "-", 
                        RowBox[{"2", " ", "d", " ", "f"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}]}], ")"}]}]}], 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "+", 
                      SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "-", 
                              SuperscriptBox["f", "2"]}], ")"}]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              SuperscriptBox["f", "2"]}], ")"}]}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "d"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], 
                            "+", 
                            SuperscriptBox["f", "2"]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "c"}], ")"}], " ", "z"}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0565.01",
  CellTags->{"01.06.21.0565", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"4", " ", "e", " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"2", " ", "d", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            SuperscriptBox["d", "2"]}], "-", 
                          RowBox[{"2", " ", "f", " ", "d"}], "+", 
                          RowBox[{"4", " ", "c", " ", "e"}], "+", 
                          RowBox[{
                            SuperscriptBox["f", "2"], " ", 
                            "\[ImaginaryI]"}]}], ")"}]}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["d", "2"], "+", 
                                SuperscriptBox["f", "2"]}], ")"}]}], "+", 
                          RowBox[{"2", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["d", "2"], "-", 
                                SuperscriptBox["f", "2"]}], ")"}], " ", 
                            "\[ImaginaryI]"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "f", " ", "d"}],
                               "+", 
                              SuperscriptBox["f", "2"]}], ")"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0565.01",
  CellTags->{"01.06.21.0565", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["\[ImaginaryI]", "4"]}], " ", 
        SuperscriptBox["a", "e"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], "2"],
                       
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
              "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], "2"],
                       
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}],
                       
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
              "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", "2", " ", 
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                    RowBox[{"f", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                  FractionBox["1", 
                    RowBox[{"f", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0566.01",
  CellTags->{"01.06.21.0566", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", "\[ImaginaryI]", " ", 
          FractionBox["1", "4"], " ", 
          SuperscriptBox["a", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "c"}], "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"f", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                    FractionBox["1", 
                      RowBox[{"f", "+", 
                        RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}], ")"}], "2"],
                       
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}], ")"}], "2"],
                       
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}],
                       
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0566.01",
  CellTags->{"01.06.21.0566", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", "f"}], 
                ")"}]}]]}], "-", 
        FractionBox[
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "+", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], ")"}]}]], 
        "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "b", " ", "c"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["c", "2"]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"4", " ", "d", " ", "e"}]}], ")"}]}], "+", 
                  RowBox[{"4", " ", "e", " ", "f"}]}], 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], 
                    ")"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "f", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "d", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
              ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    SuperscriptBox["c", "2"], "-", 
                    RowBox[{"4", " ", "d", " ", "e"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", "c"}], "-", 
                          RowBox[{"2", " ", "e", " ", "f"}]}], ")"}]}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]}]], 
            " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0567.01",
  CellTags->{"01.06.21.0567", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        SuperscriptBox["c", "2"], "-", 
                        RowBox[{"4", " ", "d", " ", "e"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "c"}], "-", 
                              RowBox[{"2", " ", "e", " ", "f"}]}], ")"}], " ",
                           "\[ImaginaryI]"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                  ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}]}]], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                RowBox[{"d", " ", "z"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]], "-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], "-", 
                    RowBox[{"2", " ", "b", " ", "c"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"4", " ", "d", " ", "e"}]}], ")"}]}], "+", 
                    RowBox[{"4", " ", "e", " ", "f"}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]]],
               " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0567.01",
  CellTags->{"01.06.21.0567", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{"d", " ", "z"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"d", " ", "f"}], 
                  RowBox[{"2", " ", "c"}]]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{"4", " ", "c", " ", "g"}], "+", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "g"}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["d", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                            "c"]}], ")"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0568.01",
  CellTags->{"01.06.21.0568", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"d", " ", "f"}], 
                    RowBox[{"2", " ", "c"}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["f", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          "+", 
                          RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["d", "2"], " ", 
                                RowBox[{
                                  SuperscriptBox["log", "2"], "(", "a", 
                                  ")"}]}], "c"], "+", 
                            RowBox[{"4", " ", "g"}]}], ")"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0568.01",
  CellTags->{"01.06.21.0568", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["d", "2"], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], "+", 
                        
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0569.01",
  CellTags->{"01.06.21.0569", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "d"}], 
                          "+", 
                          SuperscriptBox["f", "2"], "+", 
                          RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0569.01",
  CellTags->{"01.06.21.0569", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}]}],
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], "-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"d", " ", "z"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"g", "+", 
                            RowBox[{"c", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                    RowBox[{"f", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                  FractionBox["1", 
                    RowBox[{"f", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0570.01",
  CellTags->{"01.06.21.0570", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"d", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", "  ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"f", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                    FractionBox["1", 
                      RowBox[{"f", "+", 
                        RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{"d", " ", "z"}]]}], "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}]}],
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                          
                          RowBox[{"4", " ", "d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}],
                       
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}]}],
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0570.01",
  CellTags->{"01.06.21.0570", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", "f"}], 
                ")"}]}]]}], "-", 
        FractionBox[
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], ")"}]}]], 
        "-", 
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  RowBox[{"4", " ", "d", " ", "g"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "-", 
                        RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}]}], 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], 
                    ")"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "f", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "d", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["c", "2"]}], "+", 
                    RowBox[{"4", " ", "f", " ", "g"}], "-", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", "g"}]}],
                   
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]}]], 
            " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0571.01",
  CellTags->{"01.06.21.0571", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"c", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["c", "2"]}], "-", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "d", " ", "g"}], "+", 
                        
                        RowBox[{"4", " ", "f", " ", "g"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                  ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}]}]], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]], "-", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"4", " ", "d", " ", "g"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}], " ", 
                      "\[ImaginaryI]"}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]]],
               " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0571.01",
  CellTags->{"01.06.21.0571", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"e", "-", 
                FractionBox[
                  RowBox[{"d", " ", "f"}], 
                  RowBox[{"2", " ", "c"}]]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{"4", " ", "c", " ", "g"}], "+", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "g"}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["d", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"Log", "[", "a", "]"}], "2"]}], 
                            "c"]}], ")"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0572.01",
  CellTags->{"01.06.21.0572", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"e", "-", 
                  FractionBox[
                    RowBox[{"d", " ", "f"}], 
                    RowBox[{"2", " ", "c"}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["f", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                          "+", 
                          RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["d", "2"], " ", 
                                RowBox[{
                                  SuperscriptBox["log", "2"], "(", "a", 
                                  ")"}]}], "c"], "+", 
                            RowBox[{"4", " ", "g"}]}], ")"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0572.01",
  CellTags->{"01.06.21.0572", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["d", "2"], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], "+", 
                        
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{"4", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "g"}],
                             ")"}]}]}], ")"}]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0573.01",
  CellTags->{"01.06.21.0573", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "d"}], 
                          "+", 
                          SuperscriptBox["f", "2"], "+", 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"g", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " "}]}], 
                              ")"}]}]}], ")"}]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0573.01",
  CellTags->{"01.06.21.0573", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]}], "-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{"e", "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}]]}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"f", "+", 
                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                  RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]], "-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "e", " ", "f"}], "+", 
                          RowBox[{"4", " ", "d", " ", "g"}]}], ")"}], " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], "+", 
                    RowBox[{
                    "4", " ", "\[ImaginaryI]", " ", "d", " ", "e", " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]], " ", 
              
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["c", "2"]}], "+", 
                      RowBox[{"4", " ", "f", " ", "g"}], "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"e", " ", "f"}], "+", 
                            RowBox[{"d", " ", "g"}]}], ")"}], " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], "-", 
                      RowBox[{"4", " ", "d", " ", "e", " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0574.01",
  CellTags->{"01.06.21.0574", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                SuperscriptBox["a", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}]]}], 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"f", "+", 
                    RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]}], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
              SuperscriptBox["a", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}]]}], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]], "-", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                    "4", " ", "d", " ", "e", " ", "\[ImaginaryI]", " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "e", " ", "f"}], "+", 
                          RowBox[{"4", " ", "d", " ", "g"}]}], ")"}], " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}], " ", 
                      "\[ImaginaryI]"}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]], " ", 
              
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["c", "2"]}], "-", 
                      RowBox[{"4", " ", "d", " ", "e", " ", 
                        RowBox[{
                          SuperscriptBox["log", "2"], "(", "a", ")"}]}], "+", 
                      
                      RowBox[{"4", " ", "f", " ", "g"}], "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"e", " ", "f"}], "+", 
                            RowBox[{"d", " ", "g"}]}], ")"}], " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0574.01",
  CellTags->{"01.06.21.0574", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["a", "e"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}]}],
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], "-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"d", " ", "z"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"g", "+", 
                            RowBox[{"c", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                    RowBox[{"f", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                  FractionBox["1", 
                    RowBox[{"f", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0575.01",
  CellTags->{"01.06.21.0575", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["a", "e"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"f", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                    FractionBox["1", 
                      RowBox[{"f", "+", 
                        RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{"d", " ", "z"}]]}], "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}]}],
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                          
                          RowBox[{"4", " ", "d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}],
                       
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}]}],
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0575.01",
  CellTags->{"01.06.21.0575", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", "f"}], 
                ")"}]}]]}], "-", 
        FractionBox[
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "+", 
              RowBox[{"d", " ", "z"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], ")"}]}]], 
        "-", 
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", "e"}], 
                  "+", 
                  RowBox[{"4", " ", "e", " ", "f"}], "+", 
                  RowBox[{"4", " ", "d", " ", "g"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "-", 
                        RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}]}], 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], 
                    ")"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "f", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "d", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{"c", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["c", "2"]}], "-", 
                    RowBox[{"4", " ", "d", " ", "e"}], "+", 
                    RowBox[{"4", " ", "f", " ", "g"}], "-", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"e", " ", "f"}], "+", 
                          RowBox[{"d", " ", "g"}]}], ")"}]}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]}]], 
            " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0576.01",
  CellTags->{"01.06.21.0576", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"c", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["c", "2"]}], "-", 
                        RowBox[{"4", " ", "d", " ", "e"}], "+", 
                        RowBox[{"4", " ", "f", " ", "g"}], "-", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"e", " ", "f"}], "+", 
                              RowBox[{"d", " ", "g"}]}], ")"}]}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                  ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}]}]], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"d", " ", "z"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]], "-", 
          FractionBox[
            RowBox[{"c", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"4", " ", "e", " ", "f"}], "+", 
                    RowBox[{"4", " ", "d", " ", "g"}], "+", 
                    RowBox[{
                    "4", " ", "\[ImaginaryI]", " ", "d", " ", "e", " "}], "+",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}], " ", 
                      "\[ImaginaryI]"}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]]],
               " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0576.01",
  CellTags->{"01.06.21.0576", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["f", "2"]}], 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}]]],
             " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}], "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                          
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0577.01",
  CellTags->{"01.06.21.0577", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["f", "2"]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                      ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["f", "2"], 
                            RowBox[{
                              RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], 
                              "+", 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z", " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", "b", " ", "z", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0577.01",
  CellTags->{"01.06.21.0577", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["f", "2"]}], 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "+", 
                      SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c"}]}]]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "-", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c"}]}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0578.01",
  CellTags->{"01.06.21.0578", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["f", "2"]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "-", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
                    
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["f", "2"], 
                            RowBox[{
                              RowBox[{"4", " ", "b"}], "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " "}]}]]}],
                         "-", 
                        RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0578.01",
  CellTags->{"01.06.21.0578", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}]}], "f"]}], "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"4", " ", "f", " ", "g"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}]}], "-",
         
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}], "-", 
                    RowBox[{"2", " ", "b", " ", "c", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], "]"}],
               " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0579.01",
  CellTags->{"01.06.21.0579", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                SqrtBox["z"], " ", "b"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]]}], "f"]}], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}], "-", 
                    RowBox[{"2", " ", "b", " ", "c", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}], " ", 
                      "\[ImaginaryI]"}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], ")"}],
               " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"2", " ", "b", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}], " ", "c"}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        "+", 
                        RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0579.01",
  CellTags->{"01.06.21.0579", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}]}], "f"]}], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"2", " ", "b", " ", "c"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "-", 
                        RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}]}], 
                RowBox[{"4", " ", "f"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "f", " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], "]"}]}],
           
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
              ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}],
                       "+", 
                      RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}], 
                RowBox[{"4", " ", "f"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0580.01",
  CellTags->{"01.06.21.0580", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        SuperscriptBox["b", "2"]}], "-", 
                      RowBox[{"2", " ", "c", " ", "b"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["c", "2"], "-", 
                            RowBox[{"4", " ", "f", " ", "g"}]}], ")"}], " ", 
                        "\[ImaginaryI]"}]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                  ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], "-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "b"}], "-", 
                        
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], "f"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0580.01",
  CellTags->{"01.06.21.0580", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{"e", "+", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["f", "2"]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}], "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                          
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", "b", " ", "z", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0581.01",
  CellTags->{"01.06.21.0581", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}]], "+", "e"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["f", "2"], 
                            RowBox[{
                              RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], 
                              "+", 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z", " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", "b", " ", "z", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0581.01",
  CellTags->{"01.06.21.0581", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["c", "2"]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["f", "2"]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c"}]}]]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "-", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c"}]}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}]}], 
                      
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0582.01",
  CellTags->{"01.06.21.0582", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}]}]], "+", "e"}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "b"}], 
                      ")"}], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{
                            RowBox[{"4", " ", "b"}], "-", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
                    
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["f", "2"], 
                            RowBox[{
                              RowBox[{"4", " ", "b"}], "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " "}]}]]}],
                         "-", 
                        RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0582.01",
  CellTags->{"01.06.21.0582", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["a", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}]}], "f"]}], "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{"4", " ", "f", " ", "g"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "c"}], "-", 
                              RowBox[{"2", " ", "e", " ", "f"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}]}], "-",
         
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "b", " ", "c"}], "+", 
                          RowBox[{"4", " ", "e", " ", "f"}]}], ")"}], " ", 
                      RowBox[{"Log", "[", "a", "]"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], "]"}],
               " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0583.01",
  CellTags->{"01.06.21.0583", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]]}], "f"]}], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{
                        SuperscriptBox["log", "2"], "(", "a", ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "e", " ", "f"}], "-", 
                          RowBox[{"2", " ", "b", " ", "c"}]}], ")"}], " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}], " ", 
                      "\[ImaginaryI]"}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], ")"}],
               " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["c", "2"]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{
                            SuperscriptBox["log", "2"], "(", "a", ")"}]}], 
                        "+", 
                        RowBox[{"4", " ", "f", " ", "g"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "c"}], "-", 
                              RowBox[{"2", " ", "e", " ", "f"}]}], ")"}], " ",
                           "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"log", "(", "a", ")"}]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0583.01",
  CellTags->{"01.06.21.0583", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}]}], "f"]}], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"2", " ", "b", " ", "c"}], "+", 
                  RowBox[{"4", " ", "e", " ", "f"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "-", 
                        RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}]}], 
                RowBox[{"4", " ", "f"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "f", " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], "]"}]}],
           
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
              ")"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", "c"}], "-", 
                            RowBox[{"2", " ", "e", " ", "f"}]}], ")"}]}], "+",
                       
                      RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}], 
                RowBox[{"4", " ", "f"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                    SqrtBox["z"]}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], "]"}]}], 
          RowBox[{"4", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0584.01",
  CellTags->{"01.06.21.0584", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        SuperscriptBox["b", "2"]}], "-", 
                      RowBox[{"2", " ", "c", " ", "b"}], "+", 
                      RowBox[{"4", " ", "e", " ", "f"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["c", "2"], "-", 
                            RowBox[{"4", " ", "f", " ", "g"}]}], ")"}], " ", 
                        "\[ImaginaryI]"}]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}]]}]], 
                  ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], "-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{"4", " ", "f", " ", "g"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "c"}], "-", 
                              RowBox[{"2", " ", "e", " ", "f"}]}], ")"}], " ",
                           "\[ImaginaryI]"}]}], ")"}]}], 
                  RowBox[{"4", " ", "f"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "f"}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], "f"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0584.01",
  CellTags->{"01.06.21.0584", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{
                FractionBox[
                  RowBox[{"d", " ", "f"}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "c"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["f", "2"], "-", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["a", 
                    FractionBox[
                      RowBox[{
                      "\[ImaginaryI]", " ", "b", " ", "d", " ", "f", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}]]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["f", "2"]}], "+", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                          
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["f", "2"]}], "+", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0585.01",
  CellTags->{"01.06.21.0585", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{
                  FractionBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["f", "2"], "-", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}]], "+", 
                  FractionBox[
                    RowBox[{"d", " ", "f"}], 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}], "-", 
                      RowBox[{"2", " ", "c"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{
                                SuperscriptBox["log", "2"], "(", "a", ")"}]}],
                             "-", 
                            SuperscriptBox["f", "2"]}], 
                          RowBox[{
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], 
                            "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                    SuperscriptBox["a", 
                      FractionBox[
                        RowBox[{
                        "\[ImaginaryI]", " ", "b", " ", "d", " ", "f", " ", 
                          RowBox[{"log", "(", "a", ")"}]}], 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", 
                              ")"}]}]}]]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{
                                SuperscriptBox["log", "2"], "(", "a", ")"}]}],
                             "-", 
                            SuperscriptBox["f", "2"]}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0585.01",
  CellTags->{"01.06.21.0585", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"]}], "+", 
                    RowBox[{"2", " ", "b", " ", "d", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], 
                            "+", 
                            SuperscriptBox["f", "2"]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "c"}], ")"}], " ", "z"}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", "g", "]"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "-", 
                              SuperscriptBox["f", "2"]}], ")"}]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              SuperscriptBox["f", "2"]}], ")"}]}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", "g", "]"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{"b", "+", 
                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0586.01",
  CellTags->{"01.06.21.0586", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"]}], "+", 
                      RowBox[{"2", " ", "b", " ", "d", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          SuperscriptBox["c", "2"]}], ")"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["d", "2"], "+", 
                                SuperscriptBox["f", "2"]}], ")"}]}], "+", 
                          RowBox[{"2", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["d", "2"], "-", 
                                SuperscriptBox["f", "2"]}], ")"}], " ", 
                            "\[ImaginaryI]"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", "g", ")"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "f", " ", "d"}],
                               "+", 
                              SuperscriptBox["f", "2"]}], ")"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", "g", ")"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0586.01",
  CellTags->{"01.06.21.0586", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["\[ImaginaryI]", "4"]}], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], "2"],
                       
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
              "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"c", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                          "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                          
                          RowBox[{"4", " ", "d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}],
                       
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
              "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", "2", " ", 
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"g", "+", 
                            RowBox[{"c", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                    RowBox[{"f", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                  FractionBox["1", 
                    RowBox[{"f", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0587.01",
  CellTags->{"01.06.21.0587", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", "\[ImaginaryI]", " ", 
          FractionBox["1", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"f", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                    FractionBox["1", 
                      RowBox[{"f", "+", 
                        RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}], ")"}], "2"],
                       
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"c", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                          "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                          
                          RowBox[{"4", " ", "d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}],
                       
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0587.01",
  CellTags->{"01.06.21.0587", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", "f"}], 
                ")"}]}]]}], "-", 
        FractionBox[
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], ")"}]}]], 
        "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ",
               
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "b", " ", "c"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{"4", " ", "d", " ", "g"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], 
                      ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
            ")"}]}], "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
                ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"4", " ", "f", " ", "g"}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", "c"}], "-", 
                            RowBox[{"2", " ", "d", " ", "g"}]}], ")"}]}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0588.01",
  CellTags->{"01.06.21.0588", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{"4", " ", "f", " ", "g"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "c"}], "-", 
                              RowBox[{"2", " ", "d", " ", "g"}]}], ")"}], " ",
                           "\[ImaginaryI]"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                  ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], "-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"2", " ", "c", " ", "b"}], "+", 
                    RowBox[{"4", " ", "d", " ", "g"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}], " ", 
                      "\[ImaginaryI]"}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]]],
               " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}]}]], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0588.01",
  CellTags->{"01.06.21.0588", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{"e", "+", 
                FractionBox[
                  RowBox[{"d", " ", "f"}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "c"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["f", "2"], "-", 
                        RowBox[{
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}],
                   
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                      ")"}]}]]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["a", 
                    FractionBox[
                      RowBox[{
                      "\[ImaginaryI]", " ", "b", " ", "d", " ", "f", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}], 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"Log", "[", "a", "]"}], "2"]}]}]]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["f", "2"]}], "+", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                          
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["f", "2"]}], "+", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"Log", "[", "a", "]"}], "2"]}]}], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"4", " ", "b", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], " ",
                           
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["c", "2"], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"Log", "[", "a", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0589.01",
  CellTags->{"01.06.21.0589", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{
                      SuperscriptBox["log", "2"], "(", "a", ")"}]}]}], 
                ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["a", 
                RowBox[{"e", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["f", "2"], "-", 
                          RowBox[{
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}], 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", ")"}]}]}],
                         ")"}]}]], "+", 
                  FractionBox[
                    RowBox[{"d", " ", "f"}], 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}], "-", 
                      RowBox[{"2", " ", "c"}]}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{
                                SuperscriptBox["log", "2"], "(", "a", ")"}]}],
                             "-", 
                            SuperscriptBox["f", "2"]}], 
                          RowBox[{
                            RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}], 
                            "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}], " ", 
                    SuperscriptBox["a", 
                      FractionBox[
                        RowBox[{
                        "\[ImaginaryI]", " ", "b", " ", "d", " ", "f", " ", 
                          RowBox[{"log", "(", "a", ")"}]}], 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{
                              SuperscriptBox["log", "2"], "(", "a", 
                              ")"}]}]}]]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{
                                SuperscriptBox["log", "2"], "(", "a", ")"}]}],
                             "-", 
                            SuperscriptBox["f", "2"]}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}],
                     " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0589.01",
  CellTags->{"01.06.21.0589", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "2"], " ", "e"}], "-", 
                  RowBox[{"2", " ", "b", " ", "d", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}], "+", 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          SuperscriptBox["d", "2"]}], "+", 
                        RowBox[{"4", " ", "c", " ", "e"}], "-", 
                        RowBox[{"2", " ", "d", " ", "f"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}]}], ")"}]}]}], 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "+", 
                      SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], 
                            "+", 
                            SuperscriptBox["f", "2"]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "c"}], ")"}], " ", "z"}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", "g", "]"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "-", 
                              SuperscriptBox["f", "2"]}], ")"}]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              SuperscriptBox["f", "2"]}], ")"}]}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "d"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", "g", "]"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{"b", "-", 
                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0590.01",
  CellTags->{"01.06.21.0590", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"4", " ", "e", " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"2", " ", "d", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                      " ", "b"}], "+", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            SuperscriptBox["d", "2"]}], "-", 
                          RowBox[{"2", " ", "f", " ", "d"}], "+", 
                          RowBox[{"4", " ", "c", " ", "e"}], "+", 
                          RowBox[{
                            SuperscriptBox["f", "2"], " ", 
                            "\[ImaginaryI]"}]}], ")"}]}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["d", "2"], "+", 
                                SuperscriptBox["f", "2"]}], ")"}]}], "+", 
                          RowBox[{"2", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["d", "2"], "-", 
                                SuperscriptBox["f", "2"]}], ")"}], " ", 
                            "\[ImaginaryI]"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", "g", ")"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    " ", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "f", " ", "d"}],
                               "+", 
                              SuperscriptBox["f", "2"]}], ")"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", "g", ")"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0590.01",
  CellTags->{"01.06.21.0590", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["a", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["\[ImaginaryI]", "4"]}], " ", 
        SuperscriptBox["a", "e"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], "2"],
                       
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Log", "[", "a", "]"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
              "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"c", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                          "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                          
                          RowBox[{"4", " ", "d", " ", 
                            RowBox[{"Log", "[", "a", "]"}]}]}]]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Log", "[", "a", "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}]}],
                       
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"Log", "[", "a", "]"}]}]}]]}]], "]"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}], ")"}]}], ")"}], 
              "/", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Log", "[", "a", "]"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", "2", " ", 
              SuperscriptBox["a", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"g", "+", 
                            RowBox[{"c", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                    RowBox[{"f", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]], "+", 
                  FractionBox["1", 
                    RowBox[{"f", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"Log", "[", "a", "]"}]}]}]]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0591.01",
  CellTags->{"01.06.21.0591", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["a", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", "\[ImaginaryI]", " ", 
          FractionBox["1", "4"], " ", 
          SuperscriptBox["a", "e"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "2", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "c"}], "+", 
                        RowBox[{"f", " ", "z"}]}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                              RowBox[{"f", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"f", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                    FractionBox["1", 
                      RowBox[{"f", "+", 
                        RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]}], ")"}], " ", 
                SuperscriptBox["a", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}], ")"}], "2"],
                       
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "f"}], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"log", "(", "a", ")"}]}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"c", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                          "2"], 
                        RowBox[{
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "f"}], "+", 
                          
                          RowBox[{"4", " ", "d", " ", 
                            RowBox[{"log", "(", "a", ")"}]}]}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"log", "(", "a", ")"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}]}],
                       
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"log", "(", "a", ")"}]}]}]]}]], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"log", "(", "a", ")"}]}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0591.01",
  CellTags->{"01.06.21.0591", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"g", "+", 
                      RowBox[{"c", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", "f"}], 
                ")"}]}]]}], "-", 
        FractionBox[
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "+", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], ")"}]}]], 
        "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], ")"}], " ",
               
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "b", " ", "c"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"4", " ", "d", " ", "e"}]}], ")"}]}], "+", 
                    RowBox[{"4", " ", "e", " ", "f"}], "+", 
                    RowBox[{"4", " ", "d", " ", "g"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}]}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f"}], 
                      ")"}]}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
            ")"}]}], "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c"}], 
                ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      SuperscriptBox["c", "2"], "-", 
                      RowBox[{"4", " ", "d", " ", "e"}], "+", 
                      RowBox[{"4", " ", "f", " ", "g"}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", "c"}], "-", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"e", " ", "f"}], "+", 
                                  RowBox[{"d", " ", "g"}]}], ")"}]}]}], 
                          ")"}]}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], "]"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0592.01",
  CellTags->{"01.06.21.0592", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        SuperscriptBox["c", "2"], "-", 
                        RowBox[{"4", " ", "d", " ", "e"}], "+", 
                        RowBox[{"4", " ", "f", " ", "g"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "c"}], "-", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"e", " ", "f"}], "+", 
                                    RowBox[{"d", " ", "g"}]}], ")"}]}]}], 
                            ")"}], " ", "\[ImaginaryI]"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                  ")"}]}], 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], "-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "b", " ", "c"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"4", " ", "d", " ", "e"}]}], ")"}]}], "+", 
                    RowBox[{"4", " ", "e", " ", "f"}], "+", 
                    RowBox[{"4", " ", "d", " ", "g"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "-", 
                          RowBox[{"4", " ", "f", " ", "g"}]}], ")"}], " ", 
                      "\[ImaginaryI]"}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]]],
               " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "f", " ", 
                            SqrtBox["z"]}]}], ")"}]}], "+", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]], ")"}]}], 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                RowBox[{"d", " ", "z"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}]}]], "-", 
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                RowBox[{"d", " ", "z"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                      RowBox[{"f", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"f", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " "}]}], ")"}]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0592.01",
  CellTags->{"01.06.21.0592", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Arguments involving polynomials or algebraic functions and factors \
involving exponential function and a power function\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Exp", "Program"],
  " and ",
  StyleBox["Power", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox["power", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], 
              ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0593.01",
  CellTags->{"01.06.21.0593", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                         "2"]}], 
                    RowBox[{"4", " ", "c"}]]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"q", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"q", "+", "1"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity]},
                            {
                              TagBox["q",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"q", "+", "1"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], ")"}], "-",
             
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            "2"]}], 
                        RowBox[{"4", " ", "c"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", "d"}], 
                          ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], "c"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}], 
                ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0593.01",
  CellTags->{"01.06.21.0593", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0594.01",
  CellTags->{"01.06.21.0594", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f"}]}]]}]], " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}]]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " "}]}], 
                                  ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0594.01",
  CellTags->{"01.06.21.0594", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], 
              ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0595.01",
  CellTags->{"01.06.21.0595", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                              ")"}], "2"]}], 
                        RowBox[{"4", " ", "c"}]], "+", "e"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], ")"}]}], 
            "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            "2"]}], 
                        RowBox[{"4", " ", "c"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", "d"}], 
                          ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], "c"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}], 
                ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0595.01",
  CellTags->{"01.06.21.0595", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0596.01",
  CellTags->{"01.06.21.0596", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f"}]}]]}]], " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                          ")"}]}]]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " "}]}], 
                                  ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0596.01",
  CellTags->{"01.06.21.0596", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["f", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]]], 
                " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["f", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]]], 
                " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0597.01",
  CellTags->{"01.06.21.0597", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}],
                         
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}],
                           ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]]], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"2", " ", "b", " ", "z"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0597.01",
  CellTags->{"01.06.21.0597", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "f"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "f"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0598.01",
  CellTags->{"01.06.21.0598", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    SqrtBox["z"], " ", "b"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]], " ", "f", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0598.01",
  CellTags->{"01.06.21.0598", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0599.01",
  CellTags->{"01.06.21.0599", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}]], "+", "e"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}],
                         
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}],
                           ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]],
                       "+", "e"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"2", " ", "b", " ", "z"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0599.01",
  CellTags->{"01.06.21.0599", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "f"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "f"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0600.01",
  CellTags->{"01.06.21.0600", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]], " ", "f", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0600.01",
  CellTags->{"01.06.21.0600", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0601.01",
  CellTags->{"01.06.21.0601", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                      "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                        ")"}]}]]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "d"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "z"}]}], ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}]]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], "2"], 
                    
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]]}]], 
              
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "-", "d"}], 
                      ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"], 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}]]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0601.01",
  CellTags->{"01.06.21.0601", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                          ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                          ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0602.01",
  CellTags->{"01.06.21.0602", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                                 " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0602.01",
  CellTags->{"01.06.21.0602", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}]}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0603.01",
  CellTags->{"01.06.21.0603", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                         "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}]]}], "+", "e"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "d"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "z"}]}], ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}]]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]]}],
                   "+", "e"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "-", "d"}], 
                      ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"], 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}]]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0603.01",
  CellTags->{"01.06.21.0603", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", "e"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                          ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                          ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0604.01",
  CellTags->{"01.06.21.0604", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                                 " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0604.01",
  CellTags->{"01.06.21.0604", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]]}], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "c"}]]}], "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"q", "=", "0"}], "n"], 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "n"}], "+", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], "-", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "d"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{"n", "-", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    ")"}], 
                  RowBox[{"1", "+", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "q"}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "q"}], "2"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "+", 
          RowBox[{
            FractionBox["\[ImaginaryI]", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      "2"]}], 
                  RowBox[{"4", " ", "c"}]], "+", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"q", "=", "0"}], "n"], 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "n"}], "+", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], "-", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "d"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{"n", "-", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    ")"}], 
                  RowBox[{"1", "+", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "q"}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "q"}], "2"], ",", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0605.01",
  CellTags->{"01.06.21.0605", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                         "2"]}], 
                    RowBox[{"4", " ", "c"}]], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "d"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+",
                                 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+",
                                 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "c"}]]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "-", "d"}], 
                      ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0605.01",
  CellTags->{"01.06.21.0605", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SuperscriptBox["c", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["d", "2"]}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], "+", 
                        
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"1", "/", "4"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "c"]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                      "f"}], ")"}], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"1", "/", "4"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             "f", "+", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["c"]}]], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", "g", "]"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"1", "/", "4"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            SuperscriptBox["f", "2"], "+", 
                            RowBox[{"2", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Erf", "[", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"1", "/", "4"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "f", 
                            "+", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["c"]}]], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Cos", "[", "g", "]"}]}], "+", 
                      RowBox[{"Sin", "[", "g", "]"}]}], ")"}]}], "-", 
                RowBox[{"2", " ", 
                  SqrtBox["c"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ",
                         
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"3", " ", "\[ImaginaryI]", " ", "d"}], 
                            "-", "f", "+", 
                            RowBox[{"4", " ", "c", " ", "z"}]}], ")"}]}], 
                      RowBox[{"4", " ", "c"}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "z", " ", 
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                          ")"}], " ", 
                        RowBox[{"Cos", "[", "g", "]"}]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "z", " ", 
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                          ")"}], " ", 
                        RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0606.01",
  CellTags->{"01.06.21.0606", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["c", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", 
                            SuperscriptBox["d", "2"]}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "d"}], 
                          "+", 
                          SuperscriptBox["f", "2"], "+", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RadicalBox[
                        RowBox[{"-", "1"}], "4"]}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              SuperscriptBox["f", "2"], "+", 
                              RowBox[{"2", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], 
                        RowBox[{"2", " ", "c"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erf", "(", 
                      FractionBox[
                        RowBox[{
                          RadicalBox[
                            RowBox[{"-", "1"}], "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " "}], "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["c"]}]], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"cos", "(", "g", ")"}]}], "+", 
                        RowBox[{"sin", "(", "g", ")"}]}], ")"}]}], "-", 
                  RowBox[{"2", " ", 
                    SqrtBox["c"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "f"}], "+", 
                              RowBox[{
                              "3", " ", "\[ImaginaryI]", " ", "d", " "}], "+",
                               
                              RowBox[{"4", " ", "c", " ", "z"}]}], ")"}]}], 
                        RowBox[{"4", " ", "c"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "z", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                            ")"}], " ", 
                          RowBox[{"cos", "(", "g", ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "z", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                            ")"}], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}], "+", 
                  RowBox[{
                    RadicalBox[
                      RowBox[{"-", "1"}], "4"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}], "c"]], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{
                          RadicalBox[
                            RowBox[{"-", "1"}], "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " "}], "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["c"]}]], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", "g", ")"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0606.01",
  CellTags->{"01.06.21.0606", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "c"}]], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], 
              ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "c"}]], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0607.01",
  CellTags->{"01.06.21.0607", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "c"}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                              ")"}], "2"]}], 
                        RowBox[{"4", " ", "c"}]], "+", "e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], ")"}]}], 
            "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", "d"}], 
                          ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], "c"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}], 
                ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0607.01",
  CellTags->{"01.06.21.0607", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["c", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]], 
                    "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0608.01",
  CellTags->{"01.06.21.0608", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}]}]]], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f"}]}]]}]], " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                            ")"}]}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " "}]}], 
                                  ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0608.01",
  CellTags->{"01.06.21.0608", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0609.01",
  CellTags->{"01.06.21.0609", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}]], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}],
                         
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}],
                           ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]],
                       "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"2", " ", "b", " ", "z"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0609.01",
  CellTags->{"01.06.21.0609", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "f"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "f"}]], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "f"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0610.01",
  CellTags->{"01.06.21.0610", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "2"]}], 
                        RowBox[{"4", " ", "f"}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]], " ", "f", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0610.01",
  CellTags->{"01.06.21.0610", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0611.01",
  CellTags->{"01.06.21.0611", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}]], "+", "e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}],
                         
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}],
                           ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]],
                       "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", 
                          FractionBox["1", "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], "+",
                             
                            RowBox[{"2", " ", "b", " ", "z"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0611.01",
  CellTags->{"01.06.21.0611", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "f"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "f"}]], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "f"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0612.01",
  CellTags->{"01.06.21.0612", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "2"]}], 
                        RowBox[{"4", " ", "f"}]], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}]}]], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]], " ", "f", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0612.01",
  CellTags->{"01.06.21.0612", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                            ")"}]}]]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                            ")"}]}]]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0613.01",
  CellTags->{"01.06.21.0613", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                         "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}]]}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "d"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "z"}]}], ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}]]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]]}],
                   "-", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "-", "d"}], 
                      ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"], 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}]]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0613.01",
  CellTags->{"01.06.21.0613", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                          ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                            ")"}]}]]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0614.01",
  CellTags->{"01.06.21.0614", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                                 " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0614.01",
  CellTags->{"01.06.21.0614", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], 
              StyleBox["+",
                "Program"], 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], ")"}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0615.01",
  CellTags->{"01.06.21.0615", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                         "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}]]}], "+", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "g", " "}]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "d"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "z"}]}], ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}], " ", "z"}]}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}]]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]]}],
                   "+", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "-", "d"}], 
                      ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"], 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}]]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0615.01",
  CellTags->{"01.06.21.0615", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                          ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                            ")"}]}]]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0616.01",
  CellTags->{"01.06.21.0616", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                            ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " "}]}], ")"}],
                                 " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}]}]]}]], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0616.01",
  CellTags->{"01.06.21.0616", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving functions of the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell["Involving powers of the direct function", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving powers of ",
  StyleBox["Sin", "Program"],
  " ||| Involving powers of ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], "v"],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", "v"], "(", 
          RowBox[{"a", " ", "z"}], ")"}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "a"]}], 
        RowBox[{"Cos", "[", 
          RowBox[{"a", " ", "z"}], "]"}], 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"1", "+", "\[Nu]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "2"], ")"}], 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "\[Nu]"}], ")"}]}]], 
        RowBox[{"Hypergeometric2F1", "[", 
          RowBox[{
            FractionBox["1", "2"], ",", 
            FractionBox[
              RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
            FractionBox["3", "2"], ",", 
            SuperscriptBox[
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "2"]}], "]"}], 
        " "}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0617.01",
  CellTags->{"01.06.21.0617", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", 
                    RowBox[{"\[Nu]", "+", "1"}]], "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[Nu]"}], "-", "1"}], ")"}]}]]}], 
              "a"]}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["2",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            Hypergeometric2F1,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            Hypergeometric2F1,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          FractionBox["3", "2"],
                          Hypergeometric2F1,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1,
                      Editable->False], ";", 
                    TagBox[
                      RowBox[{
                        SuperscriptBox["cos", "2"], "(", 
                        RowBox[{"a", " ", "z"}], ")"}],
                      Hypergeometric2F1,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            Hypergeometric2F1]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0617.01",
  CellTags->{"01.06.21.0617", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["z", "2"], "-", 
        FractionBox[
          RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "a", " ", "z"}], "]"}], 
          RowBox[{"4", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0618.01",
  CellTags->{"01.06.21.0618", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["z", "2"], "-", 
          FractionBox[
            RowBox[{"sin", "(", 
              RowBox[{"2", " ", "a", " ", "z"}], ")"}], 
            RowBox[{"4", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0618.01",
  CellTags->{"01.06.21.0618", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "3"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", "9"}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], "+", 
          RowBox[{"Cos", "[", 
            RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], 
        RowBox[{"12", " ", "a"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0619.01",
  CellTags->{"01.06.21.0619", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "3"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"cos", "(", 
              RowBox[{"3", " ", "a", " ", "z"}], ")"}], "-", 
            RowBox[{"9", " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}]}], 
          RowBox[{"12", " ", "a"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0619.01",
  CellTags->{"01.06.21.0619", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "4"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"12", " ", "a", " ", "z"}], "-", 
          RowBox[{"8", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
          RowBox[{"Sin", "[", 
            RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], 
        RowBox[{"32", " ", "a"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0620.01",
  CellTags->{"01.06.21.0620", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "4"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"12", " ", "a", " ", "z"}], "-", 
            RowBox[{"8", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
            RowBox[{"sin", "(", 
              RowBox[{"4", " ", "a", " ", "z"}], ")"}]}], 
          RowBox[{"32", " ", "a"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0620.01",
  CellTags->{"01.06.21.0620", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "5"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"150", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"25", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"3", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"5", " ", "a", " ", "z"}], "]"}]}]}], 
          RowBox[{"240", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0621.01",
  CellTags->{"01.06.21.0621", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "5"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"150", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"25", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"3", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"5", " ", "a", " ", "z"}], ")"}]}]}], 
            RowBox[{"240", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0621.01",
  CellTags->{"01.06.21.0621", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "6"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"-", "60"}], " ", "a", " ", "z"}], "+", 
            RowBox[{"45", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"9", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"6", " ", "a", " ", "z"}], "]"}]}], 
          RowBox[{"192", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0622.01",
  CellTags->{"01.06.21.0622", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "6"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{
                RowBox[{"-", "60"}], " ", "a", " ", "z"}], "+", 
              RowBox[{"45", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"9", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"4", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"6", " ", "a", " ", "z"}], ")"}]}], 
            RowBox[{"192", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0622.01",
  CellTags->{"01.06.21.0622", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "7"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2240", " ", "a"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "1225"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"245", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"49", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"5", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"5", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"7", " ", "a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0623.01",
  CellTags->{"01.06.21.0623", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "7"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"-", "1225"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], "+", 
            RowBox[{"245", " ", 
              RowBox[{"cos", "(", 
                RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "-", 
            RowBox[{"49", " ", 
              RowBox[{"cos", "(", 
                RowBox[{"5", " ", "a", " ", "z"}], ")"}]}], "+", 
            RowBox[{"5", " ", 
              RowBox[{"cos", "(", 
                RowBox[{"7", " ", "a", " ", "z"}], ")"}]}]}], 
          RowBox[{"2240", " ", "a"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0623.01",
  CellTags->{"01.06.21.0623", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "8"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"3072", " ", "a"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"840", " ", "a", " ", "z"}], "-", 
            RowBox[{"672", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"168", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"32", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"6", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"3", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"8", " ", "a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0624.01",
  CellTags->{"01.06.21.0624", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "8"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"840", " ", "a", " ", "z"}], "-", 
            RowBox[{"672", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
            RowBox[{"168", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"4", " ", "a", " ", "z"}], ")"}]}], "-", 
            RowBox[{"32", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"6", " ", "a", " ", "z"}], ")"}]}], "+", 
            RowBox[{"3", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"8", " ", "a", " ", "z"}], ")"}]}]}], 
          RowBox[{"3072", " ", "a"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0624.01",
  CellTags->{"01.06.21.0624", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], 
              RowBox[{"2", "n"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  FractionBox["1", "2"], ",", "n"}], "]"}], " "}], 
            RowBox[{"2", " ", "a", " ", 
              RowBox[{"n", "!"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "a", " ", "z"}], "-", 
              RowBox[{
                RowBox[{"Cot", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "1"}], "n"], 
                  FractionBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"k", "-", "1"}], ")"}], "!"}], " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"a", " ", "z"}], "]"}], 
                        RowBox[{"2", " ", "k"}]]}], 
                    RowBox[{"Pochhammer", "[", 
                      RowBox[{
                        FractionBox["1", "2"], ",", "k"}], "]"}]]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"2", " ", "n"}]], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[LongEqual]", 
          RowBox[{
            FractionBox[
              RowBox[{
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      FractionBox["1", "2"], ")"}], "n"],
                  Pochhammer], " "}], 
              RowBox[{"2", " ", "a", " ", 
                RowBox[{"n", "!"}]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a", " ", "z"}], "-", 
                RowBox[{
                  RowBox[{"cot", "(", 
                    RowBox[{"a", " ", "z"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "1"}], "n"], 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"k", "-", "1"}], ")"}], "!"}], " ", 
                        RowBox[{
                          SuperscriptBox["sin", 
                            RowBox[{"2", " ", "k"}]], "(", 
                          RowBox[{"a", " ", "z"}], ")"}]}], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            FractionBox["1", "2"], ")"}], "k"],
                        Pochhammer]]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], 
              RowBox[{
                RowBox[{"2", "n"}], "+", "1"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"n", "!"}], 
                SuperscriptBox[
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], 
                  RowBox[{"1", "+", 
                    RowBox[{"2", " ", "n"}]}]]}], "a"]}], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "n"], 
            FractionBox[
              SuperscriptBox[
                RowBox[{"Tan", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], 
                RowBox[{"2", " ", "k"}]], 
              RowBox[{
                RowBox[{"k", "!"}], " ", 
                RowBox[{"Pochhammer", "[", 
                  RowBox[{
                    FractionBox["3", "2"], ",", 
                    RowBox[{
                      RowBox[{"-", "k"}], "+", "n"}]}], "]"}]}]]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "+", "1"}]], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[LongEqual]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  RowBox[{"n", "!"}], " ", 
                  RowBox[{
                    SuperscriptBox["cos", 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "+", "1"}]], "(", 
                    RowBox[{"a", " ", "z"}], ")"}]}], "a"]}], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              FractionBox[
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"2", " ", "k"}]], "(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{
                  RowBox[{"k", "!"}], " ", 
                  TagBox[
                    SubscriptBox[
                      RowBox[{"(", 
                        FractionBox["3", "2"], ")"}], 
                      RowBox[{"n", "-", "k"}]],
                    Pochhammer]}]]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], 
              RowBox[{"2", "n"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"a", " ", "z", " ", 
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  FractionBox["1", "2"], ",", "n"}], "]"}]}], 
            RowBox[{"a", " ", 
              RowBox[{"n", "!"}]}]], "-", 
          FractionBox[
            RowBox[{" ", 
              RowBox[{
                RowBox[{"Pochhammer", "[", 
                  RowBox[{
                    FractionBox["1", "2"], ",", "n"}], "]"}], 
                RowBox[{"ArcSin", "[", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"a", " ", "z"}], "]"}]}]}], 
            RowBox[{"a", " ", 
              RowBox[{"n", "!"}], 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], "2"]]}]], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], 
                  RowBox[{"1", "+", 
                    RowBox[{"2", " ", "n"}]}]]}], 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"2", " ", "n"}]}], ")"}]}]], 
            RowBox[{"Hypergeometric2F1", "[", 
              RowBox[{"1", ",", 
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  FractionBox["3", "2"], "+", "n"}], ",", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], "2"]}], "]"}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"2", " ", "n"}]], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[LongEqual]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"a", " ", "z"}], ")"}], " ", 
                  RowBox[{
                    SuperscriptBox["sin", 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "+", "1"}]], "(", 
                    RowBox[{"a", " ", "z"}], ")"}]}], 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "n"}], "+", "1"}], ")"}]}]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", "2"], 
                      SubscriptBox["F", "1"]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox["1",
                                Hypergeometric2F1,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{"n", "+", "1"}],
                                Hypergeometric2F1,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1,
                          Editable->False], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              RowBox[{"n", "+", 
                                FractionBox["3", "2"]}],
                              Hypergeometric2F1,
                              Editable->True],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1,
                          Editable->False], ";", 
                        TagBox[
                          RowBox[{
                            SuperscriptBox["sin", "2"], "(", 
                            RowBox[{"a", " ", "z"}], ")"}],
                          Hypergeometric2F1,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->False],
                Hypergeometric2F1]}], "+", 
            FractionBox[
              RowBox[{"a", " ", "z", " ", 
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      FractionBox["1", "2"], ")"}], "n"],
                  Pochhammer]}], 
              RowBox[{"a", " ", 
                RowBox[{"n", "!"}]}]], "-", 
            FractionBox[
              RowBox[{
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      FractionBox["1", "2"], ")"}], "n"],
                  Pochhammer], " ", 
                RowBox[{
                  SuperscriptBox["sin", 
                    RowBox[{"-", "1"}]], "(", 
                  RowBox[{"sin", "(", 
                    RowBox[{"a", " ", "z"}], ")"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"a", " ", 
                RowBox[{"n", "!"}], " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["cos", "2"], "(", 
                    RowBox[{"a", " ", "z"}], ")"}]]}]]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], 
              RowBox[{
                RowBox[{"2", "n"}], "+", "1"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], " ", 
                RowBox[{"n", "!"}], " ", 
                SqrtBox[
                  SuperscriptBox[
                    RowBox[{"Sec", "[", 
                      RowBox[{"a", " ", "z"}], "]"}], "2"]]}], 
              RowBox[{"a", " ", 
                RowBox[{"Pochhammer", "[", 
                  RowBox[{
                    FractionBox["3", "2"], ",", "n"}], "]"}]}]]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"Sec", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], 
                  RowBox[{"2", "+", 
                    RowBox[{"2", " ", "n"}]}]]}], 
              RowBox[{"2", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Hypergeometric2F1", "[", 
              RowBox[{
                FractionBox["1", "2"], ",", "1", ",", 
                RowBox[{"2", "+", "n"}], ",", 
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"Tan", "[", 
                      RowBox[{"a", " ", "z"}], "]"}], "2"]}]}], "]"}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Element", "[", 
          RowBox[{"n", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "+", "1"}]], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[LongEqual]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"sec", "(", 
                    RowBox[{"a", " ", "z"}], ")"}], " ", 
                  RowBox[{
                    SuperscriptBox["sin", 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "+", "2"}]], "(", 
                    RowBox[{"a", " ", "z"}], ")"}]}], 
                RowBox[{"2", " ", "a", " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", "2"], 
                      SubscriptBox["F", "1"]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                FractionBox["1", "2"],
                                Hypergeometric2F1,
                                Editable->True], ",", 
                              TagBox["1",
                                Hypergeometric2F1,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1,
                          Editable->False], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              RowBox[{"n", "+", "2"}],
                              Hypergeometric2F1,
                              Editable->True],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1,
                          Editable->False], ";", 
                        TagBox[
                          RowBox[{"-", 
                            RowBox[{
                              SuperscriptBox["tan", "2"], "(", 
                              RowBox[{"a", " ", "z"}], ")"}]}],
                          Hypergeometric2F1,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->False],
                Hypergeometric2F1]}], "-", 
            FractionBox[
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"n", "!"}], " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["sec", "2"], "(", 
                    RowBox[{"a", " ", "z"}], ")"}]]}], 
              RowBox[{"a", " ", 
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      FractionBox["3", "2"], ")"}], "n"],
                  Pochhammer]}]]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            RowBox[{"3", "/", "2"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"EllipticF", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], ",", 
                    "2"}], "]"}], "+", 
                RowBox[{
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], " ", 
                  SqrtBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]]}]}], ")"}]}], 
          RowBox[{"3", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0625.01",
  CellTags->{"01.06.21.0625", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", 
                FractionBox["3", "2"]], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"2", " "}], 
              RowBox[{"3", " ", "a"}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", 
                    FractionBox["1", "2"]], "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"F", "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                  "\[VerticalSeparator]", "2"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0625.01",
  CellTags->{"01.06.21.0625", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"EllipticE", "[", 
              RowBox[{
                RowBox[{
                  FractionBox["1", "4"], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", 
                      RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], ",", 
                "2"}], "]"}]}], "a"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0626.01",
  CellTags->{"01.06.21.0626", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", 
                FractionBox["1", "2"]], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"2", " "}], "a"]}], 
          RowBox[{"E", "(", 
            RowBox[{
              RowBox[{
                FractionBox["1", "4"], " ", 
                RowBox[{"(", 
                  RowBox[{"\[Pi]", "-", 
                    RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
              "\[VerticalSeparator]", "2"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0626.01",
  CellTags->{"01.06.21.0626", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"EllipticF", "[", 
              RowBox[{
                RowBox[{
                  FractionBox["1", "4"], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", 
                      RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], ",", 
                "2"}], "]"}]}], "a"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0627.01",
  CellTags->{"01.06.21.0627", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["1", "2"]], "(", 
                RowBox[{"a", " ", "z"}], ")"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"2", " "}], "a"]}], 
          RowBox[{"F", "(", 
            RowBox[{
              RowBox[{
                FractionBox["1", "4"], " ", 
                RowBox[{"(", 
                  RowBox[{"\[Pi]", "-", 
                    RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
              "\[VerticalSeparator]", "2"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0627.01",
  CellTags->{"01.06.21.0627", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], ",", 
                  "2"}], "]"}], "-", 
              FractionBox[
                RowBox[{"Cos", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], 
                SqrtBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", "z"}], "]"}]]]}], ")"}]}], 
        "a"]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0628.01",
  CellTags->{"01.06.21.0628", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["3", "2"]], "(", 
                RowBox[{"a", " ", "z"}], ")"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"2", " "}], "a"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"E", "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                  "\[VerticalSeparator]", "2"}], ")"}], "-", 
              FractionBox[
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{
                  SuperscriptBox["sin", 
                    FractionBox["1", "2"]], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0628.01",
  CellTags->{"01.06.21.0628", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], "3"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], ",", 
                  "2"}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], 
                RowBox[{"3", "/", "2"}]]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], 
          RowBox[{"a", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], 
                "3"]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0629.01",
  CellTags->{"01.06.21.0629", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["sin", "3"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"a", " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["sin", "3"], "(", 
                    RowBox[{"a", " ", "z"}], ")"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}], "-", 
              RowBox[{"2", " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", "2"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", 
                    FractionBox["3", "2"]], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0629.01",
  CellTags->{"01.06.21.0629", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], 
              RowBox[{"5", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"2", " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], ",", 
                  "2"}], "]"}]}], "+", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"a", " ", "z"}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], 
                RowBox[{"3", "/", "2"}]]]}], 
          RowBox[{"3", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0630.01",
  CellTags->{"01.06.21.0630", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["5", "2"]], "(", 
                RowBox[{"a", " ", "z"}], ")"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"3", " ", "a"}]]}], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"a", " ", "z"}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["sin", 
                    FractionBox["3", "2"]], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]], "+", 
              RowBox[{"2", " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", "2"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0630.01",
  CellTags->{"01.06.21.0630", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], "5"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"2", " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], ",", 
                  "2"}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], 
                RowBox[{"5", "/", "2"}]]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], 
          RowBox[{"3", " ", "a", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], 
                "5"]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0631.01",
  CellTags->{"01.06.21.0631", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["sin", "5"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"3", " ", "a", " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["sin", "5"], "(", 
                    RowBox[{"a", " ", "z"}], ")"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", "2"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", 
                    FractionBox["5", "2"]], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0631.01",
  CellTags->{"01.06.21.0631", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", "v"], "(", 
          RowBox[{
            RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "a"]}], 
        RowBox[{"Cos", "[", 
          RowBox[{"b", "+", 
            RowBox[{"a", " ", "z"}]}], "]"}], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"1", "+", "\[Nu]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "2"], ")"}], 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "\[Nu]"}], ")"}]}]], 
        RowBox[{"Hypergeometric2F1", "[", 
          RowBox[{
            FractionBox["1", "2"], ",", 
            FractionBox[
              RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
            FractionBox["3", "2"], ",", 
            SuperscriptBox[
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "2"]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0632.01",
  CellTags->{"01.06.21.0632", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", 
                    RowBox[{"\[Nu]", "+", "1"}]], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[Nu]"}], "-", "1"}], ")"}]}]]}], 
              "a"]}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["2",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            Hypergeometric2F1,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            Hypergeometric2F1,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          FractionBox["3", "2"],
                          Hypergeometric2F1,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1,
                      Editable->False], ";", 
                    TagBox[
                      RowBox[{
                        SuperscriptBox["cos", "2"], "(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}],
                      Hypergeometric2F1,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            Hypergeometric2F1]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0632.01",
  CellTags->{"01.06.21.0632", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            StyleBox[
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                FractionBox["b", 
                  SuperscriptBox["z", "2"]]}],
              "Program"], "]"}], "v"],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", "v"], "(", 
          FormBox[
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              FractionBox["b", 
                SuperscriptBox["z", "2"]]}],
            "TraditionalForm"], ")"}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  FractionBox["b", 
                    SuperscriptBox["z", "2"]]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], "z"}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ImaginaryI]", "v"], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]]], 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "-", 
                          RowBox[{"Erf", "[", 
                            RowBox[{
                              FractionBox[
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], "z"], "-", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], " ", "z"}]}], "]"}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"4", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", 
                                RowBox[{"Erf", "[", 
                                  RowBox[{
                                    FractionBox[
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"], "+", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}]}], "]"}]}], 
                              ")"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"-", "v"}]], 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]]], 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]], " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "-", 
                          RowBox[{"Erf", "[", 
                            RowBox[{
                              FractionBox[
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], "z"], "-", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], " ", "z"}]}], "]"}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"4", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", 
                                RowBox[{"Erf", "[", 
                                  RowBox[{
                                    FractionBox[
                                      SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"], "+", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}]}], "]"}]}], 
                              ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0633.01",
  CellTags->{"01.06.21.0633", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  FractionBox["b", 
                    SuperscriptBox["z", "2"]]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]]], 
                        SuperscriptBox["\[ImaginaryI]", "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"4", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"erf", "(", 
                                    RowBox[{
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}], "+", 
                                      FractionBox[
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"]}], ")"}], "-", "1"}], 
                                ")"}]}], "-", 
                            RowBox[{"erf", "(", 
                              RowBox[{
                                FractionBox[
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"], "-", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}]}], ")"}], "+", 
                            "1"}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]]], 
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"-", "v"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]], " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"4", " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"erf", "(", 
                                    RowBox[{
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}], "+", 
                                      FractionBox[
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"]}], ")"}], "-", "1"}], 
                                ")"}]}], "-", 
                            RowBox[{"erf", "(", 
                              RowBox[{
                                FractionBox[
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"], "-", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}]}], ")"}], "+", 
                            "1"}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0633.01",
  CellTags->{"01.06.21.0633", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            StyleBox[
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                FractionBox["b", 
                  SuperscriptBox["z", "2"]], "+", "c"}],
              "Program"], "]"}], "v"],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", "v"], "(", 
          FormBox[
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              FractionBox["b", 
                SuperscriptBox["z", "2"]], "+", "c"}],
            "TraditionalForm"], ")"}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  FractionBox["b", 
                    SuperscriptBox["z", "2"]], "+", "c"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], "z"}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], "  ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}]}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]]}], "+", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                    
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"Erf", "[", 
                                RowBox[{
                                  FractionBox[
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"], "-", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}]}], "]"}], "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"4", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", 
                                    RowBox[{"Erf", "[", 
                                      RowBox[{
                                        FractionBox[
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"], "+", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}]}], "]"}]}], 
                                  ")"}]}]}], ")"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}]],
                         ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"Erf", "[", 
                                RowBox[{
                                  FractionBox[
                                    SqrtBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"], "-", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}]}], "]"}], "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"4", " ", 
                                    SqrtBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", 
                                    RowBox[{"Erf", "[", 
                                      RowBox[{
                                        FractionBox[
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"], "+", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}]}], "]"}]}], 
                                  ")"}]}]}], ")"}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0634.01",
  CellTags->{"01.06.21.0634", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  FractionBox["b", 
                    SuperscriptBox["z", "2"]], "+", "c"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                        ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                      "-", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}], "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"4", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"erf", "(", 
                                        RowBox[{
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}], "+", 
                                        FractionBox[
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"]}], ")"}], "-", "1"}], 
                                    ")"}]}], "-", 
                                RowBox[{"erf", "(", 
                                  RowBox[{
                                    FractionBox[
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"], "-", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}]}], ")"}], "+", 
                                "1"}], ")"}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"4", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"erf", "(", 
                                        RowBox[{
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}], "+", 
                                        FractionBox[
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"]}], ")"}], "-", "1"}], 
                                    ")"}]}], "-", 
                                RowBox[{"erf", "(", 
                                  RowBox[{
                                    FractionBox[
                                      SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "z"], "-", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], " ", "z"}]}], ")"}], "+", 
                                "1"}], ")"}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0634.01",
  CellTags->{"01.06.21.0634", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            StyleBox[
              RowBox[{"a", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}],
              "Program"], "]"}], "v"],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", "v"], "(", 
          FormBox[
            RowBox[{"a", " ", 
              SuperscriptBox[
                FormBox["z",
                  "TraditionalForm"], "r"]}],
            "TraditionalForm"], ")"}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], "z", " "}], "r"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"i", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "i"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "i"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "\[Pi]", " ", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "i"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "i"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "i"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "i"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0635.01",
  CellTags->{"01.06.21.0635", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", "z"}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"i", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "i"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["i",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "i"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "i"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "i"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "i"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0635.01",
  CellTags->{"01.06.21.0635", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], "z"}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}],
                       " "}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], " ", 
                      RowBox[{"FresnelC", "[", 
                        RowBox[{
                          SqrtBox[
                            FractionBox["2", "\[Pi]"]], " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " "}]], " ", "z"}], "]"}]}], 
                    "+", 
                    RowBox[{
                      RowBox[{"FresnelS", "[", 
                        RowBox[{
                          SqrtBox[
                            FractionBox["2", "\[Pi]"]], " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " "}]], " ", "z"}], "]"}], 
                      " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0636.01",
  CellTags->{"01.06.21.0636", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  FractionBox["1", "2"], "-", "v"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            RowBox[{
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", 
                              SqrtBox[
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              " ", "z"}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            RowBox[{
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", 
                              SqrtBox[
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              " ", "z"}], ")"}], " ", 
                          RowBox[{"sin", "(", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}]}]}], 
                      ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{"v", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}]}]]]}]}]}]}], "/;", 
        
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0636.01",
  CellTags->{"01.06.21.0636", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], "z"}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"2", "-", "v"}]], " "}], 
              SuperscriptBox["a", "2"]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}], 
                    "2"]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}]}], "]"}], "-", 
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}],
                       " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0637.01",
  CellTags->{"01.06.21.0637", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{"2", "-", "v"}]], 
                SuperscriptBox["a", "2"]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], "-", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                          SqrtBox["z"], " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"v", "-", 
                        RowBox[{"2", " ", "k"}]}], ")"}], "2"]]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0637.01",
  CellTags->{"01.06.21.0637", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            StyleBox[
              RowBox[{"a", 
                SuperscriptBox[
                  RowBox[{"(", 
                    SuperscriptBox["z", "r"], ")"}], "p"]}],
              "Program"], "]"}], "v"],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", "v"], "(", 
          FormBox[
            RowBox[{"a", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox["z", "r"], ")"}], "p"]}],
            "TraditionalForm"], ")"}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox["z", "r"], ")"}], "p"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", "z"}], 
              RowBox[{"p", " ", "r"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{"-", "v"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                SuperscriptBox["z", "r"], ")"}], "p"]}], 
                          ")"}], 
                        RowBox[{"-", 
                          FractionBox["1", 
                            RowBox[{"p", " ", "r"}]]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{"p", " ", "r"}]], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                SuperscriptBox["z", "r"], ")"}], "p"]}]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                SuperscriptBox["z", "r"], ")"}], "p"]}], 
                          ")"}], 
                        RowBox[{"-", 
                          FractionBox["1", 
                            RowBox[{"p", " ", "r"}]]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{"p", " ", "r"}]], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                SuperscriptBox["z", "r"], ")"}], "p"]}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0638.01",
  CellTags->{"01.06.21.0638", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox["z", "r"], ")"}], "p"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", "z"}], 
                RowBox[{"p", " ", "r"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"-", "v"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", 
                              RowBox[{"p", " ", "r"}]], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  SuperscriptBox["z", "r"], ")"}], "p"]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  SuperscriptBox["z", "r"], ")"}], "p"]}], 
                            ")"}], 
                          RowBox[{"-", 
                            FractionBox["1", 
                              RowBox[{"p", " ", "r"}]]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ImaginaryI]", "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  SuperscriptBox["z", "r"], ")"}], "p"]}], 
                            ")"}], 
                          RowBox[{"-", 
                            FractionBox["1", 
                              RowBox[{"p", " ", "r"}]]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", 
                              RowBox[{"p", " ", "r"}]], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  SuperscriptBox["z", "r"], ")"}], "p"]}]}], 
                          ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0638.01",
  CellTags->{"01.06.21.0638", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox["z", "r"], ")"}], 
                    FractionBox["1", "r"]]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"-", "v"}]], " ", "z", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox[
                  RowBox[{"2", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox["z", "r"], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " "}], "a"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "v"}]], 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "k", " ", "\[Pi]"}]], " ",
                     
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ",
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              SuperscriptBox["z", "r"], ")"}], 
                            FractionBox["1", "r"]]}]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0639.01",
  CellTags->{"01.06.21.0639", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox["z", "r"], ")"}], 
                    RowBox[{"1", "/", "r"}]]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          SuperscriptBox["z", "r"], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]]}], "a"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "k", " ", "\[Pi]"}]], 
                        
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                SuperscriptBox["z", "r"], ")"}], 
                              RowBox[{"1", "/", "r"}]]}], "+", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0639.01",
  CellTags->{"01.06.21.0639", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", 
                  SqrtBox[
                    SuperscriptBox["z", "2"]]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"-", "v"}]], " ", "z", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"a", " ", 
                    SqrtBox[
                      SuperscriptBox["z", "2"]]}]], "2", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "k", " ", "\[Pi]"}]], 
                      " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"v", ",", "k"}], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            SqrtBox[
                              SuperscriptBox["z", "2"]]}]}], "]"}]}], 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], "-", "v"}]]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0640.01",
  CellTags->{"01.06.21.0640", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", 
                  SqrtBox[
                    SuperscriptBox["z", "2"]]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox["2", 
                    RowBox[{"a", " ", 
                      SqrtBox[
                        SuperscriptBox["z", "2"]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "k", " ", "\[Pi]"}]], 
                        
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            SqrtBox[
                              SuperscriptBox["z", "2"]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          "+", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0640.01",
  CellTags->{"01.06.21.0640", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            StyleBox[
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "b"}],
              "Program"], "]"}], "v"],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", "v"], "(", 
          FormBox[
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox[
                  FormBox["z",
                    "TraditionalForm"], "r"]}], "+", "b"}],
            "TraditionalForm"], ")"}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], "z"}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], "z", " "}], "r"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["1", "r"]}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}], ")"}], 
                    "+", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["1", "r"]}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}], ")"}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0641.01",
  CellTags->{"01.06.21.0641", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", "z"}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", "z"}], "r"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["1", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["1", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0641.01",
  CellTags->{"01.06.21.0641", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["1", "2"], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"]}], 
              SqrtBox["a"]], " ", 
            RowBox[{"Sum", "[", " ", 
              RowBox[{
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"v", ",", "k"}], "]"}]}], 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            RowBox[{"2", " ", "b", " ", "k"}], "-", 
                            RowBox[{"b", " ", "v"}], "+", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"]}], "]"}], " ",
                         
                        RowBox[{"FresnelC", "[", 
                          RowBox[{
                            SqrtBox["a"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]],
                             " ", "z"}], "]"}]}], "+", 
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          RowBox[{
                            SqrtBox["a"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]],
                             " ", "z"}], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            RowBox[{"2", " ", "b", " ", "k"}], "-", 
                            RowBox[{"b", " ", "v"}], "+", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"]}], "]"}]}]}], 
                    ")"}]}], ",", 
                RowBox[{"{", 
                  RowBox[{"k", ",", "0", ",", 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]}], 
                  "}"}]}], "]"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0642.01",
  CellTags->{"01.06.21.0642", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      FractionBox["1", "2"], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"]}], 
                SqrtBox["a"]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"v", "-", 
                        RowBox[{"2", " ", "k"}]}]]], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{"2", " ", "b", " ", "k"}], "-", 
                            RowBox[{"b", " ", "v"}], "+", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"]}], ")"}], " ",
                         
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          RowBox[{
                            SqrtBox["a"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", 
                            SqrtBox[
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}]], " ", "z"}], 
                          ")"}]}], "+", 
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          RowBox[{
                            SqrtBox["a"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", 
                            SqrtBox[
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}]], " ", "z"}], ")"}],
                         " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            RowBox[{"2", " ", "b", " ", "k"}], "-", 
                            RowBox[{"b", " ", "v"}], "+", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0642.01",
  CellTags->{"01.06.21.0642", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"2", "-", "v"}]], " "}], 
              SuperscriptBox["a", "2"]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}], 
                    "2"]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", "k"}], "-", 
                        RowBox[{"b", " ", "v"}], "+", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ",
                           
                          SqrtBox["z"]}]}], "]"}], "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "k"}], "-", 
                          RowBox[{"b", " ", "v"}], "+", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0643.01",
  CellTags->{"01.06.21.0643", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"2", "-", "v"}]], " "}], 
                SuperscriptBox["a", "2"]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"v", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], "2"]], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", "k"}], "-", 
                          RowBox[{"b", " ", "v"}], "+", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]}], ")"}], "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            RowBox[{"2", " ", "b", " ", "k"}], "-", 
                            RowBox[{"b", " ", "v"}], "+", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0643.01",
  CellTags->{"01.06.21.0643", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            StyleBox[
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", 
                RowBox[{"b", " ", "z"}]}],
              "Program"], "]"}], "v"],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", "v"], "(", 
          FormBox[
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox[
                  FormBox["z",
                    "TraditionalForm"], "r"]}], "+", 
              RowBox[{"b", " ", "z"}]}],
            "TraditionalForm"], ")"}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["1", "2"], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"]}], 
              SqrtBox["a"]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "\[Pi]", " ", "v"}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "a"]}], ")"}]}], "]"}], 
                      " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]],
                             " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                          
                          RowBox[{
                            SqrtBox["a"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]],
                             " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                          
                          RowBox[{
                            SqrtBox["a"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "\[Pi]", " ", "v"}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "a"]}], ")"}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0644.01",
  CellTags->{"01.06.21.0644", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      FractionBox["1", "2"], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"]}], 
                SqrtBox["a"]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], 
                    SqrtBox[
                      RowBox[{"v", "-", 
                        RowBox[{"2", " ", "k"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["b", "2"]}], "a"], "+", 
                                RowBox[{"2", " ", "\[Pi]", " ", "v"}]}], 
                              ")"}]}], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{
                              SqrtBox[
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "a", " ", "z"}]}], 
                                ")"}]}], 
                            RowBox[{
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{
                              SqrtBox[
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "a", " ", "z"}]}], 
                                ")"}]}], 
                            RowBox[{
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["b", "2"]}], "a"], "+", 
                                RowBox[{"2", " ", "\[Pi]", " ", "v"}]}], 
                              ")"}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0644.01",
  CellTags->{"01.06.21.0644", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"b", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " "}], 
              RowBox[{
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]], " "}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "\[Pi]", " ", "v"}], "+", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "b"]}], ")"}]}], 
                          "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{"a", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "\[Pi]", " ", "v"}], "+", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "b"]}], ")"}]}], 
                          "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]], 
                        " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0645.01",
  CellTags->{"01.06.21.0645", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", 
                  RowBox[{"b", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], 
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"v", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["a", "2"]}], "b"], "+",
                                     
                                    RowBox[{"2", " ", "\[Pi]", " ", "v"}]}], 
                                  ")"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], 
                                RowBox[{
                                  SqrtBox["b"], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                          "+", 
                          RowBox[{"a", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], 
                                RowBox[{
                                  SqrtBox["b"], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                            " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["a", "2"]}], "b"], "+",
                                     
                                    RowBox[{"2", " ", "\[Pi]", " ", "v"}]}], 
                                  ")"}]}], ")"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}]], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", 
                                      RowBox[{"b", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0645.01",
  CellTags->{"01.06.21.0645", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            StyleBox[
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", 
                RowBox[{"b", " ", "z"}], "+", "c"}],
              "Program"], "]"}], "v"],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", "v"], "(", 
          FormBox[
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox[
                  FormBox["z",
                    "TraditionalForm"], "r"]}], "+", 
              RowBox[{"b", " ", "z"}], "+", "c"}],
            "TraditionalForm"], ")"}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", "z"}], "+", "c"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    FractionBox["1", "2"], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"]}], 
              SqrtBox["a"]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"8", " ", "c", " ", "k"}], "-", 
                              RowBox[{"4", " ", "c", " ", "v"}], "+", 
                              RowBox[{"2", " ", "\[Pi]", " ", "v"}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "a"]}], ")"}]}], "]"}], 
                      " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]],
                             " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                          
                          RowBox[{
                            SqrtBox["a"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]],
                             " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                          
                          RowBox[{
                            SqrtBox["a"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"8", " ", "c", " ", "k"}], "-", 
                              RowBox[{"4", " ", "c", " ", "v"}], "+", 
                              RowBox[{"2", " ", "\[Pi]", " ", "v"}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "a"]}], ")"}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0646.01",
  CellTags->{"01.06.21.0646", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"b", " ", "z"}], "+", "c"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["a"]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{
                          FractionBox["1", "2"], "-", "v"}]], " ", 
                      SqrtBox["\[Pi]"]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["b", "2"]}], "a"], "+",
                                         
                                        RowBox[{"8", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"4", " ", "c", " ", "v"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[Pi]", " ", "v"}]}], 
                                      ")"}]}], ")"}], " ", 
                                RowBox[{
                                  TagBox["C",
                                    FresnelC], "(", 
                                  FractionBox[
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                                        ")"}]}], 
                                    RowBox[{
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  ")"}]}], "+", 
                              RowBox[{
                                RowBox[{
                                  TagBox["S",
                                    FresnelS], "(", 
                                  FractionBox[
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "a", " ", "z"}]}], 
                                        ")"}]}], 
                                    RowBox[{
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  ")"}], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["b", "2"]}], "a"], "+",
                                         
                                        RowBox[{"8", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"4", " ", "c", " ", "v"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[Pi]", " ", "v"}]}], 
                                      ")"}]}], ")"}]}]}], ")"}]}], 
                        ")"}]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0646.01",
  CellTags->{"01.06.21.0646", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"b", " ", "z"}], "+", "c"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " "}], 
              RowBox[{
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]], " "}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"8", " ", "c", " ", "k"}], "-", 
                                RowBox[{"4", " ", "c", " ", "v"}], "+", 
                                RowBox[{"2", " ", "\[Pi]", " ", "v"}], "+", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "b"]}], ")"}]}], 
                          "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{"a", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"8", " ", "c", " ", "k"}], "-", 
                                RowBox[{"4", " ", "c", " ", "v"}], "+", 
                                RowBox[{"2", " ", "\[Pi]", " ", "v"}], "+", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "b"]}], ")"}]}], 
                          "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]], 
                        " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "+", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0647.01",
  CellTags->{"01.06.21.0647", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", 
                  RowBox[{"b", " ", "z"}], "+", "c"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], 
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"v", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["a", "2"]}], "b"], "+", 
                                RowBox[{"8", " ", "c", " ", "k"}], "-", 
                                RowBox[{"4", " ", "c", " ", "v"}], "+", 
                                RowBox[{"2", " ", "\[Pi]", " ", "v"}]}], 
                              ")"}]}], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{
                              SqrtBox[
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"a", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{
                              SqrtBox[
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["a", "2"]}], "b"], "+", 
                                RowBox[{"8", " ", "c", " ", "k"}], "-", 
                                RowBox[{"4", " ", "c", " ", "v"}], "+", 
                                RowBox[{"2", " ", "\[Pi]", " ", "v"}]}], 
                              ")"}]}], ")"}]}], "-", 
                      RowBox[{"2", " ", 
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}]], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "+", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0647.01",
  CellTags->{"01.06.21.0647", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving products of the direct function", "Subsection3"],

Cell[CellGroupData[{

Cell["Involving products of two direct functions", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["a",
                "Program"], " ", "z"}], 
            StyleBox["]",
              "Program"]}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"c", " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], "-", 
          RowBox[{"a", " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "z"}], "]"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}]}]}], 
        RowBox[{
          SuperscriptBox["a", "2"], "-", 
          SuperscriptBox["c", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0648.01",
  CellTags->{"01.06.21.0648", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"c", " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], "-", 
            RowBox[{"a", " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}], 
          RowBox[{
            SuperscriptBox["a", "2"], "-", 
            SuperscriptBox["c", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0648.01",
  CellTags->{"01.06.21.0648", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], 
            StyleBox["]",
              "Program"]}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "+", "c"}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
          "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "a"}], "+", "c"}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], "]"}]}]}], 
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{"a", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{"a", "+", "c"}], ")"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0649.01",
  CellTags->{"01.06.21.0649", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "+", "c"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], ")"}]}], 
            "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "-", "a"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], ")"}]}]}],
           
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"a", "-", "c"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "c"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0649.01",
  CellTags->{"01.06.21.0649", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], 
            StyleBox["]",
              "Program"]}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "+", "c"}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "-", "d", "+", 
                RowBox[{"a", " ", "z"}], "-", 
                RowBox[{"c", " ", "z"}]}], "]"}]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "a"}], "+", "c"}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", "d", "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], "]"}]}]}], 
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{"a", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{"a", "+", "c"}], ")"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0650.01",
  CellTags->{"01.06.21.0650", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "-", "a"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", "d", "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], ")"}]}], 
            "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "+", "c"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "-", "d", "+", 
                  RowBox[{"a", " ", "z"}], "-", 
                  RowBox[{"c", " ", "z"}]}], ")"}]}]}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"a", "-", "c"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "c"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0650.01",
  CellTags->{"01.06.21.0650", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["c",
                "Program"], 
              StyleBox[" ",
                "Program"], 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}], 
            StyleBox["]",
              "Program"]}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox["c"]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "c"}]], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "d"}], "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "c"}]], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "d"}], "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "c"}]], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "c"}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0651.01",
  CellTags->{"01.06.21.0651", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["c"]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"cos", "(", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "c", " ", "z"}], "-", "d"}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"cos", "(", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+", 
                  RowBox[{
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "c", " ", "z"}], "-", "d"}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0651.01",
  CellTags->{"01.06.21.0651", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SuperscriptBox["d", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"c", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d"}]], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], "+", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], "+", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                      ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", "d"}]], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"4", " ", 
              SqrtBox["d"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"d", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0652.01",
  CellTags->{"01.06.21.0652", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"cos", "(", 
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d"}]], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}], "-", "c"}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], "+",
                           
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}], "-", "c"}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], "+",
                           
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        ")"}], " ", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d"}]], ")"}]}]}], ")"}]}], "-", 
              RowBox[{"4", " ", 
                SqrtBox["d"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0652.01",
  CellTags->{"01.06.21.0652", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["c",
                "Program"], 
              StyleBox[" ",
                "Program"], 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}], 
            StyleBox["]",
              "Program"]}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox["c"]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "+", "e"}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "d"}], "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "e"}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "e"}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "d"}], "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "+", "e"}], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0653.01",
  CellTags->{"01.06.21.0653", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["c"]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "+", "e"}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "c", " ", "z"}], "-", "d"}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "e"}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "e"}], ")"}]}], "+", 
                  
                  RowBox[{
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "c", " ", "z"}], "-", "d"}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "+", "e"}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0653.01",
  CellTags->{"01.06.21.0653", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SuperscriptBox["d", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"c", " ", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], "+", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], "+", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                      ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["c", "2"], 
                          RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}]}]}], 
                ")"}]}], "-", 
            RowBox[{"4", " ", 
              SqrtBox["d"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0654.01",
  CellTags->{"01.06.21.0654", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox[
                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["c", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}], " ", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}], "-", "c"}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], "+",
                           
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}], "-", "c"}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], "+",
                           
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["c", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}]}]}], 
                  ")"}]}], "-", 
              RowBox[{"4", " ", 
                SqrtBox["d"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0654.01",
  CellTags->{"01.06.21.0654", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "r"}]]}], 
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0655.01",
  CellTags->{"01.06.21.0655", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["z", 
              RowBox[{"4", " ", "r"}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0655.01",
  CellTags->{"01.06.21.0655", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox[
          FractionBox["\[Pi]", "2"]], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], 
              SqrtBox[
                RowBox[{"b", "-", "c"}]]], "-", 
            FractionBox[
              RowBox[{"FresnelC", "[", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], 
              SqrtBox[
                RowBox[{"b", "+", "c"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0656.01",
  CellTags->{"01.06.21.0656", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]]], 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]]], 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0656.01",
  CellTags->{"01.06.21.0656", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"b", "-", "c"}], ")"}], " ", 
              SqrtBox["z"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"b", "-", "c"}], ")"}], "2"]], "-", 
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"b", "+", "c"}], ")"}], " ", 
              SqrtBox["z"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"b", "+", "c"}], ")"}], "2"]], "+", 
        RowBox[{
          SqrtBox["z"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "]"}], 
                RowBox[{"b", "-", "c"}]], "-", 
              FractionBox[
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "]"}], 
                RowBox[{"b", "+", "c"}]]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0657.01",
  CellTags->{"01.06.21.0657", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SqrtBox["z"], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SqrtBox["z"]}], ")"}], 
                  RowBox[{"b", "-", "c"}]], "-", 
                FractionBox[
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SqrtBox["z"]}], ")"}], 
                  RowBox[{"b", "+", "c"}]]}], ")"}]}], "+", 
          FractionBox[
            RowBox[{"cos", "(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", "c"}], ")"}], " ", 
                SqrtBox["z"]}], ")"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", "-", "c"}], ")"}], "2"]], "-", 
          FractionBox[
            RowBox[{"cos", "(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                SqrtBox["z"]}], ")"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", "+", "c"}], ")"}], "2"]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0657.01",
  CellTags->{"01.06.21.0657", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"-", "c"}]], " ", 
            SqrtBox["c"]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "g"}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "g"}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "g"}], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "g"}], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0658.01",
  CellTags->{"01.06.21.0658", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"-", "c"}]], " ", 
              SqrtBox["c"]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "g"}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "g"}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "g"}], ")"}]}], "-", 
                  
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "g"}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0658.01",
  CellTags->{"01.06.21.0658", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", "d"}]], "+", "g"}], "]"}], 
                        " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], "-", 
                              RowBox[{"4", " ", "d", " ", "g"}]}], 
                            RowBox[{"4", " ", "d"}]], "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", "d"}]], "+", "g"}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], "-", 
                              RowBox[{"4", " ", "d", " ", "g"}]}], 
                            RowBox[{"4", " ", "d"}]], "]"}]}]}], ")"}]}], 
                ")"}]}], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"d", " ", "z"}], "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}]}], "]"}]}], "d"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0659.01",
  CellTags->{"01.06.21.0659", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["d", 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{"c", " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["c", "2"], 
                                RowBox[{"4", " ", "d"}]], "+", "g"}], ")"}], 
                          " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}], "-", "c"}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], "-", 
                                RowBox[{"4", " ", "d", " ", "g"}]}], 
                              RowBox[{"4", " ", "d"}]], ")"}], " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], "-", 
                                RowBox[{"4", " ", "d", " ", "g"}]}], 
                              RowBox[{"4", " ", "d"}]], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}], "-", "c"}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["c", "2"], 
                                RowBox[{"4", " ", "d"}]], "+", "g"}], 
                            ")"}]}]}], ")"}]}], ")"}]}], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", " ", "z"}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "d"]}],
             ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0659.01",
  CellTags->{"01.06.21.0659", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"-", "c"}]], " ", 
            SqrtBox["c"]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "+", "e", "-", "g"}], "]"}],
                   " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "e", "-", "g"}], "]"}],
                   " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "e", "-", "g"}], 
                    "]"}]}], "-", 
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "c"}]], "+", "e", "-", "g"}], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0660.01",
  CellTags->{"01.06.21.0660", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"-", "c"}]], " ", 
              SqrtBox["c"]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "+", "e", "-", "g"}], 
                      ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "e", "-", "g"}], 
                      ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "e", "-", "g"}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "c"}]], "+", "e", "-", "g"}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0660.01",
  CellTags->{"01.06.21.0660", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e", "+", "g"}], 
                          "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], "-", 
                              RowBox[{"4", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{"e", "+", "g"}], ")"}]}]}], 
                            RowBox[{"4", " ", "d"}]], "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e", "+", "g"}], 
                          "]"}]}], "+", 
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], "-", 
                              RowBox[{"4", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{"e", "+", "g"}], ")"}]}]}], 
                            RowBox[{"4", " ", "d"}]], "]"}]}]}], ")"}]}], 
                ")"}]}], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"g", "+", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}]}], "]"}]}], "d"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0661.01",
  CellTags->{"01.06.21.0661", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["d", 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{"c", " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["c", "2"], 
                                RowBox[{"4", " ", "d"}]], "-", "e", "+", 
                              "g"}], ")"}], " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}], "-", "c"}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], "-", 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"e", "+", "g"}], ")"}]}]}], 
                              RowBox[{"4", " ", "d"}]], ")"}], " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], "-", 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"e", "+", "g"}], ")"}]}]}], 
                              RowBox[{"4", " ", "d"}]], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}], "-", "c"}], 
                              RowBox[{
                                SqrtBox["d"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["c", "2"], 
                                RowBox[{"4", " ", "d"}]], "-", "e", "+", 
                              "g"}], ")"}]}]}], ")"}]}], ")"}]}], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"e", "+", 
                      RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], "d"]}],
             ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0661.01",
  CellTags->{"01.06.21.0661", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0662.01",
  CellTags->{"01.06.21.0662", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", "z", " ", 
              
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]]}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0662.01",
  CellTags->{"01.06.21.0662", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox[
          FractionBox["\[Pi]", "2"]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"b", "-", "c"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Cos", "[", "g", "]"}], " ", 
                    RowBox[{"FresnelC", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"FresnelS", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
                    
                    RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"b", "+", "c"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"Cos", "[", "g", "]"}]}], " ", 
                    RowBox[{"FresnelC", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"FresnelS", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
                    
                    RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0663.01",
  CellTags->{"01.06.21.0663", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"cos", "(", "g", ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                    
                    RowBox[{"sin", "(", "g", ")"}]}]}], 
                SqrtBox[
                  RowBox[{"b", "-", "c"}]]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                    
                    RowBox[{"sin", "(", "g", ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"cos", "(", "g", ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}]}], 
                SqrtBox[
                  RowBox[{"b", "+", "c"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0663.01",
  CellTags->{"01.06.21.0663", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", "g", "]"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", "c"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", "c"}], ")"}], "2"]], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", "g", "]"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", "g", "]"}]}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", "c"}], ")"}], "2"]], "+", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", "g", "]"}]}], "+", 
                    RowBox[{"Sin", "[", "g", "]"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", "c"}], ")"}], "2"]], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", "g", "]"}]}], "-", 
                    RowBox[{"Sin", "[", "g", "]"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", "c"}], ")"}], "2"]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0664.01",
  CellTags->{"01.06.21.0664", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SqrtBox["z"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", "g", ")"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"c", "-", "b"}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", "c"}], ")"}], "2"]], "+", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"cos", "(", "g", ")"}]}], "+", 
                      RowBox[{"sin", "(", "g", ")"}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SqrtBox["z"]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", "c"}], ")"}], "2"]], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SqrtBox["z"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", "g", ")"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"sin", "(", "g", ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], "2"]], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"cos", "(", "g", ")"}]}], "-", 
                      RowBox[{"sin", "(", "g", ")"}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SqrtBox["z"]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0664.01",
  CellTags->{"01.06.21.0664", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"e", "+", "g"}], ")"}]}]], " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}]]}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0665.01",
  CellTags->{"01.06.21.0665", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "r"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"(", 
                RowBox[{"e", "+", "g"}], ")"}]}]], " ", "z", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}]]}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0665.01",
  CellTags->{"01.06.21.0665", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox[
          FractionBox["\[Pi]", "2"]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"b", "-", "c"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{"e", "-", "g"}], "]"}], " ", 
                    RowBox[{"FresnelC", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], 
                  "-", 
                  RowBox[{
                    RowBox[{"FresnelS", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
                    
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", "-", "g"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"b", "+", "c"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", "g"}], "]"}]}], " ", 
                    RowBox[{"FresnelC", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"FresnelS", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
                    
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", "+", "g"}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0666.01",
  CellTags->{"01.06.21.0666", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{"e", "-", "g"}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], 
                  "-", 
                  RowBox[{
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                    
                    RowBox[{"sin", "(", 
                      RowBox[{"e", "-", "g"}], ")"}]}]}], 
                SqrtBox[
                  RowBox[{"b", "-", "c"}]]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                    
                    RowBox[{"sin", "(", 
                      RowBox[{"e", "+", "g"}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{"e", "+", "g"}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}]}], 
                SqrtBox[
                  RowBox[{"b", "+", "c"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0666.01",
  CellTags->{"01.06.21.0666", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{"e", "-", "g"}], "]"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", "-", "g"}], "]"}]}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", "c"}], ")"}], "2"]], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{"e", "+", "g"}], "]"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", "+", "g"}], "]"}]}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", "c"}], ")"}], "2"]], "+", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "-", "g"}], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", "-", "g"}], "]"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", "c"}], ")"}], "2"]], "-", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", "g"}], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", "+", "g"}], "]"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", "c"}], ")"}], "2"]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0667.01",
  CellTags->{"01.06.21.0667", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SqrtBox["z"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{"e", "-", "g"}], ")"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"e", "-", "g"}], ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", "c"}], ")"}], "2"]], "+", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"e", "-", "g"}], ")"}]}], "-", 
                      RowBox[{"sin", "(", 
                        RowBox[{"e", "-", "g"}], ")"}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SqrtBox["z"]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", "c"}], ")"}], "2"]], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SqrtBox["z"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{"e", "+", "g"}], ")"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"e", "+", "g"}], ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], "2"]], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"e", "+", "g"}], ")"}]}], "-", 
                      RowBox[{"sin", "(", 
                        RowBox[{"e", "+", "g"}], ")"}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                      SqrtBox["z"]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0667.01",
  CellTags->{"01.06.21.0667", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"-", "c"}]], " ", 
            SqrtBox["c"]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", "f"}], ")"}], "2"], 
                      RowBox[{"4", " ", "c"}]], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}], "2"], 
                      RowBox[{"4", " ", "c"}]], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", "f"}], ")"}], "2"], 
                      RowBox[{"4", " ", "c"}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}], "2"], 
                      RowBox[{"4", " ", "c"}]], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0668.01",
  CellTags->{"01.06.21.0668", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"-", "c"}]], " ", 
              SqrtBox["c"]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{"cos", "(", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0668.01",
  CellTags->{"01.06.21.0668", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          FractionBox[
                            SuperscriptBox["c", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}]], "]"}], " ",
                         
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            SuperscriptBox["c", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}]], "]"}]}]}], 
                    ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          FractionBox[
                            SuperscriptBox["c", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]], "]"}], " ",
                         
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            SuperscriptBox["c", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]], "]"}]}]}], 
                    ")"}]}], ")"}]}], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "-", "f"}]], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "+", "f"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0669.01",
  CellTags->{"01.06.21.0669", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox["c", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}]], ")"}], " ",
                         
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "c"}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "c"}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox["c", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}]], ")"}]}]}], 
                    ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox["c", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]], ")"}], " ",
                         
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox["c", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]], ")"}]}]}], 
                    ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "-", "f"}]], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "+", "f"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0669.01",
  CellTags->{"01.06.21.0669", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"-", "c"}]], " ", 
            SqrtBox["c"]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"e", "+", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]]}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]]}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", "+", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]]}], "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0670.01",
  CellTags->{"01.06.21.0670", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"-", "c"}]], " ", 
              SqrtBox["c"]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", "c"}]], "+", "e"}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"e", "-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", "c"}]]}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", "c"}]], "+", "e"}], ")"}]}], "+", 
                  
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"e", "-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", "c"}]]}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0670.01",
  CellTags->{"01.06.21.0670", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]]}], "]"}], 
                        " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]]}], "]"}], 
                        " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "+", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", "-", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "-", "f"}]], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "+", "f"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0671.01",
  CellTags->{"01.06.21.0671", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]]}], ")"}], 
                        " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "c"}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-",
                       
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "c"}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                          ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]]}], ")"}], 
                        " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-",
                       
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                          ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SqrtBox["z"]}], " ", "c"}], "+", "e", "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "-", "f"}]], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "e", "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "+", "f"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0671.01",
  CellTags->{"01.06.21.0671", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"b", "-", "c"}]], " ", 
            SqrtBox[
              RowBox[{"b", "+", "c"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}]], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      SuperscriptBox["f", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0672.01",
  CellTags->{"01.06.21.0672", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"b", "-", "c"}]], " ", 
              SqrtBox[
                RowBox[{"b", "+", "c"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0672.01",
  CellTags->{"01.06.21.0672", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                        "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ",
                           
                          RowBox[{"Sin", "[", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]], "]"}]}]}], ")"}]}], 
                  ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["f", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"], 
                            RowBox[{"4", " ", "f"}]], "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"], 
                            RowBox[{"4", " ", "f"}]], "]"}]}]}], ")"}]}], 
                ")"}]}], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "f"], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "f"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0673.01",
  CellTags->{"01.06.21.0673", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]], ")"}], " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "-", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]], ")"}]}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]]}], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"], 
                            RowBox[{"4", " ", "f"}]], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"], 
                            RowBox[{"4", " ", "f"}]], ")"}]}]}], ")"}]}], 
                SuperscriptBox["f", 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}], "f"], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"f", " ", "z"}]}], ")"}], "f"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0673.01",
  CellTags->{"01.06.21.0673", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"b", "-", "c"}]], " ", 
            SqrtBox[
              RowBox[{"b", "+", "c"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}], "]"}]}], "+",
                 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0674.01",
  CellTags->{"01.06.21.0674", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"b", "-", "c"}]], " ", 
              SqrtBox[
                RowBox[{"b", "+", "c"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"e", "-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}], ")"}], " ",
                     
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"e", "-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}], ")"}], " ",
                     
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"e", "-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}], ")"}]}], 
                  "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"e", "-", 
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0674.01",
  CellTags->{"01.06.21.0674", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", "f"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                        "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ",
                           
                          RowBox[{"Sin", "[", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", "f"}]]}], "]"}]}]}], 
                      ")"}]}], ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["f", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]]}], "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]]}], "]"}]}]}], ")"}]}], 
                ")"}]}], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "f"], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "f"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0675.01",
  CellTags->{"01.06.21.0675", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", "f"}]], "+", "e"}], ")"}], 
                          " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "-", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", "f"}]], "+", "e"}], 
                            ")"}]}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]]}], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]]}], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-",
                       
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]]}], ")"}]}]}], ")"}]}], 
                
                SuperscriptBox["f", 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], "+", "e", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}], "f"], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], "+", "e", "-", 
                    RowBox[{"f", " ", "z"}]}], ")"}], "f"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0675.01",
  CellTags->{"01.06.21.0675", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"b", "-", "c"}]], " ", 
            SqrtBox[
              RowBox[{"b", "+", "c"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", "f"}], ")"}], "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}]], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}], "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", "f"}], ")"}], "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}], "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0676.01",
  CellTags->{"01.06.21.0676", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"b", "-", "c"}]], " ", 
              SqrtBox[
                RowBox[{"b", "+", "c"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0676.01",
  CellTags->{"01.06.21.0676", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], "]"}], 
                          " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ",
                           
                          RowBox[{"Sin", "[", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], 
                            "]"}]}]}], ")"}]}], ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]], "]"}], " ",
                         
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]], "]"}]}]}], 
                    ")"}]}], ")"}]}], "+", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "-", "f"}]], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "+", "f"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0677.01",
  CellTags->{"01.06.21.0677", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], ")"}], 
                          " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], 
                            ")"}]}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]]}], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]], ")"}], " ",
                         
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]], ")"}]}]}], 
                    ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "-", "f"}]], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "+", "f"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0677.01",
  CellTags->{"01.06.21.0677", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"-", "c"}]], " ", 
            SqrtBox["c"]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "g"}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "g"}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "g"}], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "g"}], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0678.01",
  CellTags->{"01.06.21.0678", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"-", "c"}]], " ", 
              SqrtBox["c"]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "g"}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "g"}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "g"}], ")"}]}], "-", 
                  
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", "c"}]], "-", "g"}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0678.01",
  CellTags->{"01.06.21.0678", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]], "-", 
                            "g"}], "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]], "-", 
                            "g"}], "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], "+", 
                            "g"}], "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], "+", 
                            "g"}], "]"}]}]}], ")"}]}], ")"}]}], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "-", "f"}]], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "+", "f"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0679.01",
  CellTags->{"01.06.21.0679", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]], "-", 
                            "g"}], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]], "-", 
                            "g"}], ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], "+", 
                            "g"}], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "c"}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "c"}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], "+", 
                            "g"}], ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g", "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "-", "f"}]], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "+", "f"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0679.01",
  CellTags->{"01.06.21.0679", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"-", "c"}]], " ", 
            SqrtBox["c"]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"e", "+", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "g"}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], "+", "g"}], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox["c"], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", "+", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], "-", "g"}], "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox["c"], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", "c"}]], "+", "g"}], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0680.01",
  CellTags->{"01.06.21.0680", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"-", "c"}]], " ", 
              SqrtBox["c"]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", "c"}]], "+", "e", "-", "g"}], 
                      ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}], "2"], 
                            RowBox[{"4", " ", "c"}]]}], "+", "e", "+", "g"}], 
                      ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox["c"], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", "c"}]], "+", "e", "-", "g"}], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["c"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}], "2"], 
                            RowBox[{"4", " ", "c"}]]}], "+", "e", "+", "g"}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0680.01",
  CellTags->{"01.06.21.0680", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], "-", 
                            "g"}], "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], "-", 
                            "g"}], "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]], "+", 
                            "g"}], "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["c", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]], "+", 
                            "g"}], "]"}]}]}], ")"}]}], ")"}]}], "+", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", "-", "g", "-", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "-", "f"}]], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", "+", "g", "+", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "+", "f"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0681.01",
  CellTags->{"01.06.21.0681", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{"c", " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["c", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                              "+", "e", "-", "g"}], ")"}], " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", "c"}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "-", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", "c"}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["c", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                              "+", "e", "-", "g"}], ")"}]}]}], ")"}]}], 
                  ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{"c", " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["c", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                              "+", "e", "+", "g"}], ")"}], " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "+", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "-", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "+", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["c", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                              "+", "e", "+", "g"}], ")"}]}]}], ")"}]}], 
                  ")"}]}], "+", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SqrtBox["z"]}], " ", "c"}], "+", "e", "-", "g", "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "-", "f"}]], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "e", "+", "g", "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "+", "f"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0681.01",
  CellTags->{"01.06.21.0681", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"b", "-", "c"}]], " ", 
            SqrtBox[
              RowBox[{"b", "+", "c"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], "+", "g"}], 
                    "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], "-", "g"}], 
                    "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], "-", "g"}], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], "+", "g"}], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0682.01",
  CellTags->{"01.06.21.0682", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"b", "-", "c"}]], " ", 
              SqrtBox[
                RowBox[{"b", "+", "c"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]], "+", "g"}], 
                      ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]], "-", "g"}], 
                      ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]], "-", "g"}], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]], "+", "g"}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0682.01",
  CellTags->{"01.06.21.0682", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", "f"}]], "-", "g"}], "]"}], 
                          " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                        "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ",
                           
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", "f"}]], "-", "g"}], 
                            "]"}]}]}], ")"}]}], ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["f", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]], "-", "g"}], "]"}], 
                        " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]], "-", "g"}], "]"}]}]}],
                     ")"}]}], ")"}]}], "+", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"g", "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "f"], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "f"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0683.01",
  CellTags->{"01.06.21.0683", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", "f"}]], "-", "g"}], ")"}], 
                          " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "-", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", "f"}]], "-", "g"}], 
                            ")"}]}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]]}], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]], "-", "g"}], ")"}], 
                        " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]], "-", "g"}], ")"}]}]}],
                     ")"}]}], 
                SuperscriptBox["f", 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SqrtBox["z"]}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], "+", "g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}], "f"], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], "+", "g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}], "f"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0683.01",
  CellTags->{"01.06.21.0683", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"b", "-", "c"}]], " ", 
            SqrtBox[
              RowBox[{"b", "+", "c"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], "-", "g"}], 
                    "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], "+", "g"}], 
                    "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "f"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], "-", "g"}], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox["f", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], "+", "g"}], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0684.01",
  CellTags->{"01.06.21.0684", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"b", "-", "c"}]], " ", 
              SqrtBox[
                RowBox[{"b", "+", "c"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["f", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}]]}], "+", "e",
                         "-", "g"}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["f", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}], "+", "e",
                         "+", "g"}], ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "f"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["f", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}]]}], "+", "e",
                         "-", "g"}], ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["f", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}], "+", "e",
                         "+", "g"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0684.01",
  CellTags->{"01.06.21.0684", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", "f"}]], "-", "g"}], "]"}], 
                          " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                        "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ",
                           
                          RowBox[{"Sin", "[", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", "f"}]], "-", "g"}], 
                            "]"}]}]}], ")"}]}], ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["f", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]], "+", "g"}], "]"}], 
                        " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", "f", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["f"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", "f"}]], "+", "g"}], "]"}]}]}],
                     ")"}]}], ")"}]}], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", "-", "g", "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "f"], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", "+", "g", "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "f"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0685.01",
  CellTags->{"01.06.21.0685", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "f"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", 
                      SqrtBox[
                        FractionBox["\[Pi]", "2"]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                  RowBox[{"4", " ", "f"}]], "+", "e", "-", 
                                "g"}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "f"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                          "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "f"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                            " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                  RowBox[{"4", " ", "f"}]], "+", "e", "-", 
                                "g"}], ")"}]}]}], ")"}]}], ")"}]}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["f", 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], "2"], 
                                  RowBox[{"4", " ", "f"}]]}], "+", "e", "+", 
                              "g"}], ")"}], " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"b", "+", "c", "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox["f"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "-", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"b", "+", "c", "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox["f"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], "2"], 
                                  RowBox[{"4", " ", "f"}]]}], "+", "e", "+", 
                              "g"}], ")"}]}]}], ")"}]}], ")"}]}], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], "+", "e", "+", "g", 
                    "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}], "f"], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], "+", "e", "-", "g", 
                    "-", 
                    RowBox[{"f", " ", "z"}]}], ")"}], "f"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0685.01",
  CellTags->{"01.06.21.0685", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"b", "-", "c"}]], " ", 
            SqrtBox[
              RowBox[{"b", "+", "c"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], "+", "g"}], 
                    "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], "-", "g"}], 
                    "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], "-", "g"}], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], "+", "g"}], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0686.01",
  CellTags->{"01.06.21.0686", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"b", "-", "c"}]], " ", 
              SqrtBox[
                RowBox[{"b", "+", "c"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]], "+", "g"}], 
                      ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]], "-", "g"}], 
                      ")"}], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", "f", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]], "-", "g"}], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "+", "c"}]], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "-", "f", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", "c"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]], "+", "g"}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0686.01",
  CellTags->{"01.06.21.0686", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]], "-", 
                            "g"}], "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]], "-", 
                            "g"}], "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], "+", 
                            "g"}], "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"b", "-", "c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"b", "-", "c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "-", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]], "+", 
                            "g"}], "]"}]}]}], ")"}]}], ")"}]}], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"g", "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "-", "f"}]], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"g", "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "+", "f"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0687.01",
  CellTags->{"01.06.21.0687", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}]}]], "-", 
                              "g"}], ")"}], " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"b", "+", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "+", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"b", "+", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "+", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}]}]], "-", 
                              "g"}], ")"}]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox["\[Pi]", "2"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}]}]], "+", 
                              "g"}], ")"}], " ", 
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", "-", "f"}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}]}]], "+", 
                              "g"}], ")"}]}]}], ")"}]}], ")"}]}], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SqrtBox["z"]}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], "+", "g", "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "-", "f"}]], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], "+", "g", "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "+", "f"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0687.01",
  CellTags->{"01.06.21.0687", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox[
              RowBox[{"b", "-", "c"}]], " ", 
            SqrtBox[
              RowBox[{"b", "+", "c"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], "-", "g"}], 
                    "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], "+", "g"}], 
                    "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "+", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "-", "f", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "-", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]], "-", "g"}], 
                    "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"b", "-", "c"}]], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"d", "+", "f", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", "c"}]], " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]], "+", "g"}], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0688.01",
  CellTags->{"01.06.21.0688", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"b", "-", "c"}]], " ", 
              SqrtBox[
                RowBox[{"b", "+", "c"}]]}]], 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SqrtBox[
                  RowBox[{"b", "+", "c"}]], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}], "+", "e", 
                    "-", "g"}], ")"}], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  FractionBox[
                    RowBox[{"d", "-", "f", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", "c"}]], " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
              RowBox[{
                SqrtBox[
                  RowBox[{"b", "-", "c"}]], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}], "+", "e", 
                    "+", "g"}], ")"}], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  FractionBox[
                    RowBox[{"d", "+", "f", "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "+", "c"}]], " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
              RowBox[{
                SqrtBox[
                  RowBox[{"b", "+", "c"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  FractionBox[
                    RowBox[{"d", "-", "f", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", "c"}]], " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}], "+", "e", 
                    "-", "g"}], ")"}]}], "+", 
              RowBox[{
                SqrtBox[
                  RowBox[{"b", "-", "c"}]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  FractionBox[
                    RowBox[{"d", "+", "f", "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "+", "c"}]], " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}], "+", "e", 
                    "+", "g"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0688.01",
  CellTags->{"01.06.21.0688", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]]}], 
              RowBox[{"(", 
                RowBox[{"b", "-", "c"}], ")"}], " ", 
              SqrtBox[
                FractionBox["\[Pi]", "2"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{"e", "-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}]], "-", "g"}], 
                      "]"}], " ", 
                    RowBox[{"FresnelC", "[", 
                      FractionBox[
                        RowBox[{"b", "-", "c", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"d", "-", "f"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                  RowBox[{
                    RowBox[{"FresnelS", "[", 
                      FractionBox[
                        RowBox[{"b", "-", "c", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"d", "-", "f"}]], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", "-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}]], "-", "g"}], 
                      "]"}]}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox["\[Pi]", "2"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]], "+", 
                            "g"}], "]"}], " ", 
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-",
                       
                      RowBox[{
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"d", "+", "f"}]], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]], "+", 
                            "g"}], "]"}]}]}], ")"}]}], ")"}]}], "+", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", "-", "g", "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "-", "f"}]], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", "+", "g", "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], "]"}], 
              RowBox[{"d", "+", "f"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0689.01",
  CellTags->{"01.06.21.0689", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                SqrtBox[
                  FractionBox["\[Pi]", "2"]], " ", 
                RowBox[{"(", 
                  RowBox[{"b", "-", "c"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]]}], "+", 
                          "e", "-", "g"}], ")"}], " ", 
                      RowBox[{
                        TagBox["C",
                          FresnelC], "(", 
                        FractionBox[
                          RowBox[{"b", "-", "c", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}], " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"d", "-", "f"}]], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{
                        TagBox["S",
                          FresnelS], "(", 
                        FractionBox[
                          RowBox[{"b", "-", "c", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}], " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"d", "-", "f"}]], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]]}], "+", 
                          "e", "-", "g"}], ")"}]}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                SqrtBox[
                  FractionBox["\[Pi]", "2"]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]]}], "+", 
                          "e", "+", "g"}], ")"}], " ", 
                      RowBox[{
                        TagBox["C",
                          FresnelC], "(", 
                        FractionBox[
                          RowBox[{"b", "+", "c", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}], " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"d", "+", "f"}]], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{
                        TagBox["S",
                          FresnelS], "(", 
                        FractionBox[
                          RowBox[{"b", "+", "c", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}], " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"d", "+", "f"}]], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}]}]]}], "+", 
                          "e", "+", "g"}], ")"}]}]}], ")"}]}], "+", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], "+", "e", "-", "g", 
                    "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "-", "f"}]], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], "+", "e", "+", "g", 
                    "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", "f"}], ")"}], " ", "z"}]}], ")"}], 
                RowBox[{"d", "+", "f"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0689.01",
  CellTags->{"01.06.21.0689", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving products of several direct functions", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "\[Alpha]"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "\[Beta]"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "\[Gamma]"}], "]"}]}], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "\[Alpha]"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "\[Beta]"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "\[Gamma]"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"Cos", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}], 
                "]"}], 
              RowBox[{"a", "-", "b", "-", "c"}]], "-", 
            FractionBox[
              RowBox[{"Cos", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], 
                "]"}], 
              RowBox[{"a", "+", "b", "-", "c"}]], "-", 
            FractionBox[
              RowBox[{"Cos", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], 
                "]"}], 
              RowBox[{"a", "-", "b", "+", "c"}]], "+", 
            FractionBox[
              RowBox[{"Cos", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
                "]"}], 
              RowBox[{"a", "+", "b", "+", "c"}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0690.01",
  CellTags->{"01.06.21.0690", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}], 
                  ")"}], 
                RowBox[{"a", "-", "b", "-", "c"}]], "+", 
              FractionBox[
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
                  ")"}], 
                RowBox[{"a", "+", "b", "+", "c"}]], "-", 
              FractionBox[
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], 
                  ")"}], 
                RowBox[{"a", "+", "b", "-", "c"}]], "-", 
              FractionBox[
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], 
                  ")"}], 
                RowBox[{"a", "-", "b", "+", "c"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0690.01",
  CellTags->{"01.06.21.0690", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "\[Alpha]"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "\[Beta]"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "\[Gamma]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}], 
                  "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"\[Alpha]", "-", "\[Beta]", "-", "\[Gamma]"}], 
                  "]"}]}], 
              RowBox[{"a", "-", "b", "-", "c"}]], "-", 
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], 
                  "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"\[Alpha]", "+", "\[Beta]", "-", "\[Gamma]"}], 
                  "]"}]}], 
              RowBox[{"a", "+", "b", "-", "c"}]], "-", 
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], 
                  "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"\[Alpha]", "-", "\[Beta]", "+", "\[Gamma]"}], 
                  "]"}]}], 
              RowBox[{"a", "-", "b", "+", "c"}]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
                  "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"\[Alpha]", "+", "\[Beta]", "+", "\[Gamma]"}], 
                  "]"}]}], 
              RowBox[{"a", "+", "b", "+", "c"}]], "-", 
            FractionBox[
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}], 
                  "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"\[Alpha]", "-", "\[Beta]", "-", "\[Gamma]"}], 
                  "]"}]}], 
              RowBox[{"a", "-", "b", "-", "c"}]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], 
                  "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"\[Alpha]", "+", "\[Beta]", "-", "\[Gamma]"}], 
                  "]"}]}], 
              RowBox[{"a", "+", "b", "-", "c"}]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], 
                  "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"\[Alpha]", "-", "\[Beta]", "+", "\[Gamma]"}], 
                  "]"}]}], 
              RowBox[{"a", "-", "b", "+", "c"}]], "-", 
            FractionBox[
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
                  "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"\[Alpha]", "+", "\[Beta]", "+", "\[Gamma]"}], 
                  "]"}]}], 
              RowBox[{"a", "+", "b", "+", "c"}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0691.01",
  CellTags->{"01.06.21.0691", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "\[Alpha]"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "\[Beta]"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "\[Gamma]"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}], 
                    ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"\[Alpha]", "-", "\[Beta]", "-", "\[Gamma]"}], 
                    ")"}]}], 
                RowBox[{"a", "-", "b", "-", "c"}]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
                    ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"\[Alpha]", "+", "\[Beta]", "+", "\[Gamma]"}], 
                    ")"}]}], 
                RowBox[{"a", "+", "b", "+", "c"}]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], 
                    ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"\[Alpha]", "+", "\[Beta]", "-", "\[Gamma]"}], 
                    ")"}]}], 
                RowBox[{"a", "+", "b", "-", "c"}]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], 
                    ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"\[Alpha]", "-", "\[Beta]", "+", "\[Gamma]"}], 
                    ")"}]}], 
                RowBox[{"a", "-", "b", "+", "c"}]], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}], 
                    ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"\[Alpha]", "-", "\[Beta]", "-", "\[Gamma]"}], 
                    ")"}]}], 
                RowBox[{"a", "-", "b", "-", "c"}]], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], 
                    ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"\[Alpha]", "+", "\[Beta]", "-", "\[Gamma]"}], 
                    ")"}]}], 
                RowBox[{"a", "+", "b", "-", "c"}]], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], 
                    ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"\[Alpha]", "-", "\[Beta]", "+", "\[Gamma]"}], 
                    ")"}]}], 
                RowBox[{"a", "-", "b", "+", "c"}]], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
                    ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"\[Alpha]", "+", "\[Beta]", "+", "\[Gamma]"}], 
                    ")"}]}], 
                RowBox[{"a", "+", "b", "+", "c"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0691.01",
  CellTags->{"01.06.21.0691", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{
            RowBox[{"Sin", "[", "z", "]"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", "+", "z"}], "]"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", "z"}], "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "12"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", "-", "b", "-", "z"}], "]"}]}], "-", 
            RowBox[{"3", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", "-", "b", "+", "z"}], "]"}]}], "-", 
            RowBox[{"3", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", "+", "b", "+", "z"}], "]"}]}], "+", 
            RowBox[{"Cos", "[", 
              RowBox[{"a", "+", "b", "+", 
                RowBox[{"3", " ", "z"}]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0692.01",
  CellTags->{"01.06.21.0692", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", "z", ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", "+", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "12"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "3"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", "-", "b", "-", "z"}], ")"}]}], "-", 
              RowBox[{"3", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", "-", "b", "+", "z"}], ")"}]}], "-", 
              RowBox[{"3", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", "+", "b", "+", "z"}], ")"}]}], "+", 
              RowBox[{"cos", "(", 
                RowBox[{"a", "+", "b", "+", 
                  RowBox[{"3", " ", "z"}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0692.01",
  CellTags->{"01.06.21.0692", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              SubscriptBox["a", "k"], " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], "n"], 
          RowBox[{"sin", "(", 
            RowBox[{
              SubscriptBox["a", "k"], " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], "n"], 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                SubscriptBox["a", "k"], " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "2"}], ")"}], 
          RowBox[{"-", "n"}]], 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            UnderscriptBox[
              RowBox[{
                SubscriptBox["k", "1"], "=", 
                RowBox[{"-", "1"}]}], 
              RowBox[{
                RowBox[{"\[CapitalDelta]", " ", 
                  SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "2"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
            RowBox[{"\[Ellipsis]", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  UnderscriptBox[
                    RowBox[{
                      SubscriptBox["k", "n"], "=", 
                      RowBox[{"-", "1"}]}], 
                    RowBox[{
                      RowBox[{"\[CapitalDelta]", " ", 
                        SubscriptBox["k", "n"]}], "=", "2"}]], "1"], 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "1"}], "n"], 
                        RowBox[{"(", 
                          RowBox[{
                            SubscriptBox["k", "j"], 
                            SubscriptBox["a", "j"]}], ")"}]}]], 
                    RowBox[{"Sin", "[", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "1"}], "n"], 
                        RowBox[{
                          SubscriptBox["k", "j"], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SubscriptBox["a", "j"], " ", "z"}], "+", 
                              FractionBox["\[Pi]", "2"]}], ")"}]}]}], "]"}]}],
                   ")"}]}]}]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0693.01",
  CellTags->{"01.06.21.0693", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "n"], 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  SubscriptBox["a", "k"], " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}], 
            RowBox[{"-", "n"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "1"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                UnderscriptBox[
                  RowBox[{
                    SubscriptBox["k", "2"], "=", 
                    RowBox[{"-", "1"}]}], 
                  RowBox[{
                    RowBox[{"\[CapitalDelta]", " ", 
                      SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
              RowBox[{"\[Ellipsis]", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    UnderscriptBox[
                      RowBox[{
                        SubscriptBox["k", "n"], "=", 
                        RowBox[{"-", "1"}]}], 
                      RowBox[{
                        RowBox[{"\[CapitalDelta]", " ", 
                          SubscriptBox["k", "n"]}], "=", "2"}]], "1"], 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "1"}], "n"], 
                          RowBox[{"(", 
                            RowBox[{
                              SubscriptBox["k", "j"], 
                              SubscriptBox["a", "j"]}], ")"}]}]], 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "1"}], "n"], 
                          RowBox[{
                            SubscriptBox["k", "j"], "(", 
                            RowBox[{
                              RowBox[{
                                SubscriptBox["a", "j"], " ", "z"}], "+", 
                              FractionBox["\[Pi]", "2"]}], ")"}]}], ")"}]}], 
                    ")"}]}]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0693.01",
  CellTags->{"01.06.21.0693", "CreationDate[2002-12-18]"}],

Cell["\<\
Integrate[Product[Sin[Subscript[a, k]*z], 
    {k, 1, n}], z] == 
(-2)^(-n)*Sum[(1/Sum[Subscript[k, j]*Subscript[a, j], {j, 1, n}])*
  Sin[Sum[Subscript[k, j]*(Subscript[a, j]*z + Pi/2), 
    {j, 1, n}]], 
    {Subscript[k, 1], -1, 1, 2}, {Subscript[k, 2], -1, 1, 2}, \[Ellipsis],
    {Subscript[k, n], -1, 1, 2}]\
\>", "InputFormVersion"],

Cell["Test fails, integral is correct.", "PrivateCommentText"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving products of powers of the direct function", "Subsection3"],

Cell[CellGroupData[{

Cell["\<\
Involving product of power of the direct function and the direct \
function\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              StyleBox["c",
                "Program"], " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "-", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]]}], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
            ")"}], 
          RowBox[{"-", "\[Nu]"}]], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
               
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  FractionBox[
                    RowBox[{"c", "-", 
                      RowBox[{"a", " ", "\[Nu]"}]}], 
                    RowBox[{"2", " ", "a"}]], ",", 
                  RowBox[{"-", "\[Nu]"}], ",", 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"2", "+", 
                        FractionBox["c", "a"], "-", "\[Nu]"}], ")"}]}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"c", "+", 
                        RowBox[{"a", " ", "\[Nu]"}]}], 
                      RowBox[{"2", " ", "a"}]]}], ",", 
                  RowBox[{"-", "\[Nu]"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"c", "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "2"}], "+", "\[Nu]"}], ")"}]}]}], 
                      RowBox[{"2", " ", "a"}]]}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                "]"}]}]}], ")"}], " "}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0694.01",
  CellTags->{"01.06.21.0694", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["c", "2"], "-", 
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]]}], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
              ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"a", " ", "z"}], ")"}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"c", "-", 
                                      RowBox[{"a", " ", "\[Nu]"}]}], 
                                    RowBox[{"2", " ", "a"}]],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["c", "a"], "-", "\[Nu]", 
                                      "+", "2"}], ")"}]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"c", "+", 
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Nu]", "-", "2"}], 
                                        ")"}]}]}], 
                                    RowBox[{"2", " ", "a"}]]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0694.01",
  CellTags->{"01.06.21.0694", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "c"]}], 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", "  ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{"c", "  ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                  RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                              "z"}]], 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "a", " ", "k"}], "-", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[Pi]", " ", "v"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]], 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "a", " ", "k"}], "-", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", 
                                  RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                  RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                              "z"}]], 
                          RowBox[{"c", "-", 
                            RowBox[{"2", " ", "a", " ", "k"}], "+", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[Pi]", " ", "v"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]], 
                          RowBox[{"c", "-", 
                            RowBox[{"2", " ", "a", " ", "k"}], "+", 
                            RowBox[{"a", " ", "v"}]}]]}], ")"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}]}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0695.01",
  CellTags->{"01.06.21.0695", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "c"]}], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{"c", " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]], 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "a", " ", "k"}], "-", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[Pi]", " ", "v"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]], 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "a", " ", "k"}], "-", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]], 
                            RowBox[{"c", "-", 
                              RowBox[{"2", " ", "a", " ", "k"}], "+", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[Pi]", " ", "v"}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]], 
                            RowBox[{"c", "-", 
                              RowBox[{"2", " ", "a", " ", "k"}], "+", 
                              RowBox[{"a", " ", "v"}]}]]}], ")"}], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0695.01",
  CellTags->{"01.06.21.0695", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          SqrtBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
        SqrtBox[
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}]], " ", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"(", 
                    RowBox[{"a", "-", 
                      RowBox[{"2", " ", "c"}]}], ")"}]}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"2", " ", "c"}]}], 
                        RowBox[{"4", " ", "a"}]]}], ",", 
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], ",", 
                    RowBox[{
                      FractionBox["3", "4"], "-", 
                      FractionBox["c", 
                        RowBox[{"2", " ", "a"}]]}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                  "]"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"2", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "4"]}], "+", 
                      FractionBox["c", 
                        RowBox[{"2", " ", "a"}]]}], ",", 
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], ",", 
                    RowBox[{
                      FractionBox["3", "4"], "+", 
                      FractionBox["c", 
                        RowBox[{"2", " ", "a"}]]}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                  "]"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["c", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}]]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0696.01",
  CellTags->{"01.06.21.0696", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["1", "2"]], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["c", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}]]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", 
              FractionBox["1", "2"]], "(", 
            RowBox[{"a", " ", "z"}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"2", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    FractionBox["c", 
                                      RowBox[{"2", " ", "a"}]], "-", 
                                    FractionBox["1", "4"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{
                                  FractionBox["c", 
                                    RowBox[{"2", " ", "a"}]], "+", 
                                  FractionBox["3", "4"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{"2", " ", "c"}]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "c"}]}], 
                                      RowBox[{"4", " ", "a"}]]}],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{
                                  FractionBox["3", "4"], "-", 
                                  FractionBox["c", 
                                    RowBox[{"2", " ", "a"}]]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0696.01",
  CellTags->{"01.06.21.0696", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
        SqrtBox[
          RowBox[{"1", "-", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}]], 
        " ", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"2", " ", "c"}]}], ")"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"a", "-", 
                        RowBox[{"2", " ", "c"}]}], 
                      RowBox[{"4", " ", "a"}]], ",", 
                    FractionBox["1", "2"], ",", 
                    RowBox[{
                      FractionBox["5", "4"], "-", 
                      FractionBox["c", 
                        RowBox[{"2", " ", "a"}]]}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                  "]"}]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{"2", " ", "c"}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"2", " ", "c"}]}], 
                      RowBox[{"4", " ", "a"}]], ",", 
                    FractionBox["1", "2"], ",", 
                    RowBox[{
                      FractionBox["5", "4"], "+", 
                      FractionBox["c", 
                        RowBox[{"2", " ", "a"}]]}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                  "]"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["c", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}]]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0697.01",
  CellTags->{"01.06.21.0697", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["1", "2"]], "(", 
                RowBox[{"a", " ", "z"}], ")"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["c", "2"]}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["1", "2"]], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
              
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}]], " ", 
              
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"2", " ", "c"}]}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"a", "-", 
                                        RowBox[{"2", " ", "c"}]}], 
                                        RowBox[{"4", " ", "a"}]],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      FractionBox["1", "2"],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      FractionBox["5", "4"], "-", 
                                      FractionBox["c", 
                                        RowBox[{"2", " ", "a"}]]}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "z"}]],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", 
                        RowBox[{"2", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "c"}]}], 
                                        RowBox[{"4", " ", "a"}]],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      FractionBox["1", "2"],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      FractionBox["c", 
                                        RowBox[{"2", " ", "a"}]], "+", 
                                      FractionBox["5", "4"]}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "z"}]],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0697.01",
  CellTags->{"01.06.21.0697", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", "+", "\[Nu]"}], ")"}], " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", "z", "]"}], "\[Nu]"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", "z", "]"}], 
            RowBox[{"1", "+", "\[Nu]"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "\[Nu]"}], ")"}]}], "]"}]}], 
        RowBox[{"1", "+", "\[Nu]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0698.01",
  CellTags->{"01.06.21.0698", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"\[Nu]", "+", "2"}], ")"}], " ", "z"}], ")"}], 
              " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", "z", ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", 
                RowBox[{"\[Nu]", "+", "1"}]], "(", "z", ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"z", " ", 
                RowBox[{"(", 
                  RowBox[{"\[Nu]", "+", "1"}], ")"}]}], ")"}]}], 
          RowBox[{"\[Nu]", "+", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0698.01",
  CellTags->{"01.06.21.0698", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          SqrtBox[
            RowBox[{"Sin", "[", 
              RowBox[{"2", "a", "  ", "z"}], "]"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "a", " ", "z"}], "]"}]]}], 
            RowBox[{"2", " ", "a"}]]}], "-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  FractionBox["3", "4"], ",", 
                  FractionBox["3", "4"], ",", 
                  FractionBox["7", "4"], ",", 
                  SuperscriptBox[
                    RowBox[{"Cos", "[", 
                      RowBox[{"a", " ", "z"}], "]"}], "2"]}], "]"}], " ", 
              SqrtBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "a", " ", "z"}], "]"}]]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"6", " ", "a", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"a", " ", "z"}], "]"}], "2"], ")"}], 
                RowBox[{"1", "/", "4"}]]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0699.01",
  CellTags->{"01.06.21.0699", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["1", "2"]], "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", 
                    FractionBox["1", "2"]], "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"2", " ", "a"}]]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"6", " ", "a", " ", 
                RadicalBox[
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"a", " ", "z"}], ")"}], "4"]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["2",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["3", "4"],
                              Hypergeometric2F1], ",", 
                            TagBox[
                              FractionBox["3", "4"],
                              Hypergeometric2F1]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric2F1], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["7", "4"],
                            Hypergeometric2F1],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric2F1], ";", 
                      TagBox[
                        RowBox[{
                          SuperscriptBox["cos", "2"], "(", 
                          RowBox[{"a", " ", "z"}], ")"}],
                        Hypergeometric2F1]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
              Hypergeometric2F1], " ", 
            RowBox[{
              SuperscriptBox["sin", 
                FractionBox["1", "2"]], "(", 
              RowBox[{"2", " ", "a", " ", "z"}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0699.01",
  CellTags->{"01.06.21.0699", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            SqrtBox[
              RowBox[{"Sin", "[", 
                RowBox[{"2", "a", " ", "z"}], "]"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "a"]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Csc", "[", 
              RowBox[{"a", " ", "z"}], "]"}], " ", 
            RowBox[{"Hypergeometric2F1", "[", 
              RowBox[{
                FractionBox["1", "4"], ",", 
                FractionBox["1", "4"], ",", 
                FractionBox["5", "4"], ",", 
                SuperscriptBox[
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], "2"]}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], "2"], ")"}], 
              RowBox[{"1", "/", "4"}]], " ", 
            SqrtBox[
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0700.01",
  CellTags->{"01.06.21.0700", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["1", "2"]], "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"csc", "(", 
                RowBox[{"a", " ", "z"}], ")"}], "a"]}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["2",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            Hypergeometric2F1], ",", 
                          TagBox[
                            FractionBox["1", "4"],
                            Hypergeometric2F1]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          FractionBox["5", "4"],
                          Hypergeometric2F1],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      RowBox[{
                        SuperscriptBox["cos", "2"], "(", 
                        RowBox[{"a", " ", "z"}], ")"}],
                      Hypergeometric2F1]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
            Hypergeometric2F1], " ", 
          RadicalBox[
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], "4"], " ", 
          RowBox[{
            SuperscriptBox["sin", 
              FractionBox["1", "2"]], "(", 
            RowBox[{"2", " ", "a", " ", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0700.01",
  CellTags->{"01.06.21.0700", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "a", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            RowBox[{"2", "+", "\[Nu]"}]]}], 
        RowBox[{"a", " ", 
          RowBox[{"(", 
            RowBox[{"2", "+", "\[Nu]"}], ")"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0701.01",
  CellTags->{"01.06.21.0701", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["sin", 
                RowBox[{"\[Nu]", "+", "2"}]], "(", 
              RowBox[{"a", " ", "z"}], ")"}]}], 
          RowBox[{"a", " ", 
            RowBox[{"(", 
              RowBox[{"\[Nu]", "+", "2"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0701.01",
  CellTags->{"01.06.21.0701", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{
                StyleBox["c",
                  "Program"], " ", "z"}], "+", 
              StyleBox["d",
                "Program"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", "+", 
              RowBox[{"c", " ", "z"}]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                    ")"}]}], ")"}], "\[Nu]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", 
                            RowBox[{"a", " ", "\[Nu]"}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "2"}], "+", "\[Nu]"}], 
                                ")"}]}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                    "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", "d", "]"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", "d", "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"c", "-", 
                          RowBox[{"a", " ", "\[Nu]"}]}], 
                        RowBox[{"2", " ", "a"}]], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            FractionBox["c", "a"], "-", "\[Nu]"}], ")"}]}], 
                      ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                    "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", "d", "]"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", "d", "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "c"}], "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"c", "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0702.01",
  CellTags->{"01.06.21.0702", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "\[Nu]"}], "-", "c"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"a", " ", "\[Nu]"}]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                      ")"}]}], ")"}], "\[Nu]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Nu]"}],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["c", "a"], "-", "\[Nu]", 
                                        "+", "2"}], ")"}]}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "z"}]],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", "d", ")"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", "d", ")"}]}]}], ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"c", "-", 
                        RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Nu]"}],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Nu]", "-", "2"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "z"}]],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", "d", ")"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", "d", ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0702.01",
  CellTags->{"01.06.21.0702", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "c"]}], 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], "]"}], 
                RowBox[{"(", 
                  RowBox[{"1", "-", " ", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{"c", "  ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{" ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]]}], 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "a", " ", "k"}], "-", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          RowBox[{" ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[Pi]", " ", "v"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]]}], 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "a", " ", "k"}], "-", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          RowBox[{" ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "d"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}], "-", 
                                    RowBox[{"c", " ", "z"}], "+", 
                                    RowBox[{
                                    "2", " ", "a", " ", "k", " ", "z"}], "-", 
                                    
                                    RowBox[{"a", " ", "v", " ", "z"}]}], 
                                  ")"}]}]]}], 
                          RowBox[{"c", "-", 
                            RowBox[{"2", " ", "a", " ", "k"}], "+", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", 
                                  RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                  RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                              "z"}]], 
                          RowBox[{"c", "-", 
                            RowBox[{"2", " ", "a", " ", "k"}], "+", 
                            RowBox[{"a", " ", "v"}]}]]}], ")"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}]}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0703.01",
  CellTags->{"01.06.21.0703", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "c"]}], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{"c", " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]], 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "a", " ", "k"}], "-", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[Pi]", " ", "v"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]], 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "a", " ", "k"}], "-", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]], 
                            RowBox[{"c", "-", 
                              RowBox[{"2", " ", "a", " ", "k"}], "+", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "d"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}], "-", 
                                    RowBox[{"c", " ", "z"}], "+", 
                                    RowBox[{
                                    "2", " ", "a", " ", "k", " ", "z"}], "-", 
                                    
                                    RowBox[{"a", " ", "v", " ", "z"}]}], 
                                  ")"}]}]], 
                            RowBox[{"c", "-", 
                              RowBox[{"2", " ", "a", " ", "k"}], "+", 
                              RowBox[{"a", " ", "v"}]}]]}], ")"}], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0703.01",
  CellTags->{"01.06.21.0703", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              StyleBox["c",
                "Program"], " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "-", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"c", "-", 
                          RowBox[{"a", " ", "\[Nu]"}]}], 
                        RowBox[{"2", " ", "a"}]], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            FractionBox["c", "a"], "-", "\[Nu]"}], ")"}]}], 
                      ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "]"}]}], 
                "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", 
                            RowBox[{"a", " ", "\[Nu]"}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "2"}], "+", "\[Nu]"}], 
                                ")"}]}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                    "]"}]}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0704.01",
  CellTags->{"01.06.21.0704", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["c", "2"], "-", 
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]]}], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], ")"}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"c", "-", 
                                      RowBox[{"a", " ", "\[Nu]"}]}], 
                                    RowBox[{"2", " ", "a"}]],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["c", "a"], "-", "\[Nu]", 
                                      "+", "2"}], ")"}]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"c", "+", 
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Nu]", "-", "2"}], 
                                        ")"}]}]}], 
                                    RowBox[{"2", " ", "a"}]]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0704.01",
  CellTags->{"01.06.21.0704", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "c"]}], 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", "c", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "+", "v"}], ")"}]}]], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "b", " ", "v"}], 
                                  "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]], 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "a", " ", "k"}], "-", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                  RowBox[{"\[Pi]", " ", "v"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]], 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "a", " ", "k"}], "-", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                  RowBox[{"\[Pi]", " ", "v"}], "-", 
                                  RowBox[{"c", " ", "z"}], "+", 
                                  RowBox[{"2", " ", "a", " ", "k", " ", "z"}],
                                   "-", 
                                  RowBox[{"a", " ", "v", " ", "z"}]}], 
                                ")"}]}]], 
                          RowBox[{"c", "-", 
                            RowBox[{"2", " ", "a", " ", "k"}], "+", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]], 
                          RowBox[{"c", "-", 
                            RowBox[{"2", " ", "a", " ", "k"}], "+", 
                            RowBox[{"a", " ", "v"}]}]]}], ")"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}]}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0705.01",
  CellTags->{"01.06.21.0705", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "c"]}], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", "c", " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "v"}], ")"}]}]], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "v"}]}], 
                                  ")"}]}]], 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "a", " ", "k"}], "-", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]], 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "a", " ", "k"}], "-", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]], 
                            RowBox[{"c", "-", 
                              RowBox[{"2", " ", "a", " ", "k"}], "+", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{
                                    "2", " ", "a", " ", "z", " ", "k"}], "+", 
                                    
                                    RowBox[{"\[Pi]", " ", "v"}], "-", 
                                    RowBox[{"c", " ", "z"}], "-", 
                                    RowBox[{"a", " ", "v", " ", "z"}]}], 
                                  ")"}]}]], 
                            RowBox[{"c", "-", 
                              RowBox[{"2", " ", "a", " ", "k"}], "+", 
                              RowBox[{"a", " ", "v"}]}]]}], ")"}], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0705.01",
  CellTags->{"01.06.21.0705", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{
                StyleBox["c",
                  "Program"], " ", "z"}], "+", 
              StyleBox["d",
                "Program"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", "+", 
              RowBox[{"c", " ", "z"}]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "-", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"c", "-", 
                          RowBox[{"a", " ", "\[Nu]"}]}], 
                        RowBox[{"2", " ", "a"}]], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            FractionBox["c", "a"], "-", "\[Nu]"}], ")"}]}], 
                      ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "]"}]}], 
                "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"c", "-", 
                      RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", 
                            RowBox[{"a", " ", "\[Nu]"}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "2"}], "+", "\[Nu]"}], 
                                ")"}]}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                    "]"}]}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0706.01",
  CellTags->{"01.06.21.0706", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["c", "2"], "-", 
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Nu]"}],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["c", "a"], "-", "\[Nu]", 
                                        "+", "2"}], ")"}]}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"c", "-", 
                        RowBox[{"a", " ", "\[Nu]"}]}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Nu]"}],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Nu]", "-", "2"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0706.01",
  CellTags->{"01.06.21.0706", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "c"]}], 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], "]"}], 
                RowBox[{"(", 
                  RowBox[{"1", "-", " ", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{"c", "  ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "+", "v"}], 
                                ")"}]}]}], ")"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{" ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]]}], 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "a", " ", "k"}], "-", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          RowBox[{" ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]]}], 
                          RowBox[{"c", "+", 
                            RowBox[{"2", " ", "a", " ", "k"}], "-", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          RowBox[{" ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "d"}], "+", 
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}], "-", 
                                    RowBox[{"c", " ", "z"}], "+", 
                                    RowBox[{
                                    "2", " ", "a", " ", "k", " ", "z"}], "-", 
                                    
                                    RowBox[{"a", " ", "v", " ", "z"}]}], 
                                  ")"}]}]]}], 
                          RowBox[{"c", "-", 
                            RowBox[{"2", " ", "a", " ", "k"}], "+", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]], 
                          RowBox[{"c", "-", 
                            RowBox[{"2", " ", "a", " ", "k"}], "+", 
                            RowBox[{"a", " ", "v"}]}]]}], ")"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}]}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0707.01",
  CellTags->{"01.06.21.0707", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "c"]}], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{"c", " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "+", "v"}], 
                                  ")"}]}]}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]], 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "a", " ", "k"}], "-", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]], 
                            RowBox[{"c", "+", 
                              RowBox[{"2", " ", "a", " ", "k"}], "-", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]], 
                            RowBox[{"c", "-", 
                              RowBox[{"2", " ", "a", " ", "k"}], "+", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "d"}], "+", 
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}], "-", 
                                    RowBox[{"c", " ", "z"}], "+", 
                                    RowBox[{
                                    "2", " ", "a", " ", "k", " ", "z"}], "-", 
                                    
                                    RowBox[{"a", " ", "v", " ", "z"}]}], 
                                  ")"}]}]], 
                            RowBox[{"c", "-", 
                              RowBox[{"2", " ", "a", " ", "k"}], "+", 
                              RowBox[{"a", " ", "v"}]}]]}], ")"}], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0707.01",
  CellTags->{"01.06.21.0707", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"c", " ", "z"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"FresnelS", "[", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0708.01",
  CellTags->{"01.06.21.0708", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", 
                    FractionBox["1", "2"]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}]}]}], 
                          ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}]}]}], 
                          ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0708.01",
  CellTags->{"01.06.21.0708", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "]"}]}], ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0709.01",
  CellTags->{"01.06.21.0709", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], ")"}]}], "-", 
                    RowBox[{"sin", "(", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], ")"}]}], ")"}]}], 
              SuperscriptBox["b", "2"]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", "v"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      SqrtBox["z"]}], " ", "b"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                      ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}],
                       "+", 
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0709.01",
  CellTags->{"01.06.21.0709", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"c", " ", "z"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", "e", "]"}]}], " ", 
                        RowBox[{"FresnelS", "[", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}],
                       "-", 
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], 
                        " ", 
                        RowBox[{"Sin", "[", "e", "]"}]}]}], ")"}]}], 
                ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0710.01",
  CellTags->{"01.06.21.0710", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SqrtBox["\[Pi]"]}], 
                  SqrtBox["b"]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"cos", "(", "e", ")"}]}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], 
                  "-", 
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                    
                    RowBox[{"sin", "(", "e", ")"}]}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0710.01",
  CellTags->{"01.06.21.0710", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}]}], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", "+", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}]}], "]"}]}], ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0711.01",
  CellTags->{"01.06.21.0711", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}]}], 
                    "-", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}]}], 
                  ")"}]}], 
              SuperscriptBox["b", "2"]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", "v"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", "e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                      ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}],
                       "+", 
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0711.01",
  CellTags->{"01.06.21.0711", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"c", " ", "z"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", "b"}]], "]"}]}], " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", "b"}]], "]"}]}]}], ")"}]}], 
                ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0712.01",
  CellTags->{"01.06.21.0712", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", "b"}]], ")"}]}], "-", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", "b"}]], ")"}], " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}]}], 
                    ")"}]}], 
                SqrtBox["b"]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}]}]}], 
                          ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}]}]}], 
                          ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0712.01",
  CellTags->{"01.06.21.0712", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}], " ", 
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}]}]}], ")"}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0713.01",
  CellTags->{"01.06.21.0713", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox["d"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}], " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}]}]}], ")"}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                 ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                 ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      SqrtBox["z"]}], " ", "b"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0713.01",
  CellTags->{"01.06.21.0713", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"c", " ", "z"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}],
                         " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}]}],
                     ")"}]}], ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0714.01",
  CellTags->{"01.06.21.0714", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["b"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity]},
                            {
                              TagBox[
                                FractionBox["v", "2"],
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{
                                SqrtBox["b"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}]}],
                         "-", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}], 
                          " ", 
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{
                                SqrtBox["b"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}]}], 
                      ")"}]}], ")"}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0714.01",
  CellTags->{"01.06.21.0714", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}], " ", 
                      
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}]}]}], 
                  ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0715.01",
  CellTags->{"01.06.21.0715", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox["d"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}], 
                        " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}]}]}],
                     ")"}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", "e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0715.01",
  CellTags->{"01.06.21.0715", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"FresnelS", "[", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0716.01",
  CellTags->{"01.06.21.0716", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", 
                      FractionBox["1", "2"]}]], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["b"]], 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                TagBox["S",
                  FresnelS], "(", 
                RowBox[{
                  SqrtBox["b"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "b"}]], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "b"}]], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0716.01",
  CellTags->{"01.06.21.0716", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "]"}]}], ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "f", " ", "s"}], "-", 
                              RowBox[{"f", " ", "v"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0717.01",
  CellTags->{"01.06.21.0717", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], ")"}]}], "-", 
                    RowBox[{"sin", "(", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], ")"}]}], ")"}]}], 
              SuperscriptBox["b", "2"]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["b", "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["b", "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      SqrtBox["z"]}], " ", "b"}], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"f", " ", "v"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                      ")"}], " ", "z"}]}], ")"}]}]}], 
                          ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0717.01",
  CellTags->{"01.06.21.0717", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", "e", "]"}]}], " ", 
                        RowBox[{"FresnelS", "[", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}],
                       "-", 
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], 
                        " ", 
                        RowBox[{"Sin", "[", "e", "]"}]}]}], ")"}]}], 
                ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0718.01",
  CellTags->{"01.06.21.0718", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"cos", "(", "e", ")"}]}], " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}],
                       "-", 
                      RowBox[{
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], 
                        " ", 
                        RowBox[{"sin", "(", "e", ")"}]}]}], ")"}]}], 
                SqrtBox["b"]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0718.01",
  CellTags->{"01.06.21.0718", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}]}], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", "+", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}]}], "]"}]}], ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "f", " ", "s"}], "-", 
                              RowBox[{"f", " ", "v"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0719.01",
  CellTags->{"01.06.21.0719", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}]}], 
                    "-", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}]}], 
                  ")"}]}], 
              SuperscriptBox["b", "2"]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"f", " ", "v"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                      ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}],
                       "+", 
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", "e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0719.01",
  CellTags->{"01.06.21.0719", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", "b"}]], "]"}]}], " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", "b"}]], "]"}]}]}], ")"}]}], 
                ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0720.01",
  CellTags->{"01.06.21.0720", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", "b"}]], ")"}]}], "-", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", "b"}]], ")"}], " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}]}], 
                    ")"}]}], 
                SqrtBox["b"]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "b"}]], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "b"}]], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0720.01",
  CellTags->{"01.06.21.0720", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}], " ", 
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}]}]}], ")"}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"2", " ", "f", " ", "s"}], "-", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"2", " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0721.01",
  CellTags->{"01.06.21.0721", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox["d"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}], " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}]}]}], ")"}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["b", "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["b", "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      SqrtBox["z"]}], " ", "b"}], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0721.01",
  CellTags->{"01.06.21.0721", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}],
                         " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}]}],
                     ")"}]}], ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{"-", "b"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0722.01",
  CellTags->{"01.06.21.0722", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox["b"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity]},
                            {
                              TagBox[
                                FractionBox["v", "2"],
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{
                            TagBox["C",
                              FresnelC], "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{
                                SqrtBox["b"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ",
                           
                          RowBox[{"sin", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}]}],
                         "-", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}], 
                          " ", 
                          RowBox[{
                            TagBox["S",
                              FresnelS], "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{
                                SqrtBox["b"], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}]}], 
                      ")"}]}], ")"}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "b"}]]}], "+", "e", 
                                  "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0722.01",
  CellTags->{"01.06.21.0722", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}], " ", 
                      
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}]}]}], 
                  ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"2", " ", "f", " ", "s"}], "-", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{"b", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"2", " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0723.01",
  CellTags->{"01.06.21.0723", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox["d"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}], 
                        " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}]}]}],
                     ")"}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", "b"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    SqrtBox["z"], " ", "b"}], "+", "e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0723.01",
  CellTags->{"01.06.21.0723", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", "z"}], ")"}], 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], ")"}]}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", "b"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"b", " ", "z"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "v"}]], 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                      RowBox[{"c", " ", "v"}]}]]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}]}]]}], 
                          "]"}]}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]]}]], "]"}], "-",
                           
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]]}]], "]"}], " ",
                           "-", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                        ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}]}]]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0724.01",
  CellTags->{"01.06.21.0724", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "b"]}], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"b", " ", "z"}], ")"}]}], " ", "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "c", " ", "k"}], "-", 
                        RowBox[{"c", " ", "v"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  TagBox["S",
                                    FresnelS], "(", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}], "-", "b"}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                "-", 
                                RowBox[{
                                  TagBox["S",
                                    FresnelS], "(", 
                                  FractionBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  ")"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                              ")"}]}], "-", 
                          RowBox[{
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  SuperscriptBox["b", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  TagBox["C",
                                    FresnelC], "(", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}], "-", "b"}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                "-", 
                                RowBox[{
                                  TagBox["C",
                                    FresnelC], "(", 
                                  FractionBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  ")"}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0724.01",
  CellTags->{"01.06.21.0724", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"b", " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "b"]}], "-", 
          
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " "}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "\[Pi]", " ", "v"}], 
                                    "+", 
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], ")"}]}],
                               "]"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "b"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "b"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "b"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "\[Pi]", " ", "v"}], 
                                    "+", 
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], ")"}]}],
                               "]"}]}]}], ")"}]}], "-", 
                    RowBox[{"4", " ", 
                      SqrtBox[
                        RowBox[{"-", "b"}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", " ", "z"}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0725.01",
  CellTags->{"01.06.21.0725", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"b", " ", "z"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "b"]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "-", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox["1", "4"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"], "+", 
                                      RowBox[{"2", " ", "\[Pi]", " ", "v"}]}],
                                     ")"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "b"}], ")"}], 
                                      RowBox[{"3", "/", "2"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      SqrtBox["z"], " ", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox["1", "4"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"], "+", 
                                      RowBox[{"2", " ", "\[Pi]", " ", "v"}]}],
                                     ")"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "b"}], ")"}], 
                                      RowBox[{"3", "/", "2"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], ")"}]}]}], 
                          ")"}]}], "-", 
                      RowBox[{"4", " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"b", " ", "z"}], ")"}]}]}], ")"}]}]}]}]}]}],
         "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0725.01",
  CellTags->{"01.06.21.0725", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"]}], "-", 
          
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0726.01",
  CellTags->{"01.06.21.0726", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "d"]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}]}], " ", "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"c", " ", "v"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0726.01",
  CellTags->{"01.06.21.0726", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"]}], "-", 
          
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " "}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "d", " ", "\[Pi]", " ", "v"}], 
                                    "+", 
                                    RowBox[{
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{"d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "d"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{"d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "d"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                        ")"}]}], "-", 
                    RowBox[{"4", " ", 
                      SqrtBox[
                        RowBox[{"-", "d"}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0727.01",
  CellTags->{"01.06.21.0727", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "d"]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " "}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "d"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"c", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{"e", "-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "+", 
                                      RowBox[{
                                      "2", " ", "d", " ", "\[Pi]", " ", 
                                        "v"}]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "+", 
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "d"}], ")"}], 
                                      RowBox[{"3", "/", "2"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "d"}], ")"}], 
                                      RowBox[{"3", "/", "2"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "+", 
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      SqrtBox["z"], " ", "d"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "-", 
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                ")"}]}]}], ")"}]}], "-", 
                      RowBox[{"4", " ", 
                        SqrtBox[
                          RowBox[{"-", "d"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"e", "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0727.01",
  CellTags->{"01.06.21.0727", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["b",
                "Program"], 
              StyleBox[" ",
                "Program"], 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}], 
            StyleBox["]",
              "Program"]}], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], ")"}]}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "r"], "\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0728.01",
  CellTags->{"01.06.21.0728", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "r"], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}], 
            " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", "z", " "}], "r"], 
              
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0728.01",
  CellTags->{"01.06.21.0728", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"FresnelS", "[", 
              RowBox[{
                SqrtBox["b"], " ", 
                SqrtBox[
                  FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "v"}], ")"}]}], "]"}], 
                            " ", 
                            RowBox[{"FresnelC", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "v"}], ")"}]}], "]"}]}]}],
                         ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "]"}], 
                            " ", 
                            RowBox[{"FresnelC", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "]"}]}]}],
                         ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0729.01",
  CellTags->{"01.06.21.0729", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["b"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                TagBox["S",
                  FresnelS], "(", 
                RowBox[{
                  SqrtBox["b"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], " ", "-",
             
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], ")"}], 
                              " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}], ")"}], 
                              " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0729.01",
  CellTags->{"01.06.21.0729", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], "]"}]}], "+", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "]"}]}], ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}], "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}], ")"}], "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                              "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}], ")"}], "2"]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0730.01",
  CellTags->{"01.06.21.0730", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], 
                SuperscriptBox["b", "2"]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], ")"}], "-", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], "2"]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              SqrtBox["z"], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], "2"]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              SqrtBox["z"], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0730.01",
  CellTags->{"01.06.21.0730", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox["c",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"1", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0731.01",
  CellTags->{"01.06.21.0731", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", "z", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", "z"}], "r"], " ", 
              
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0731.01",
  CellTags->{"01.06.21.0731", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", "e", "]"}]}], " ", 
                        RowBox[{"FresnelS", "[", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}],
                       "-", 
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], 
                        " ", 
                        RowBox[{"Sin", "[", "e", "]"}]}]}], ")"}]}], 
                ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}]}], "]"}],
                             " ", 
                            RowBox[{"FresnelC", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}]}], 
                              "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}]}], "]"}],
                             " ", 
                            RowBox[{"FresnelC", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}]}], 
                              "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0732.01",
  CellTags->{"01.06.21.0732", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SqrtBox["\[Pi]"]}], 
                  SqrtBox["b"]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"cos", "(", "e", ")"}]}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], 
                  "-", 
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                    
                    RowBox[{"sin", "(", "e", ")"}]}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0732.01",
  CellTags->{"01.06.21.0732", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", "+", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}]}], "]"}]}], ")"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"Cos", "[", 
                                        RowBox[{"e", "-", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                        "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], "]"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"Cos", "[", 
                                        RowBox[{"e", "+", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                        "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                              "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"e", "-", 
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                    
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], "2"], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], ")"}], 
                "/", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}], ")"}], "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}], ")"}], "2"]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0733.01",
  CellTags->{"01.06.21.0733", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}]}]}], 
                  ")"}]}], 
              SuperscriptBox["b", "2"]], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"sin", "(", 
                              RowBox[{"e", "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", "b"}], ")"}], " ", 
                                        RowBox[{"cos", "(", 
                                        RowBox[{"e", "+", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                        "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"cos", "(", 
                                        RowBox[{"e", "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{"e", "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                      FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}], ")"}], "/",
                   
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], "2"]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0733.01",
  CellTags->{"01.06.21.0733", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", "b"}]], "]"}]}], " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", "b"}]], "]"}]}]}], ")"}]}], 
                ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0734.01",
  CellTags->{"01.06.21.0734", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SqrtBox["\[Pi]"]}], 
                  SqrtBox["b"]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "b"}]], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"cos", "(", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "b"}]], ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0734.01",
  CellTags->{"01.06.21.0734", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}], " ", 
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}]}]}], ")"}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], ")"}]}],
                     "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0735.01",
  CellTags->{"01.06.21.0735", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox["d"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}], " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}]}]}], ")"}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}], "-", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                                  RowBox[{"d", " ", "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "d"}]], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "d"}]], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"d", " ", "z"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0735.01",
  CellTags->{"01.06.21.0735", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}],
                         " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}]}],
                     ")"}]}], ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0736.01",
  CellTags->{"01.06.21.0736", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SqrtBox["\[Pi]"]}], 
                  SqrtBox["b"]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}]}], "-", 
                  
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0736.01",
  CellTags->{"01.06.21.0736", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}], " ", 
                      
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}]}]}], 
                  ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], ")"}]}],
                     "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0737.01",
  CellTags->{"01.06.21.0737", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox["d"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}], 
                        " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}]}]}],
                     ")"}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "+", 
                                  RowBox[{"d", " ", "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                                  RowBox[{"d", " ", "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0737.01",
  CellTags->{"01.06.21.0737", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[Pi]"}], "-", 
                      RowBox[{"2", " ", "d", " ", "z"}]}], ")"}]}], "]"}]}], 
            "d"], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0738.01",
  CellTags->{"01.06.21.0738", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "d", " ", "z"}], "-", 
                        "\[Pi]"}], ")"}]}], ")"}]}], "d"], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"c", " ", "v"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["d", "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["d", "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0738.01",
  CellTags->{"01.06.21.0738", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"d", " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"]}], "-", 
          
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], ")"}]}],
                     "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0739.01",
  CellTags->{"01.06.21.0739", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", " ", "z"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "d"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      SqrtBox["z"], " ", "d"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                              " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      SqrtBox["z"], " ", "d"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{"d", " ", "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                              " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "d"}]], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      SqrtBox["z"], " ", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      SqrtBox["z"], " ", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "d"}]], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{"d", " ", "z"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0739.01",
  CellTags->{"01.06.21.0739", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"e", "+", 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "+", 
                          RowBox[{"2", " ", "d", " ", "z"}]}], ")"}]}]}], 
                  "]"}]}], "d"]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0740.01",
  CellTags->{"01.06.21.0740", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"e", "+", 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "d", " ", "z"}], "+", "\[Pi]"}],
                           ")"}]}]}], ")"}]}], "d"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"c", " ", "v"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0740.01",
  CellTags->{"01.06.21.0740", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"]}], "-", 
          
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], ")"}]}],
                     "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0741.01",
  CellTags->{"01.06.21.0741", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"e", "+", 
                      RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "d"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      SqrtBox["z"], " ", "d"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                              " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      SqrtBox["z"], " ", "d"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{"d", " ", "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                              " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      SqrtBox["z"], " ", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      SqrtBox["z"], " ", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                                  RowBox[{"d", " ", "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0741.01",
  CellTags->{"01.06.21.0741", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              StyleBox["b",
                "Program"], 
              StyleBox[" ",
                "Program"], 
              SuperscriptBox["z", "r"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "s"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "s"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"1", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0742.01",
  CellTags->{"01.06.21.0742", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "r"], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}], 
            " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", "z", " "}], "r"], 
              
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                              "s"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                              "s"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0742.01",
  CellTags->{"01.06.21.0742", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"FresnelS", "[", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}]}], "]"}],
                             " ", 
                            RowBox[{"FresnelC", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}]}], "-", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}]}], 
                              "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0743.01",
  CellTags->{"01.06.21.0743", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", 
                      FractionBox["1", "2"]}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["b"]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                TagBox["S",
                  FresnelS], "(", 
                RowBox[{
                  SqrtBox["b"], " ", 
                  SqrtBox[
                    FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0743.01",
  CellTags->{"01.06.21.0743", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], "]"}]}], "+", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "]"}]}], ")"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], "2"]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0744.01",
  CellTags->{"01.06.21.0744", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], 
                SuperscriptBox["b", "2"]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], ")"}], "-", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], ")"}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 "b"}], ")"}], "2"]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", "b"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SqrtBox["z"], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "b"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              ")"}], "2"]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0744.01",
  CellTags->{"01.06.21.0744", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0745.01",
  CellTags->{"01.06.21.0745", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "r"], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}], 
            " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", "z", " "}], "r"], 
              
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0745.01",
  CellTags->{"01.06.21.0745", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", "e", "]"}]}], " ", 
                        RowBox[{"FresnelS", "[", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}],
                       "-", 
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], 
                        " ", 
                        RowBox[{"Sin", "[", "e", "]"}]}]}], ")"}]}], 
                ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}]}], "]"}],
                             " ", 
                            RowBox[{"FresnelC", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                              "]"}], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}]}], 
                              "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0746.01",
  CellTags->{"01.06.21.0746", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SqrtBox["\[Pi]"], 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}], " "}], 
                  SqrtBox["b"]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"cos", "(", "e", ")"}]}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], 
                  "-", 
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                    
                    RowBox[{"sin", "(", "e", ")"}]}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{"e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                RowBox[{
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], " ", "z"}], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0746.01",
  CellTags->{"01.06.21.0746", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], 
              SuperscriptBox["b", "2"]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"e", "+", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{"Sin", "[", 
                  RowBox[{"e", "+", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}]}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                    RowBox[{"Cos", "[", 
                                      RowBox[{"e", "-", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                        "+", 
                                        RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], "]"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"Cos", "[", 
                                      RowBox[{"e", "+", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                        "-", 
                                        RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                            "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"e", "-", 
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], "2"], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", "+", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                            RowBox[{"g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], "2"]}], ")"}]}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0747.01",
  CellTags->{"01.06.21.0747", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"1", "-", "v"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"sin", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], "-", 
                      
                      RowBox[{"b", " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}]}]}],
                     ")"}]}], 
                SuperscriptBox["b", "2"]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"sin", "(", 
                              RowBox[{"e", "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", "b"}], ")"}], " ", 
                                        RowBox[{"cos", "(", 
                                        RowBox[{"e", "+", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                        "-", 
                                        RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"cos", "(", 
                                        RowBox[{"e", "+", 
                                        RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{"e", "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                      FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}], ")"}], "/",
                   
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], "2"]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0747.01",
  CellTags->{"01.06.21.0747", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}],
                         " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}]}],
                     ")"}]}], ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0748.01",
  CellTags->{"01.06.21.0748", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SqrtBox["\[Pi]"]}], 
                  SqrtBox["b"]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}]}], "-", 
                  
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0748.01",
  CellTags->{"01.06.21.0748", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}], " ", 
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}]}]}], ")"}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], ")"}]}],
                     "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0749.01",
  CellTags->{"01.06.21.0749", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox["d"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}], " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}]}]}], ")"}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{"d", " ", "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "d"}]], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "d"}]], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{"d", " ", "z"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0749.01",
  CellTags->{"01.06.21.0749", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}],
                         " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}]}],
                     ")"}]}], ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0750.01",
  CellTags->{"01.06.21.0750", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SqrtBox["\[Pi]"]}], 
                  SqrtBox["b"]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}]}], "-", 
                  
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}], "-", "d"}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0750.01",
  CellTags->{"01.06.21.0750", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}], " ", 
                      
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}]}]}], 
                  ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], ")"}]}],
                     "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "d"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"-", "d"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", "d"}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"d", " ", "z"}]}], "]"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0751.01",
  CellTags->{"01.06.21.0751", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox["d"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}], 
                        " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}]}]}],
                     ")"}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{"d", " ", "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "d"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"-", "d"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "d"}]]}], "+", "e", 
                                  "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", "d"}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                                  RowBox[{"d", " ", "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0751.01",
  CellTags->{"01.06.21.0751", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[Pi]"}], "-", 
                      RowBox[{"2", " ", "d", " ", "z"}]}], ")"}]}], "]"}]}], 
            "d"], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0752.01",
  CellTags->{"01.06.21.0752", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "d", " ", "z"}], "-", 
                        "\[Pi]"}], ")"}]}], ")"}]}], "d"], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"c", " ", "v"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0752.01",
  CellTags->{"01.06.21.0752", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"d", " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"]}], "-", 
          
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"2", " ", "f", " ", "s"}], "-", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"2", " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0753.01",
  CellTags->{"01.06.21.0753", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", " ", "z"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "d"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                 ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                              " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                 ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                              " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0753.01",
  CellTags->{"01.06.21.0753", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"e", "+", 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "+", 
                          RowBox[{"2", " ", "d", " ", "z"}]}], ")"}]}]}], 
                  "]"}]}], "d"]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0754.01",
  CellTags->{"01.06.21.0754", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"e", "+", 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "d", " ", "z"}], "+", "\[Pi]"}],
                           ")"}]}]}], ")"}]}], "d"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"c", " ", "v"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0754.01",
  CellTags->{"01.06.21.0754", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"]}], "-", 
          
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"2", " ", "f", " ", "s"}], "-", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"2", " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0755.01",
  CellTags->{"01.06.21.0755", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"e", "+", 
                      RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "d"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                              " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                              " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0755.01",
  CellTags->{"01.06.21.0755", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"FresnelS", "[", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0756.01",
  CellTags->{"01.06.21.0756", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", 
                    FractionBox["1", "2"]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0756.01",
  CellTags->{"01.06.21.0756", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], "]"}]}], "+", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "]"}]}], ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "f", " ", "s"}], "-", 
                              RowBox[{"f", " ", "v"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0757.01",
  CellTags->{"01.06.21.0757", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], ")"}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], ")"}]}]}], ")"}]}], 
              SuperscriptBox["b", "2"]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"f", " ", "v"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                      ")"}], " ", "z"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0757.01",
  CellTags->{"01.06.21.0757", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", "e", "]"}], " ", 
                      RowBox[{"FresnelS", "[", 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}], 
                    "+", 
                    RowBox[{
                      RowBox[{"FresnelC", "[", 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], 
                      " ", 
                      RowBox[{"Sin", "[", "e", "]"}]}]}], ")"}]}], ")"}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0758.01",
  CellTags->{"01.06.21.0758", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", 
                    FractionBox["1", "2"]}]], 
                SqrtBox["b"]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"cos", "(", "e", ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                    
                    RowBox[{"sin", "(", "e", ")"}]}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0758.01",
  CellTags->{"01.06.21.0758", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          FractionBox["1", 
            SuperscriptBox["b", "2"]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"2", "-", "m", "-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}],
                       "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              RowBox[{"2", " ", "e", " ", "k"}], "-", 
                              RowBox[{"e", " ", "m"}], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                            " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                RowBox[{"e", " ", "m"}], "-", 
                                FractionBox[
                                  RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                    ")"}]}]}]}], ")"}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0759.01",
  CellTags->{"01.06.21.0759", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["b", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], "2"]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"k", "+", "m"}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                  RowBox[{"e", " ", "m"}], "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}], "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    FractionBox[
                                      RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                  ")"}]}]}], ")"}]}], ")"}]}]}]}], ")"}]}], 
            "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}]}], 
                                  ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"f", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}]}]], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0759.01",
  CellTags->{"01.06.21.0759", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "]"}], " ", 
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "-", 
                    RowBox[{
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "]"}]}]}], ")"}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0760.01",
  CellTags->{"01.06.21.0760", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", 
                      FractionBox["1", "2"]}]], " "}], 
                SqrtBox["b"]], 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"cos", "(", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "b"}]], ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "b"}]], ")"}]}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0760.01",
  CellTags->{"01.06.21.0760", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}], " ", 
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}]}]}], ")"}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"2", " ", "f", " ", "s"}], "-", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"2", " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0761.01",
  CellTags->{"01.06.21.0761", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox["d"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}], " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}]}]}], ")"}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                 ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                 ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0761.01",
  CellTags->{"01.06.21.0761", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}],
                         " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}]}],
                     ")"}]}], ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0762.01",
  CellTags->{"01.06.21.0762", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SqrtBox["\[Pi]"]}], 
                  SqrtBox["b"]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}]}], "-", 
                  
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0762.01",
  CellTags->{"01.06.21.0762", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}], " ", 
                      
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}]}]}], 
                  ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"2", " ", "f", " ", "s"}], "-", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"2", " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0763.01",
  CellTags->{"01.06.21.0763", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox["d"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}], 
                        " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}]}]}],
                     ")"}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0763.01",
  CellTags->{"01.06.21.0763", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[Pi]"}], "-", 
                      RowBox[{"2", " ", "d", " ", "z"}]}], ")"}]}], "]"}]}], 
            "d"], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0764.01",
  CellTags->{"01.06.21.0764", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "d", " ", "z"}], "-", 
                        "\[Pi]"}], ")"}]}], ")"}]}], "d"], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"c", " ", "v"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0764.01",
  CellTags->{"01.06.21.0764", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"d", " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"]}], "-", 
          
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"2", " ", "f", " ", "s"}], "-", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                  "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"2", " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0765.01",
  CellTags->{"01.06.21.0765", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"d", " ", "z"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "d"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                              " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}], ")"}], 
                              " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0765.01",
  CellTags->{"01.06.21.0765", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"e", "+", 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "+", 
                          RowBox[{"2", " ", "d", " ", "z"}]}], ")"}]}]}], 
                  "]"}]}], "d"]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0766.01",
  CellTags->{"01.06.21.0766", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"e", "+", 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "d", " ", "z"}], "+", "\[Pi]"}],
                           ")"}]}]}], ")"}]}], "d"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"c", " ", "v"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0766.01",
  CellTags->{"01.06.21.0766", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " "}], "d"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"e", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}], "+", 
                    FractionBox[
                      RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}],
                       " ", "z"}]}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0767.01",
  CellTags->{"01.06.21.0767", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                        RowBox[{"e", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"m", "-", 
                    RowBox[{"2", " ", "k"}]}]]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0767.01",
  CellTags->{"01.06.21.0767", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"FresnelS", "[", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0768.01",
  CellTags->{"01.06.21.0768", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", 
                    FractionBox["1", "2"]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    SqrtBox[
                      FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0768.01",
  CellTags->{"01.06.21.0768", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "]"}]}], ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "f", " ", "s"}], "-", 
                              RowBox[{"f", " ", "v"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0769.01",
  CellTags->{"01.06.21.0769", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], ")"}]}], "-", 
                    RowBox[{"sin", "(", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], ")"}]}], ")"}]}], 
              SuperscriptBox["b", "2"]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"f", " ", "v"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                      ")"}], " ", "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0769.01",
  CellTags->{"01.06.21.0769", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", "e", "]"}]}], " ", 
                        RowBox[{"FresnelS", "[", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}]}],
                       "-", 
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], "]"}], 
                        " ", 
                        RowBox[{"Sin", "[", "e", "]"}]}]}], ")"}]}], 
                ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                  "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0770.01",
  CellTags->{"01.06.21.0770", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", 
                      FractionBox["1", "2"]}]], 
                  SqrtBox["b"]]}], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"cos", "(", "e", ")"}]}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      RowBox[{
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}], 
                  "-", 
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      RowBox[{
                        SqrtBox["b"], " ", 
                        SqrtBox[
                          FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], " ", 
                    
                    RowBox[{"sin", "(", "e", ")"}]}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0770.01",
  CellTags->{"01.06.21.0770", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}]}], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", "+", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}]}], "]"}]}], ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "f", " ", "s"}], "-", 
                              RowBox[{"f", " ", "v"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0771.01",
  CellTags->{"01.06.21.0771", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}]}], 
                    "-", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}]}], 
                  ")"}]}], 
              SuperscriptBox["b", "2"]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"f", " ", "v"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"f", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                      ")"}], " ", "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0771.01",
  CellTags->{"01.06.21.0771", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", "b"}]], "]"}]}], " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", "b"}]], "]"}]}]}], ")"}]}], 
                ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0772.01",
  CellTags->{"01.06.21.0772", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", 
                      FractionBox["1", "2"]}]], 
                  SqrtBox["b"]]}], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "b"}]], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"cos", "(", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "b"}]], ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0772.01",
  CellTags->{"01.06.21.0772", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}], " ", 
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "]"}]}]}], ")"}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"2", " ", "f", " ", "s"}], "-", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"2", " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0773.01",
  CellTags->{"01.06.21.0773", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SqrtBox["d"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", 
                            RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}], " ", 
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+",
                       
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"2", " ", "\[Pi]"}]], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{
                              SqrtBox["d"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], ")"}]}]}], ")"}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0773.01",
  CellTags->{"01.06.21.0773", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}],
                         " ", 
                        RowBox[{"FresnelS", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+",
                       
                      RowBox[{
                        RowBox[{"FresnelC", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", "b"}]], "-", "e"}], "]"}]}]}],
                     ")"}]}], ")"}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0774.01",
  CellTags->{"01.06.21.0774", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", 
                        FractionBox["1", "2"]}]], " ", 
                    SqrtBox["\[Pi]"]}], 
                  SqrtBox["b"]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}]}], "-", 
                  
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", "b"}]], "-", "e"}], ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0774.01",
  CellTags->{"01.06.21.0774", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SqrtBox["d"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}], "]"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}], " ", 
                      
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{
                            SqrtBox["d"], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]], "-", "e"}], "]"}]}]}], 
                  ")"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"s", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "-", 
                                RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                RowBox[{"g", " ", "v"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"2", " ", "f", " ", "s"}], "-", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}], " ", 
                            RowBox[{"FresnelC", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}]}], 
                          "-", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                            RowBox[{"FresnelS", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                            " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "+", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                               "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", "+", 
                                RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "-", 
                                RowBox[{"g", " ", "v"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], "]"}]}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"2", " ", "f", " ", "s"}], "+", 
                            RowBox[{"f", " ", "v"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0775.01",
  CellTags->{"01.06.21.0775", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    SqrtBox["d"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                        RowBox[{"d", " ", "z"}]}], ")"}]}], "-", 
                  RowBox[{"b", " ", 
                    SqrtBox[
                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}], " ", 
                    RowBox[{
                      TagBox["S",
                        FresnelS], "(", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{
                          SqrtBox["d"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}]}], "+", 
                  RowBox[{"b", " ", 
                    SqrtBox[
                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                    RowBox[{
                      TagBox["C",
                        FresnelC], "(", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{
                          SqrtBox["d"], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]], "-", "e"}], ")"}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"s", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "+", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", "v"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], "+",
                       
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}]], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"e", "-", 
                                  RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     "z"}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0775.01",
  CellTags->{"01.06.21.0775", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving product of powers of two direct functions", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox["c",
                  "Program"], " ", "z"}], "]"}], "\[Mu]"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "\[Mu]"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"c", " ", "\[Mu]"}]], 
          SuperscriptBox["2", 
            RowBox[{"-", "v"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
              ")"}], 
            RowBox[{"-", "\[Mu]"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Mu]", "2"]}], ",", 
                    RowBox[{"-", "\[Mu]"}], ",", 
                    RowBox[{"1", "-", 
                      FractionBox["\[Mu]", "2"]}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  "]"}], 
                RowBox[{"(", 
                  RowBox[{"1", "-", " ", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{"c", " ", "\[Mu]", " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}], ",", 
                                  RowBox[{"-", "\[Mu]"}], ",", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", 
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "c"], "-", "\[Mu]"}], 
                                      ")"}]}], ",", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], "]"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a", " ", "k"}], "-", 
                              RowBox[{"a", " ", "v"}], "+", 
                              RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[Pi]", " ", "v"}], "+", 
                                      RowBox[{
                                      "2", " ", "a", " ", "k", " ", "z"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v", " ", "z"}]}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "a", " ", 
                                        "k"}], "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}], ",", 
                                  RowBox[{"-", "\[Mu]"}], ",", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", 
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "c"], "-", "\[Mu]"}], 
                                      ")"}]}], ",", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], "]"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a", " ", "k"}], "+",
                               
                              RowBox[{"a", " ", "v"}], "+", 
                              RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0776.01",
  CellTags->{"01.06.21.0776", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "\[Mu]"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                    ")"}], 
                  RowBox[{"-", "\[Mu]"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "\[Mu]"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " "}], 
              RowBox[{"c", " ", "\[Mu]"}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox["\[Mu]", "2"]}],
                                    Hypergeometric2F1], ",", 
                                  TagBox[
                                    RowBox[{"-", "\[Mu]"}],
                                    Hypergeometric2F1]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Mu]", "2"]}],
                                  Hypergeometric2F1],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]],
                              Hypergeometric2F1]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                    Hypergeometric2F1], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{"c", " ", "\[Mu]", " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "a"}], " ", "z", " ", 
                                        "v"}], "+", 
                                      RowBox[{"\[Pi]", " ", "v"}], "+", 
                                      RowBox[{
                                      "2", " ", "a", " ", "k", " ", "z"}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a", " ", "k"}], 
                                "+", 
                                RowBox[{"a", " ", "v"}], "+", 
                                RowBox[{"c", " ", "\[Mu]"}]}]], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "a", " ", 
                                        "k"}], "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "c"], "-", "\[Mu]", "+", 
                                        "2"}], ")"}]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "+", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}]], 
                              RowBox[{
                                RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                RowBox[{"a", " ", "v"}], "+", 
                                RowBox[{"c", " ", "\[Mu]"}]}]], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "c"], "-", "\[Mu]", "+", "2"}], 
                                        ")"}]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0776.01",
  CellTags->{"01.06.21.0776", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "m"}], "-", "v"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], "z", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", "c"], 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"1", "-", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "m"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "m"]}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "z"}]]}], ")"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "k"}], "]"}]}], ")"}]}]}]}], "-", 
              
              RowBox[{
                FractionBox["1", "a"], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"1", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                            ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"]}], "+", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}], " ", "z"}]]}], ")"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"v", ",", "s"}], "]"}]}], 
                    RowBox[{
                      RowBox[{"2", " ", "s"}], "-", "v"}]]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"1", "-", "m", "-", "v"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"m", "+", "s"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[Pi]", " ", "v"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}]], 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "m"}], "+", 
                                RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                RowBox[{"a", " ", "v"}]}]], "+", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[Pi]", " ", "v"}], "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "k"}], 
                                "+", 
                                RowBox[{"c", " ", "m"}], "+", 
                                RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                RowBox[{"a", " ", "v"}]}]], "+", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]], 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "m"}], "-", 
                                RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                RowBox[{"a", " ", "v"}]}]], "+", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                      "+", 
                                      RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}]]}], ")"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}]}]}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0777.01",
  CellTags->{"01.06.21.0777", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", "z", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}]}], "-", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ImaginaryI]", 
                      RowBox[{"1", "-", "m"}]], "c"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    " ", 
                    RowBox[{
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "m"]}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}]]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "m"}]]}]}]}], "-", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{"1", "-", "v"}]]}], "a"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    " ", 
                    RowBox[{
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "s"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "v"]}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                  "z"}]]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"2", " ", "s"}], "-", "v"}]]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"s", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"v", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "s"}]], "  ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity]},
                                  {
                                    TagBox["s",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[Pi]", " ", "v"}], "-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "z"}], "+", 
                                        "\[Pi]"}], ")"}]}]}], ")"}]}]], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "k"}], 
                                  "+", 
                                  RowBox[{"c", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                  RowBox[{"a", " ", "v"}]}]], "+", 
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}]], 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                  RowBox[{"a", " ", "v"}]}]], "+", 
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}]}], 
                                        ")"}], " ", "z"}], "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "z"}], "+", 
                                        "\[Pi]"}], ")"}]}]}], ")"}]}]], 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                               "+", 
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                     "z"}]], 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                  RowBox[{"a", " ", "v"}]}]]}], 
                            ")"}]}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0777.01",
  CellTags->{"01.06.21.0777", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"2", " ", "c", " ", "z"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"c", " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "\[Nu]"}], ")"}]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            RowBox[{"Hypergeometric2F1", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "\[Nu]"}], "2"], ",", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", "\[Mu]", "-", "\[Nu]"}], ")"}]}], ",", 
                FractionBox[
                  RowBox[{"3", "+", "\[Nu]"}], "2"], ",", 
                SuperscriptBox[
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], 
              RowBox[{"1", "+", "\[Mu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "\[Mu]", "-", "\[Nu]"}], 
                  ")"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}], "\[Nu]"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0778.01",
  CellTags->{"01.06.21.0778", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{"\[Nu]", "+", "1"}], ")"}]}]]}], 
          RowBox[{"cos", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["2",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            Hypergeometric2F1], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[Mu]"}], "-", "\[Nu]", "+", 
                                  "1"}], ")"}]}],
                            Hypergeometric2F1]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          FractionBox[
                            RowBox[{"\[Nu]", "+", "3"}], "2"],
                          Hypergeometric2F1],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      RowBox[{
                        SuperscriptBox["cos", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}],
                      Hypergeometric2F1]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
            Hypergeometric2F1], " ", 
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"\[Mu]", "+", "1"}]], "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[Mu]"}], "-", "\[Nu]", "-", "1"}], ")"}]}]], 
          " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0778.01",
  CellTags->{"01.06.21.0778", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "2"], " ", 
          SqrtBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "4"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  RowBox[{"16", " ", 
                    SuperscriptBox["c", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}]], " ", 
              
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], ",", 
                  "2"}], "]"}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["2"], " ", "a", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                  "z"}]], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                    ")"}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", 
                        RowBox[{"4", " ", "c"}]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], "-", 
                          FractionBox["c", "a"]}], ",", 
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], ",", 
                        RowBox[{
                          FractionBox["3", "4"], "-", 
                          FractionBox["c", "a"]}], ",", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                      "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"4", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "4", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], "+", 
                          FractionBox["c", "a"]}], ",", 
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], ",", 
                        RowBox[{
                          FractionBox["3", "4"], "+", 
                          FractionBox["c", "a"]}], ",", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                      "]"}]}]}], ")"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["a", "3"], "-", 
                RowBox[{"16", " ", "a", " ", 
                  SuperscriptBox["c", "2"]}]}], ")"}], " ", 
            SqrtBox[
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                  "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0779.01",
  CellTags->{"01.06.21.0779", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["1", "2"]], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "4"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    RowBox[{"16", " ", 
                      SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}]], 
                " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", "2"}], ")"}]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                SqrtBox["2"], " ", "a", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                    "z"}]], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]],
                     " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                      ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", 
                          RowBox[{"4", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
                       
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox["c", "a"], "-", 
                                        FractionBox["1", "4"]}],
                                        Hypergeometric2F1], ",", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}],
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        FractionBox["c", "a"], "+", 
                                        FractionBox["3", "4"]}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "z"}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", 
                          RowBox[{"4", " ", "c"}]}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["c", "a"]}], "-", 
                                        FractionBox["1", "4"]}],
                                        Hypergeometric2F1], ",", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}],
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        FractionBox["3", "4"], "-", 
                                        FractionBox["c", "a"]}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "z"}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}]}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "3"], "-", 
                  RowBox[{"16", " ", "a", " ", 
                    SuperscriptBox["c", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0779.01",
  CellTags->{"01.06.21.0779", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "2"], " ", 
          SqrtBox[
            RowBox[{"Sin", "[", 
              RowBox[{"2", " ", "c", " ", "z"}], "]"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"3", " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["\[Pi]", "4"], "-", 
                    RowBox[{"c", " ", "z"}]}], ",", "2"}], "]"}]}], "+", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}], 
              RowBox[{"3", "/", "2"}]]}], 
          RowBox[{"6", " ", "c"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0780.01",
  CellTags->{"01.06.21.0780", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["1", "2"]], "(", 
                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["3", "2"]], "(", 
                RowBox[{"2", " ", "c", " ", "z"}], ")"}], "+", 
              RowBox[{"3", " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["\[Pi]", "4"], "-", 
                      RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]", 
                    "2"}], ")"}]}]}], 
            RowBox[{"6", " ", "c"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0780.01",
  CellTags->{"01.06.21.0780", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"], 
            SqrtBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", "a", 
                " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      RowBox[{"16", " ", 
                        SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], "2"]], 
                  " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                              "z"}]]}], ")"}]}]], " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], ",",
                       "2"}], "]"}]}], "+", 
                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                  SqrtBox[
                    RowBox[{"2", "-", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                            "z"}]]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            RowBox[{"4", " ", "c"}]}], ")"}], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{"a", "-", 
                                RowBox[{"4", " ", "c"}]}], ")"}], " ", "z"}]],
                         " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "4"], "-", 
                              FractionBox["c", "a"]}], ",", 
                            FractionBox["1", "2"], ",", 
                            RowBox[{
                              FractionBox["5", "4"], "-", 
                              FractionBox["c", "a"]}], ",", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]]}], "]"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", 
                            RowBox[{"4", " ", "c"}]}], ")"}], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{"a", "+", 
                                RowBox[{"4", " ", "c"}]}], ")"}], " ", "z"}]],
                         " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "4"], "+", 
                              FractionBox["c", "a"]}], ",", 
                            FractionBox["1", "2"], ",", 
                            RowBox[{
                              FractionBox["5", "4"], "+", 
                              FractionBox["c", "a"]}], ",", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]]}], "]"}]}]}], ")"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["a", "3"], "-", 
                RowBox[{"16", " ", "a", " ", 
                  SuperscriptBox["c", "2"]}]}], ")"}], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                  ")"}]}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0781.01",
  CellTags->{"01.06.21.0781", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["1", "2"]], "(", 
                RowBox[{"a", " ", "z"}], ")"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", "a", 
                  " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                    SqrtBox[
                      RowBox[{"2", "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                              "z"}]]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              RowBox[{"4", " ", "c"}]}], ")"}], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"4", " ", "c"}]}], ")"}], " ", 
                              "z"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox["c", "a"], "+", 
                                        FractionBox["1", "4"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        FractionBox["1", "2"],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["c", "a"], "+", 
                                        FractionBox["5", "4"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "z"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              RowBox[{"4", " ", "c"}]}], ")"}], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "-", 
                                  RowBox[{"4", " ", "c"}]}], ")"}], " ", 
                              "z"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox["1", "4"], "-", 
                                        FractionBox["c", "a"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        FractionBox["1", "2"],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["5", "4"], "-", 
                                        FractionBox["c", "a"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "z"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        RowBox[{"16", " ", 
                          SuperscriptBox["c", "2"]}]}], ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], "2"]], 
                    " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]]}], ")"}]}]], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "a", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", "2"}], ")"}]}]}], ")"}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "3"], "-", 
                  RowBox[{"16", " ", "a", " ", 
                    SuperscriptBox["c", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                    ")"}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0781.01",
  CellTags->{"01.06.21.0781", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"], 
            SqrtBox[
              RowBox[{"Sin", "[", 
                RowBox[{"2", "c", " ", "z"}], "]"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SqrtBox["2"]}], " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"ArcSin", "[", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "-", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], "]"}], ",", 
                  FractionBox["1", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]], " ", 
              SqrtBox[
                RowBox[{"1", "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]]}]}], ")"}], 
        "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", "c", " ", 
            SqrtBox[
              RowBox[{"1", "+", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0782.01",
  CellTags->{"01.06.21.0782", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["1", "2"]], "(", 
                RowBox[{"2", " ", "c", " ", "z"}], ")"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}], "+", "1"}]]}]], 
          
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SqrtBox["2"]}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["sin", 
                        RowBox[{"-", "1"}]], "(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}], "-", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], ")"}], 
                    "\[VerticalSeparator]", 
                    FractionBox["1", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], "+", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], "-", 
              RowBox[{"2", " ", 
                RowBox[{
                  SuperscriptBox["sin", 
                    FractionBox["1", "2"]], "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}], "+", 
                    "1"}]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0782.01",
  CellTags->{"01.06.21.0782", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "7"], 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}], "7"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "5"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox["3", "4"], ",", 
                      FractionBox["3", "4"], ",", 
                      FractionBox["7", "4"], ",", 
                      SuperscriptBox[
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}], "]"}]}], 
                "+", 
                RowBox[{"3", " ", 
                  RowBox[{"Sec", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "6"}], "+", 
                      SuperscriptBox[
                        RowBox[{"Sec", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}], ")"}], " ", 
                  
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"], ")"}], 
                    RowBox[{"1", "/", "4"}]]}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}], "4"]}], ")"}], "/", 
        
        RowBox[{"(", 
          RowBox[{"120", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"], ")"}], 
              RowBox[{"1", "/", "4"}]], " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}], "7"]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0783.01",
  CellTags->{"01.06.21.0783", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "7"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["sin", "7"], "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{" ", 
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], 
            RowBox[{"120", " ", "c", " ", 
              RadicalBox[
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], "4"], " ", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["sin", "7"], "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"3", " ", 
                RowBox[{"sec", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["sec", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}], "-", "6"}], ")"}], " ", 
                
                RadicalBox[
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}], "4"]}], "-", 
              RowBox[{"5", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["3", "4"],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  FractionBox["3", "4"],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                FractionBox["7", "4"],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{
                              SuperscriptBox["cos", "2"], "(", 
                              RowBox[{"c", " ", "z"}], ")"}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0783.01",
  CellTags->{"01.06.21.0783", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox["c",
                  "Program"], " ", "z"}], "]"}], "\[Mu]"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "\[Mu]"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"c", " ", "\[Mu]"}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", 
                        FractionBox["v", "2"]}], "]"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["\[Mu]", "2"]}], ",", 
                        RowBox[{"-", "\[Mu]"}], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["\[Mu]", "2"]}], ",", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        RowBox[{"Mod", "[", 
                          RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ImaginaryI]", 
                      RowBox[{"-", "v"}]], " ", "c", " ", "\[Mu]", " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "k"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]], " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}], ",", 
                                      RowBox[{"-", "\[Mu]"}], ",", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", 
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "c"], "-", "\[Mu]"}], 
                                        ")"}]}], ",", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], "]"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                  RowBox[{"a", " ", "v"}], "+", 
                                  RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}], "+",
                             
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"4", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", "v"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                                        RowBox[{
                                        "2", " ", "a", " ", "k", " ", "z"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v", " ", "z"}]}], 
                                        ")"}]}]], " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "a", " ", 
                                        "k"}], "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}], ",", 
                                      RowBox[{"-", "\[Mu]"}], ",", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", 
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "c"], "-", "\[Mu]"}], 
                                        ")"}]}], ",", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], "]"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "a", " ", "k"}], 
                                  "+", 
                                  RowBox[{"a", " ", "v"}], "+", 
                                  RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], ")"}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0784.01",
  CellTags->{"01.06.21.0784", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                    ")"}], 
                  RowBox[{"-", "\[Mu]"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "\[Mu]"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " "}], 
              RowBox[{"c", " ", "\[Mu]"}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox["\[Mu]", "2"]}],
                                    Hypergeometric2F1], ",", 
                                  TagBox[
                                    RowBox[{"-", "\[Mu]"}],
                                    Hypergeometric2F1]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Mu]", "2"]}],
                                  Hypergeometric2F1],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]],
                              Hypergeometric2F1]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                    Hypergeometric2F1], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", "c", " ", "\[Mu]", " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                      
                                      RowBox[{
                                      "2", " ", "a", " ", "z", " ", "k"}], 
                                      "-", 
                                      RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}], "-", 
                                      RowBox[{"a", " ", "v", " ", "z"}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a", " ", "k"}], 
                                "+", 
                                RowBox[{"a", " ", "v"}], "+", 
                                RowBox[{"c", " ", "\[Mu]"}]}]], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "a", " ", 
                                        "k"}], "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "c"], "-", "\[Mu]", "+", 
                                        "2"}], ")"}]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "+", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}]], 
                              RowBox[{
                                RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                RowBox[{"a", " ", "v"}], "+", 
                                RowBox[{"c", " ", "\[Mu]"}]}]], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "c"], "-", "\[Mu]", "+", "2"}], 
                                        ")"}]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0784.01",
  CellTags->{"01.06.21.0784", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"a", " ", "\[Nu]"}]], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", 
                        FractionBox["m", "2"]}], "]"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["\[Nu]", "2"]}], ",", 
                        RowBox[{"-", "\[Nu]"}], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["\[Nu]", "2"]}], ",", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "]"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        RowBox[{"Mod", "[", 
                          RowBox[{"m", ",", "2"}], "]"}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ImaginaryI]", 
                      RowBox[{"-", "m"}]], " ", "a", " ", "\[Nu]", " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "m"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "k"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]], " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}], ",", 
                                      RowBox[{"-", "\[Nu]"}], ",", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", 
                                        FractionBox[
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "a"], "-", "\[Nu]"}], 
                                        ")"}]}], ",", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}],
                                     "]"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "m"}], "+", 
                                  RowBox[{"a", " ", "\[Nu]"}]}], ")"}]}], "+",
                             
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"m", " ", "\[Pi]"}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "k", " ", "z"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m", " ", "z"}]}], 
                                        ")"}]}]], " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}], ",", 
                                      RowBox[{"-", "\[Nu]"}], ",", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", 
                                        FractionBox[
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "a"], "-", "\[Nu]"}], 
                                        ")"}]}], ",", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}],
                                     "]"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "k"}], 
                                  "+", 
                                  RowBox[{"c", " ", "m"}], "+", 
                                  RowBox[{"a", " ", "\[Nu]"}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], ")"}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0785.01",
  CellTags->{"01.06.21.0785", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{" ", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{"-", "m"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                    
                    RowBox[{"-", "\[Nu]"}]], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "\[Nu]"], "(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], " "}]}], 
              RowBox[{"a", " ", "\[Nu]"}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox["\[Nu]", "2"]}],
                                    Hypergeometric2F1], ",", 
                                  TagBox[
                                    RowBox[{"-", "\[Nu]"}],
                                    Hypergeometric2F1]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Nu]", "2"]}],
                                  Hypergeometric2F1],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}]],
                              Hypergeometric2F1]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                    Hypergeometric2F1], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "m"}]], " ", "a", " ", "\[Nu]", " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "c"}], " ", "z", " ", 
                                        "m"}], "+", 
                                      RowBox[{"\[Pi]", " ", "m"}], "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "k", " ", "z"}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "k"}], 
                                "+", 
                                RowBox[{"c", " ", "m"}], "+", 
                                RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "a"], "-", "\[Nu]", "+", 
                                        "2"}], ")"}]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "+", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}]], 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "m"}], "+", 
                                RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "a"], "-", "\[Nu]", "+", "2"}], 
                                        ")"}]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0785.01",
  CellTags->{"01.06.21.0785", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "m"}], "-", "v"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", "m"}]], " ", "z", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
              FractionBox["1", "c"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "m"}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"Floor", "[", 
                        RowBox[{
                          FractionBox["1", "2"], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]],
                     
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "m"}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}], " ", "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "m"]}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]]}], ")"}], " ",
                           
                          RowBox[{"Binomial", "[", 
                            RowBox[{"m", ",", "k"}], "]"}]}], ")"}]}]}]}], 
                ")"}], "-", 
              RowBox[{
                FractionBox["1", "a"], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "m"], " ", 
                    SuperscriptBox["\[ImaginaryI]", 
                      RowBox[{"-", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", 
                        FractionBox["m", "2"]}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        RowBox[{"Mod", "[", 
                          RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{
                            RowBox[{"2", " ", "s"}], "-", "v"}]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "s"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], "v"]}], 
                                  " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "s"}]]}], "+", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"b", " ", "v"}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], 
                                      ")"}]}]]}], ")"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"v", ",", "s"}], "]"}]}], ")"}]}]}]}], 
                  ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"m", "+", "s"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "+", "v"}], ")"}]}]],
                         " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "v"}], "-", 
                                      
                                      RowBox[{
                                      "2", " ", "c", " ", "k", " ", "z"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "a", " ", "s", " ", "z"}], 
                                      "+", 
                                      RowBox[{"a", " ", "v", " ", "z"}], "+", 
                                      
                                      RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "m"}], "+", 
                                RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                RowBox[{"a", " ", "v"}]}]], "+", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "v"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}]], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "k"}], 
                                "+", 
                                RowBox[{"c", " ", "m"}], "+", 
                                RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                RowBox[{"a", " ", "v"}]}]], "+", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}], "-", 
                                      RowBox[{
                                      "2", " ", "c", " ", "k", " ", "z"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "a", " ", "s", " ", "z"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v", " ", "z"}], "+", 
                                      
                                      RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "m"}], "-", 
                                RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                RowBox[{"a", " ", "v"}]}]], "+", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}], "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "k", " ", "z"}], 
                                      "-", 
                                      RowBox[{"c", " ", "m", " ", "z"}], "+", 
                                      
                                      RowBox[{
                                      "2", " ", "a", " ", "s", " ", "z"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v", " ", "z"}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}]]}], ")"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}]}]}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0786.01",
  CellTags->{"01.06.21.0786", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"m", "-", "1"}]], " ", "z", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}]}], "-", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ImaginaryI]", 
                      RowBox[{"-", "m"}]], "c"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]],
                         " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "m"]}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}]]}], ")"}], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["m",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]]}], 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "m"}]]}]}], "-", 
                RowBox[{
                  FractionBox["1", "a"], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{"-", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox[
                                  FractionBox["m", "2"],
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox[
                            RowBox[{"m", " ", "mod", " ", "2"}],
                            Mod[ m, 2]], "-", "1"}], ")"}], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"s", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"v", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "s"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], "v"]}], 
                                  " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "s"}]]}], "+", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"b", " ", "v"}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}]]}], ")"}], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["v",
                                        Identity]},
                                    {
                                      TagBox["s",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]]}], 
                          RowBox[{
                            RowBox[{"2", " ", "s"}], "-", "v"}]]}]}], ")"}]}],
                 "+", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"s", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"v", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "s"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "+", "v"}], 
                                ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{"2", " ", "b", " ", "v"}]}], 
                                      ")"}]}]], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "k"}], 
                                  "+", 
                                  RowBox[{"c", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                  RowBox[{"a", " ", "v"}]}]], "+", 
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "v"}], 
                                        "+", 
                                        RowBox[{"a", " ", "z", " ", "v"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "k", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "a", " ", "s", " ", "z"}], 
                                        "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "z"}], "+", 
                                        "\[Pi]"}], ")"}]}]}], ")"}]}]], 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                  RowBox[{"a", " ", "v"}]}]], "+", 
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"4", " ", "b", " ", "s"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "a", " ", "z", " ", "s"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "k", " ", "z"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m", " ", "z"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v", " ", "z"}]}], 
                                      ")"}]}]], 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                               "+", 
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"4", " ", "b", " ", "s"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "a", " ", "z", " ", "s"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "k", " ", "z"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v", " ", "z"}], 
                                        "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "z"}], "+", 
                                        "\[Pi]"}], ")"}]}]}], ")"}]}]], 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                  RowBox[{"a", " ", "v"}]}]]}], ")"}], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity]},
                                  {
                                    TagBox["s",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ 
                            Binomial[ #, #2]&]]}]}]}]}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0786.01",
  CellTags->{"01.06.21.0786", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], " ", "z"}], "+", 
                StyleBox["d",
                  "Program"]}], "]"}], "\[Mu]"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "\[Mu]"], "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}], "\[Mu]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"c", " ", "\[Mu]"}]], 
          SuperscriptBox["2", 
            RowBox[{"-", "v"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
            RowBox[{"-", "\[Mu]"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "z"}]}], "]"}], "\[Mu]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Mu]", "2"]}], ",", 
                    RowBox[{"-", "\[Mu]"}], ",", 
                    RowBox[{"1", "-", 
                      FractionBox["\[Mu]", "2"]}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}]]}], "]"}], " ",
                 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{"c", " ", "\[Mu]", " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                          ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}], ",", 
                                  RowBox[{"-", "\[Mu]"}], ",", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", 
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "c"], "-", "\[Mu]"}], 
                                      ")"}]}], ",", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]]}],
                                 "]"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a", " ", "k"}], "-", 
                              RowBox[{"a", " ", "v"}], "+", 
                              RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}], "+", 
                                      RowBox[{
                                      "2", " ", "a", " ", "k", " ", "z"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v", " ", "z"}]}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "a", " ", 
                                        "k"}], "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}], ",", 
                                  RowBox[{"-", "\[Mu]"}], ",", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", 
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "c"], "-", "\[Mu]"}], 
                                      ")"}]}], ",", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]]}],
                                 "]"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a", " ", "k"}], "+",
                               
                              RowBox[{"a", " ", "v"}], "+", 
                              RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0787.01",
  CellTags->{"01.06.21.0787", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "\[Mu]"], "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
                  RowBox[{"-", "\[Mu]"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "\[Mu]"], "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " "}], 
              RowBox[{"c", " ", "\[Mu]"}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox["\[Mu]", "2"]}],
                                    Hypergeometric2F1], ",", 
                                  TagBox[
                                    RowBox[{"-", "\[Mu]"}],
                                    Hypergeometric2F1]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Mu]", "2"]}],
                                  Hypergeometric2F1],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"c", " ", "z"}]}], ")"}]}]],
                              Hypergeometric2F1]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                    Hypergeometric2F1], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{"c", " ", "\[Mu]", " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                      
                                      RowBox[{
                                      "2", " ", "a", " ", "z", " ", "k"}], 
                                      "-", 
                                      RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}], "-", 
                                      RowBox[{"a", " ", "v", " ", "z"}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a", " ", "k"}], 
                                "+", 
                                RowBox[{"a", " ", "v"}], "+", 
                                RowBox[{"c", " ", "\[Mu]"}]}]], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "a", " ", 
                                        "k"}], "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "c"], "-", "\[Mu]", "+", 
                                        "2"}], ")"}]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "+", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}]], 
                              RowBox[{
                                RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                RowBox[{"a", " ", "v"}], "+", 
                                RowBox[{"c", " ", "\[Mu]"}]}]], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "c"], "-", "\[Mu]", "+", "2"}], 
                                        ")"}]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0787.01",
  CellTags->{"01.06.21.0787", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "m"}], "-", "v"}]], " ", "\[ImaginaryI]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"m", "-", "1"}]], " ", "z", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ImaginaryI]", 
                      RowBox[{"-", "m"}]], " "}], "c"], 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "m"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "+", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]}], ")"}]}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "m"]}], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  "k"}]]}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"d", " ", "m"}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], 
                                  ")"}]}]]}], ")"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "k"}], "]"}]}], ")"}]}]}]}], "-", 
              
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "m"], 
                    SuperscriptBox["\[ImaginaryI]", 
                      RowBox[{"-", "v"}]]}], "a"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "s"}], "-", "v"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "+", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}]}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "v"]}], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "s"}]]}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", "v"}], "+", 
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], 
                                  ")"}]}]]}], ")"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}]}], ")"}]}]}]}], "+", 
              
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"m", "+", "s"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "+", "m"}], 
                                    ")"}]}], "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "+", "v"}], 
                                    ")"}]}]}], ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "4"}], " ", "d", " ", 
                                        "k"}], "+", 
                                      RowBox[{"2", " ", "b", " ", "v"}], "-", 
                                      
                                      RowBox[{
                                      "2", " ", "c", " ", "k", " ", "z"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "a", " ", "s", " ", "z"}], 
                                      "+", 
                                      RowBox[{"a", " ", "v", " ", "z"}], "+", 
                                      
                                      RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "m"}], "+", 
                                RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                RowBox[{"a", " ", "v"}]}]], "+", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "m"}], "-", 
                                      
                                      RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                      
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}]], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "k"}], 
                                "+", 
                                RowBox[{"c", " ", "m"}], "+", 
                                RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                RowBox[{"a", " ", "v"}]}]], "+", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "4"}], " ", "d", " ", 
                                        "k"}], "+", 
                                      RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}], "-", 
                                      RowBox[{
                                      "2", " ", "c", " ", "k", " ", "z"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "a", " ", "s", " ", "z"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v", " ", "z"}], "+", 
                                      
                                      RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "m"}], "-", 
                                RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                RowBox[{"a", " ", "v"}]}]], "+", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "d", " ", 
                                        "m"}], "+", 
                                      RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}], "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "k", " ", "z"}], 
                                      "-", 
                                      RowBox[{"c", " ", "m", " ", "z"}], "+", 
                                      
                                      RowBox[{
                                      "2", " ", "a", " ", "s", " ", "z"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v", " ", "z"}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}]]}], ")"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}]}]}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0788.01",
  CellTags->{"01.06.21.0788", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"m", "-", "1"}]], " ", "z", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}]}], "-", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{"-", "m"}]], " "}], "c"], 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    " ", 
                    RowBox[{
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "+", "m"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], "m"]}], " ", 
                                
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    "k"}]]}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}]]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "m"}]]}]}]}], "-", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{"-", "v"}]]}], "a"], 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    " ", 
                    RowBox[{
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "s"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "+", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], "v"]}], " ", 
                                
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "s"}]]}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"b", " ", "v"}], "+", 
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}]]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"2", " ", "s"}], "-", "v"}]]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"s", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"v", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "s"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "+", "m"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "+", "v"}], 
                                      ")"}]}]}], ")"}]}]], "  ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity]},
                                  {
                                    TagBox["s",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "m"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", "v"}], 
                                        "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}]], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "k"}], 
                                  "+", 
                                  RowBox[{"c", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                  RowBox[{"a", " ", "v"}]}]], "+", 
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "d", " ", 
                                        "k"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "z", " ", "k"}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "v"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "a", " ", "s", " ", "z"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v", " ", "z"}], 
                                        "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "z"}], "+", 
                                        "\[Pi]"}], ")"}]}]}], ")"}]}]], 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                  RowBox[{"a", " ", "v"}]}]], "+", 
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d", " ", 
                                        "m"}], "-", 
                                        RowBox[{"c", " ", "z", " ", "m"}], 
                                        "+", 
                                        RowBox[{"4", " ", "b", " ", "s"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "k", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "a", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v", " ", "z"}]}], 
                                      ")"}]}]], 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                               "+", 
                              FractionBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "d", " ", 
                                        "k"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "z", " ", "k"}], 
                                        "+", 
                                        RowBox[{"4", " ", "b", " ", "s"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                                        RowBox[{
                                        "2", " ", "a", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v", " ", "z"}], 
                                        "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "z"}], "+", 
                                        "\[Pi]"}], ")"}]}]}], ")"}]}]], 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                  RowBox[{"a", " ", "v"}]}]]}], 
                            ")"}]}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0788.01",
  CellTags->{"01.06.21.0788", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", "z"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", "z"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"c", " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"c", " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}]}]}], 
                      ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "b"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]]}]}], 
              ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}], "+", 
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0789.01",
  CellTags->{"01.06.21.0789", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "b"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"m", "-", 
                    RowBox[{"2", " ", "k"}]}]]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"c", " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}], 
                            SqrtBox[
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}]}], "-", 
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"c", " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}], 
                            SqrtBox[
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}], "+", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0789.01",
  CellTags->{"01.06.21.0789", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          FractionBox["1", 
            SuperscriptBox["c", "2"]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"2", "-", "m", "-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"m", ",", 
                  FractionBox["m", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}],
                       "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"v", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                    ")"}]}]}]}], ")"}], "+", 
          RowBox[{
            FractionBox["1", "b"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]]}]}], 
              ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}]]}],
                                   "]"}]}], "-", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0790.01",
  CellTags->{"01.06.21.0790", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "b"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"m", "-", 
                    RowBox[{"2", " ", "k"}]}]]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["c", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], "2"]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"k", "+", "v"}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                    
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                        ")"}]}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}]]}],
                                     ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}]]}],
                                     ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0790.01",
  CellTags->{"01.06.21.0790", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "v"}]], "  ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"c", " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", "z"}], 
                          SqrtBox[
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]], "]"}]}], "-", 
                    RowBox[{
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"c", " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", "z"}], 
                          SqrtBox[
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}]}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{"1", "-", "m", "-", "v"}]], "d"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"e", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}], "+", 
                    FractionBox[
                      RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}],
                       " ", "z"}]}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}], "+", 
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}]]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0791.01",
  CellTags->{"01.06.21.0791", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                          RowBox[{"e", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            "z"}]}], ")"}]}], 
                    RowBox[{"m", "-", 
                      RowBox[{"2", " ", "k"}]}]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          RowBox[{
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], 
                            FractionBox[
                              RowBox[{"c", "  ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]]]}], 
                          ")"}]}], "-", 
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          RowBox[{
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], 
                            FractionBox[
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]]]}], 
                          ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}], "+", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0791.01",
  CellTags->{"01.06.21.0791", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"2", "-", "m", "-", "v"}]], " "}], 
              SuperscriptBox["c", "2"]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}], 
                    "2"]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}]}], "]"}], "+", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}],
                       " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " "}], "d"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"m", ",", "k"}], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      RowBox[{"e", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                          ")"}]}], "+", 
                      FractionBox[
                        RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                          ")"}], " ", "z"}]}], "]"}]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0792.01",
  CellTags->{"01.06.21.0792", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                        RowBox[{"e", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"m", "-", 
                    RowBox[{"2", " ", "k"}]}]]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["c", "2"]], 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"v", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], "2"]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], ")"}], "+", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0792.01",
  CellTags->{"01.06.21.0792", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  StyleBox["b",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "]"}], "m"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          FractionBox["1", "r"], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"m", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "b", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "b", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                    ")"}]}]}]}], ")"}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"m", "+", "v"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0793.01",
  CellTags->{"01.06.21.0793", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", "r"], 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["1", "r"], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["1", "r"], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0793.01",
  CellTags->{"01.06.21.0793", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}]]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], "  ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"m", " ", "\[Pi]"}], "2"], "]"}], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], 
                          SqrtBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]]], "]"}]}], "-", 
                    RowBox[{
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], 
                          SqrtBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"m", " ", "\[Pi]"}], "2"], "]"}]}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{"c", " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", "z"}], 
                          SqrtBox[
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]], "]"}]}], "-", 
                    RowBox[{
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{"c", " ", 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", "z"}], 
                          SqrtBox[
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}]}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", " ", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], "]"}],
                                 " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], 
                                  "]"}]}]}], ")"}], "/", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"2", " ", "b", " ", "k"}], "-", 
                              RowBox[{"b", " ", "m"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]}], "+", " ", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "]"}],
                                 " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], 
                                  "]"}]}]}], ")"}], "/", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"2", " ", "b", " ", "k"}], "-", 
                              RowBox[{"b", " ", "m"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0794.01",
  CellTags->{"01.06.21.0794", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], 
                    SqrtBox[
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " "}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}]}],
                       "-", 
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " "}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], " ", "z"}], ")"}], 
                        " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          RowBox[{
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], 
                            FractionBox[
                              RowBox[{"c", "  ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]]]}], 
                          ")"}]}], "-", 
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          RowBox[{
                            SqrtBox[
                              FractionBox["2", "\[Pi]"]], 
                            FractionBox[
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]]]}], 
                          ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0794.01",
  CellTags->{"01.06.21.0794", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"2", "-", "m", "-", "v"}]], " "}], 
              SuperscriptBox["b", "2"]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}], 
                    "2"]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}]}], "]"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}],
                       " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"2", "-", "m", "-", "v"}]], " "}], 
              SuperscriptBox["c", "2"]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}], 
                    "2"]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          SqrtBox["z"]}]}], "]"}], "+", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}],
                       " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"2", "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], "]"}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/",
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}], "2"]}], "+",
                         
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], "]"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/",
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}], ")"}], "2"]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0795.01",
  CellTags->{"01.06.21.0795", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["b", "2"]], 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"m", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["c", "2"]], 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"v", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], "2"]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], ")"}], "+", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], "2"]}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], "2"]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0795.01",
  CellTags->{"01.06.21.0795", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"c", " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"c", " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}]}], ")"}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "d"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "m", " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", "+", 
                                RowBox[{"2", " ", "d", " ", "z"}]}], 
                              ")"}]}]}], "]"}]}], 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], "-", "m"}]]}]}], ")"}]}], "+", 
          
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}], "+", 
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0796.01",
  CellTags->{"01.06.21.0796", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "m", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "d", " ", "z"}], "+", 
                              "\[Pi]"}], ")"}]}]}], ")"}]}], 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "-", "m"}]]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{"c", " ", 
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                              ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{"c", " ", 
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                              ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0796.01",
  CellTags->{"01.06.21.0796", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{"2", "-", "m", "-", "v"}]], 
              SuperscriptBox["c", "2"]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}], 
                    "2"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            RowBox[{"2", " ", "g", " ", "k"}], "-", 
                            RowBox[{"g", " ", "v"}], "-", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              SqrtBox["z"]}]}], "]"}], "+", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ",
                           
                          SqrtBox["z"], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              RowBox[{"2", " ", "g", " ", "k"}], "-", 
                              RowBox[{"g", " ", "v"}], "-", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "d"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]]}]}], 
              ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}]}], "-", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0797.01",
  CellTags->{"01.06.21.0797", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"m", "-", 
                    RowBox[{"2", " ", "k"}]}]]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["c", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], "2"]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"k", "+", "v"}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "k"}], "-", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}], "-", 
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                ")"}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "k"}], "-", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                  ")"}]}]}], ")"}]}], ")"}]}]}]}], ")"}]}], 
            "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0797.01",
  CellTags->{"01.06.21.0797", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"c", " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"c", " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}]}], ")"}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "d"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "m"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "k"}], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            RowBox[{"e", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "m", " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Pi]", "+", 
                                  RowBox[{"2", " ", "d", " ", "z"}]}], 
                                ")"}]}]}], "]"}]}], ")"}]}]}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}], "+", 
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0798.01",
  CellTags->{"01.06.21.0798", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{"g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}],
                         " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"c", " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}], 
                            SqrtBox[
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}]}], "-", 
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"c", " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}], 
                            SqrtBox[
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{"g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                          ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"e", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "m", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "d", " ", "z"}], "+", 
                              "\[Pi]"}], ")"}]}]}], ")"}]}], 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "-", "m"}]]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0798.01",
  CellTags->{"01.06.21.0798", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"2", "-", "m", "-", "v"}]], " "}], 
              SuperscriptBox["c", "2"]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}], 
                    "2"]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        RowBox[{"2", " ", "g", " ", "k"}], "-", 
                        RowBox[{"g", " ", "v"}], "-", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ",
                           
                          SqrtBox["z"]}]}], "]"}], "+", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          RowBox[{"2", " ", "g", " ", "k"}], "-", 
                          RowBox[{"g", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "d"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{
                        RowBox[{"e", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}]}], "+", 
                        FractionBox[
                          RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}], " ", "z"}]}], "]"}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                  "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0799.01",
  CellTags->{"01.06.21.0799", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["c", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], "2"]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"k", "+", "v"}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "g", " ", "k"}], "-", 
                                  RowBox[{"g", " ", "v"}], "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}], "-", 
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                ")"}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "k"}], "-", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                  ")"}]}]}], ")"}]}], ")"}]}]}]}], ")"}]}], 
            "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                        RowBox[{"e", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"m", "-", 
                    RowBox[{"2", " ", "k"}]}]]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0799.01",
  CellTags->{"01.06.21.0799", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox["b",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox["z", "r"]}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          FractionBox["1", "r"], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"m", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "b", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "b", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                    ")"}]}]}]}], ")"}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "k"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "g", " ", "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "g", " ", "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"m", "+", "v"}]], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0800.01",
  CellTags->{"01.06.21.0800", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", "r"], 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " "}], "r"], 
              
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0800.01",
  CellTags->{"01.06.21.0800", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              RowBox[{"m", " ", "\[Pi]"}], "2"], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            FractionBox[
                              RowBox[{"m", " ", "\[Pi]"}], "2"], "]"}]}]}], 
                      ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"c", " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"c", " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}]}], ")"}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0801.01",
  CellTags->{"01.06.21.0801", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], 
                    SqrtBox[
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", "z"}], 
                            SqrtBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}]}], "-", 
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", "z"}], 
                            SqrtBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{"c", " ", 
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                              ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{"c", " ", 
                                  SqrtBox[
                                    FractionBox["2", "\[Pi]"]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                              ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0801.01",
  CellTags->{"01.06.21.0801", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          FractionBox["1", 
            SuperscriptBox["b", "2"]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"2", "-", "m", "-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                            " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                    ")"}]}]}]}], ")"}], "+", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["c", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"2", "-", "m", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], "2"]],
                     
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "k"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              SqrtBox["z"], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                      ")"}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"2", "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], "]"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/",
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "-", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], "]"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/",
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], "2"]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0802.01",
  CellTags->{"01.06.21.0802", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["b", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                          "2"]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "+", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                  ")"}]}]}], ")"}]}], ")"}]}]}]}], ")"}]}], 
            "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["c", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                          "2"]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                    
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]}], ")"}]}], ")"}]}]}]}], ")"}]}], 
            "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], "2"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], "2"]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0802.01",
  CellTags->{"01.06.21.0802", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{
                  StyleBox["b",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox["z", "r"]}], "+", 
                StyleBox["e",
                  "Program"]}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          FractionBox["1", "r"], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"m", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "e", " ", "k"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "b", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "b", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                    ")"}]}]}]}], ")"}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "k"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "e", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "e", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"m", "+", "v"}]], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0803.01",
  CellTags->{"01.06.21.0803", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", "r"], 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                              "k"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["1", "r"], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                              "k"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " "}], "r"], 
              
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}],
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "e", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}],
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "e", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0803.01",
  CellTags->{"01.06.21.0803", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}], 
                          " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                            "]"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"c", " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"c", " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}]}], ")"}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                    "z"}], "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0804.01",
  CellTags->{"01.06.21.0804", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], 
                    SqrtBox[
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                            RowBox[{"e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}],
                         " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", "z"}], 
                            SqrtBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}]}], "-", 
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", "z"}], 
                            SqrtBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                            RowBox[{"e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                          ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{"g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}],
                         " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"c", " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}], 
                            SqrtBox[
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}]}], "-", 
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"c", " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}], 
                            SqrtBox[
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{"g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                          ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    RowBox[{
                                      SqrtBox[
                                        FractionBox["2", "\[Pi]"]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], " ", 
                                      "z"}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0804.01",
  CellTags->{"01.06.21.0804", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"2", "-", "m", "-", "v"}]], " "}], 
              SuperscriptBox["b", "2"]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], "2"]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        RowBox[{"e", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}]}], "-", 
                        FractionBox[
                          RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], " ",
                           
                          SqrtBox["z"]}]}], "]"}], "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          RowBox[{"e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"2", "-", "m", "-", "v"}]], " "}], 
              SuperscriptBox["c", "2"]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], "2"]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                        RowBox[{"g", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}], "+", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ",
                           
                          SqrtBox["z"]}]}], "]"}], "+", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                      SqrtBox["z"], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                          RowBox[{"g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"2", "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  RowBox[{"e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], "]"}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/",
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "-", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  RowBox[{"e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], "]"}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/",
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], "2"]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0805.01",
  CellTags->{"01.06.21.0805", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["b", "2"]], 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], "2"]], 
                  " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "b"}], " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          "+", 
                          RowBox[{"e", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"]}], ")"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], " ", 
                        SqrtBox["z"], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "b"}], " ", 
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], "+", 
                            RowBox[{"e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"m", " ", "\[Pi]"}], "2"]}], ")"}]}]}], 
                    ")"}]}]}]}], " ", "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["c", "2"]], 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{
                              RowBox[{"c", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0805.01",
  CellTags->{"01.06.21.0805", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}]}]}], 
                      ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "d"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "m", " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", "+", 
                                RowBox[{"2", " ", "d", " ", "z"}]}], 
                              ")"}]}]}], "]"}]}], 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], "-", "m"}]]}]}], ")"}]}], "+", 
          
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}], "+", 
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0806.01",
  CellTags->{"01.06.21.0806", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "m", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "d", " ", "z"}], "+", 
                              "\[Pi]"}], ")"}]}]}], ")"}]}], 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "-", "m"}]]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}]}]}], 
                        ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}], "+", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0806.01",
  CellTags->{"01.06.21.0806", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          FractionBox["1", "d"], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "m", "-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}], " ", "z"}]}], "]"}]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]]}]}], ")"}], 
          "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "-", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0807.01",
  CellTags->{"01.06.21.0807", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"m", "-", 
                    RowBox[{"2", " ", "k"}]}]]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                     ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                     ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0807.01",
  CellTags->{"01.06.21.0807", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}]}]}], 
                      ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "d"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "m"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "k"}], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            RowBox[{"e", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "m", " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Pi]", "+", 
                                  RowBox[{"2", " ", "d", " ", "z"}]}], 
                                ")"}]}]}], "]"}]}], ")"}]}]}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}], "+", 
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0808.01",
  CellTags->{"01.06.21.0808", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}]}]}], 
                        ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"e", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "m", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "d", " ", "z"}], "+", 
                              "\[Pi]"}], ")"}]}]}], ")"}]}], 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "-", "m"}]]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}], "+", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0808.01",
  CellTags->{"01.06.21.0808", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          FractionBox["1", "d"], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "m", "-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          RowBox[{"e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], ")"}]}]}]}], 
            ")"}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0809.01",
  CellTags->{"01.06.21.0809", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                          RowBox[{"e", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            "z"}]}], ")"}]}], 
                    RowBox[{"m", "-", 
                      RowBox[{"2", " ", "k"}]}]]}]}], "d"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0809.01",
  CellTags->{"01.06.21.0809", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              RowBox[{"m", " ", "\[Pi]"}], "2"], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            FractionBox[
                              RowBox[{"m", " ", "\[Pi]"}], "2"], "]"}]}]}], 
                      ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}]}]}], 
                      ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0810.01",
  CellTags->{"01.06.21.0810", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], 
                    SqrtBox[
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", "z"}], 
                            SqrtBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}]}], "-", 
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", "z"}], 
                            SqrtBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}]}]}], 
                        ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0810.01",
  CellTags->{"01.06.21.0810", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          FractionBox["1", 
            SuperscriptBox["b", "2"]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"2", "-", "m", "-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}],
                       "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}], "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                            " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                    ")"}]}]}]}], ")"}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "-", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0811.01",
  CellTags->{"01.06.21.0811", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["b", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], "2"]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"k", "+", "m"}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                                    
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                        ")"}]}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}]}], 
                                  ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"f", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}]}]], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0811.01",
  CellTags->{"01.06.21.0811", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}], 
                          " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                            "]"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}]}]}], 
                      ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0812.01",
  CellTags->{"01.06.21.0812", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      SqrtBox[
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["m",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                                  RowBox[{"e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", "z"}], 
                                  
                                  SqrtBox[
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", "z"}], 
                                  
                                  SqrtBox[
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                                  RowBox[{"e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}]}]}], 
                        ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0812.01",
  CellTags->{"01.06.21.0812", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          FractionBox["1", 
            SuperscriptBox["b", "2"]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"2", "-", "m", "-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}],
                       "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              RowBox[{"2", " ", "e", " ", "k"}], "-", 
                              RowBox[{"e", " ", "m"}], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                            " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                RowBox[{"e", " ", "m"}], "-", 
                                FractionBox[
                                  RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                    ")"}]}]}]}], ")"}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0813.01",
  CellTags->{"01.06.21.0813", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["b", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], "2"]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"k", "+", "m"}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                  RowBox[{"e", " ", "m"}], "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}], "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    FractionBox[
                                      RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                  ")"}]}]}], ")"}]}], ")"}]}]}]}], ")"}]}], 
            "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}]}], 
                                  ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"f", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}]}]], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0813.01",
  CellTags->{"01.06.21.0813", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["d", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], 
                                RowBox[{"4", " ", "b"}]], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}], 
                          " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ",
                           
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["d", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], 
                                RowBox[{"4", " ", "b"}]], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                            "]"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]]}], "]"}]}]}], 
                      ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0814.01",
  CellTags->{"01.06.21.0814", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      SqrtBox[
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["m",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["d", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    RowBox[{"4", " ", "b"}]], "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["d", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    RowBox[{"4", " ", "b"}]], "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}]}]}], ")"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "c"}]]}], ")"}]}]}], 
                        ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0814.01",
  CellTags->{"01.06.21.0814", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "b"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], 
                                RowBox[{"4", " ", "d"}]], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}], 
                          " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                        "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ",
                           
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], 
                                RowBox[{"4", " ", "d"}]], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}]}], 
                        "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}]}], "-", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "-", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0815.01",
  CellTags->{"01.06.21.0815", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["m",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "b"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    RowBox[{"4", " ", "d"}]], "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    RowBox[{"4", " ", "d"}]], "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "z"}], "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                      ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                     ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                     ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0815.01",
  CellTags->{"01.06.21.0815", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}]}], ")"}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "d"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "m", " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", "+", 
                                RowBox[{"2", " ", "d", " ", "z"}]}], 
                              ")"}]}]}], "]"}]}], 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], "-", "m"}]]}]}], ")"}]}], "+", 
          
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}], "+", 
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0816.01",
  CellTags->{"01.06.21.0816", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "m", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "d", " ", "z"}], "+", 
                              "\[Pi]"}], ")"}]}]}], ")"}]}], 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "-", "m"}]]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0816.01",
  CellTags->{"01.06.21.0816", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " "}], "d"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"m", ",", "k"}], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                          ")"}], " ", "z"}]}], "]"}]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "-", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0817.01",
  CellTags->{"01.06.21.0817", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "1"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"m", "-", 
                    RowBox[{"2", " ", "k"}]}]]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0817.01",
  CellTags->{"01.06.21.0817", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}]}], ")"}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "d"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "m"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "k"}], "]"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            RowBox[{"e", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "m", " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Pi]", "+", 
                                  RowBox[{"2", " ", "d", " ", "z"}]}], 
                                ")"}]}]}], "]"}]}], ")"}]}]}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}], "+", 
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "s"}], 
                                "+", 
                                RowBox[{"c", " ", "v"}]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0818.01",
  CellTags->{"01.06.21.0818", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          RowBox[{"e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", "d", " ", "k", " ", "z"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "m", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "z"}], "+", 
                                "\[Pi]"}], ")"}]}]}], ")"}]}], 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], "-", "m"}]]}]}], "d"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"c", " ", "v"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0818.01",
  CellTags->{"01.06.21.0818", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " "}], "d"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"e", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}], "+", 
                    FractionBox[
                      RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}],
                       " ", "z"}]}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0819.01",
  CellTags->{"01.06.21.0819", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], "d"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                        RowBox[{"e", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"m", "-", 
                    RowBox[{"2", " ", "k"}]}]]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "s"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0819.01",
  CellTags->{"01.06.21.0819", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              RowBox[{"m", " ", "\[Pi]"}], "2"], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            FractionBox[
                              RowBox[{"m", " ", "\[Pi]"}], "2"], "]"}]}]}], 
                      ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}]}], ")"}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0820.01",
  CellTags->{"01.06.21.0820", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], 
                    SqrtBox[
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], ")"}], " ", 
                        RowBox[{
                          TagBox["C",
                            FresnelC], "(", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", "z"}], 
                            SqrtBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}]}], "-", 
                      RowBox[{
                        RowBox[{
                          TagBox["S",
                            FresnelS], "(", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                FractionBox["2", "\[Pi]"]], " ", "z"}], 
                            SqrtBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                          ")"}], " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0820.01",
  CellTags->{"01.06.21.0820", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          FractionBox["1", 
            SuperscriptBox["b", "2"]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"2", "-", "m", "-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}],
                       "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}], "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                            " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                    ")"}]}]}]}], ")"}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "-", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0821.01",
  CellTags->{"01.06.21.0821", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["b", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], "2"]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"k", "+", "m"}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                                    
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                        ")"}]}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}]}], 
                                  ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"f", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}]}]], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", "z"}], "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0821.01",
  CellTags->{"01.06.21.0821", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}], 
                          " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox["2", "\[Pi]"]], " ", "z"}], 
                              SqrtBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                            "]"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}]}], ")"}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0822.01",
  CellTags->{"01.06.21.0822", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      SqrtBox[
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["m",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                                  RowBox[{"e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", "z"}], 
                                  
                                  SqrtBox[
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                ")"}]}], "-", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox["2", "\[Pi]"]], " ", "z"}], 
                                  
                                  SqrtBox[
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                ")"}], " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                                  RowBox[{"e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}]}], ")"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0822.01",
  CellTags->{"01.06.21.0822", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          FractionBox["1", 
            SuperscriptBox["b", "2"]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"2", "-", "m", "-", "v"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}],
                       "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "m"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"m", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              RowBox[{"2", " ", "e", " ", "k"}], "-", 
                              RowBox[{"e", " ", "m"}], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}], "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                            " ", 
                            SqrtBox["z"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                RowBox[{"e", " ", "m"}], "-", 
                                FractionBox[
                                  RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], 
                    ")"}]}]}]}], ")"}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "f", " ", 
                                        "s"}], "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", "s"}], 
                                "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0823.01",
  CellTags->{"01.06.21.0823", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["b", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "2"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], "2"]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"k", "+", "m"}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                  RowBox[{"e", " ", "m"}], "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}], "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    FractionBox[
                                      RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                  ")"}]}]}], ")"}]}], ")"}]}]}]}], ")"}]}], 
            "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}]}], 
                                  ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{
                                        "2", " ", "f", " ", "s"}]}]]}]], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"f", " ", "v"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}]}]], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}]}], 
                                        ")"}], " ", "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0823.01",
  CellTags->{"01.06.21.0823", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["d", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], 
                                RowBox[{"4", " ", "b"}]], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}], 
                          " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ",
                           
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["d", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], 
                                RowBox[{"4", " ", "b"}]], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                            "]"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "-", 
                        RowBox[{
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "c"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}]}], ")"}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "+", 
                                RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], "]"}], 
                                " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                RowBox[{"b", " ", "m"}], "-", 
                                RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0824.01",
  CellTags->{"01.06.21.0824", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      SqrtBox[
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["m",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["d", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    RowBox[{"4", " ", "b"}]], "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["d", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    RowBox[{"4", " ", "b"}]], "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}]}]}], ")"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0824.01",
  CellTags->{"01.06.21.0824", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "b"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], 
                                RowBox[{"4", " ", "d"}]], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}], 
                          " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                        "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ",
                           
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], 
                                RowBox[{"4", " ", "d"}]], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}]}], 
                        "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}]}], "-", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "-", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0825.01",
  CellTags->{"01.06.21.0825", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["m",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "b"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    RowBox[{"4", " ", "d"}]], "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    RowBox[{"4", " ", "d"}]], "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "z"}], "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                      ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]], 
                                      "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0825.01",
  CellTags->{"01.06.21.0825", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}]]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], "  ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], 
                            RowBox[{"4", " ", "b"}]], "-", 
                          RowBox[{"e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}], " ", "z"}]}], 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}]], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}], " ", "z"}]}], 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}]], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], 
                            RowBox[{"4", " ", "b"}]], "-", 
                          RowBox[{"e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}]}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "v"}]], "  ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]], "+", 
                          RowBox[{"g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}], "]"}], " ", 
                      RowBox[{"FresnelC", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            RowBox[{"2", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", "z"}]}], 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            SqrtBox[
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]]}]], "]"}]}], "-", 
                    RowBox[{
                      RowBox[{"FresnelS", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            RowBox[{"2", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", "z"}]}], 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            SqrtBox[
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]]}]], "]"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]], "+", 
                          RowBox[{"g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "2"], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], ")"}]}],
                                   "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], ")"}]}],
                                   "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"2", " ", "b", " ", "k"}], "-", 
                              RowBox[{"b", " ", "m"}], "+", 
                              RowBox[{"2", " ", "c", " ", "s"}], "-", 
                              RowBox[{"c", " ", "v"}]}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}], ")"}]}],
                                   "]"}]}], "-", 
                              RowBox[{
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}], ")"}]}],
                                   "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}]}], ")"}], "/", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"2", " ", "b", " ", "k"}], "-", 
                              RowBox[{"b", " ", "m"}], "-", 
                              RowBox[{"2", " ", "c", " ", "s"}], "+", 
                              RowBox[{"c", " ", "v"}]}]]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0826.01",
  CellTags->{"01.06.21.0826", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      SqrtBox[
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["m",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["d", "2"]}], 
                                    RowBox[{"4", " ", "b"}]], "-", 
                                  RowBox[{"e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["d", "2"]}], 
                                    RowBox[{"4", " ", "b"}]], "-", 
                                  RowBox[{"e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}]}]}], ")"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SqrtBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "c", " ", "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["f", "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                       
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                  RowBox[{"b", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0826.01",
  CellTags->{"01.06.21.0826", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "m"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "b"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], 
                                RowBox[{"4", " ", "d"}]], "-", 
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}], 
                          " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}]}], 
                        "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]]}]], "]"}], " ",
                           
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], 
                                RowBox[{"4", " ", "d"}]], "-", 
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], "]"}]}], 
                        "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "c"}], " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}], " ", 
                          RowBox[{"FresnelC", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          SqrtBox[
                            RowBox[{"2", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"FresnelS", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                SqrtBox[
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], 
                                RowBox[{"4", " ", "f"}]], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"s", "+", "v"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                    RowBox[{"g", " ", "v"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "+", 
                                RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "b", " ", 
                                      "k"}], "+", 
                                    RowBox[{"b", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}], " ", 
                                RowBox[{"FresnelC", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                    RowBox[{"b", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"FresnelS", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}], ")"}]}],
                                   "]"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"d", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                    RowBox[{"f", " ", "v"}]}]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                    RowBox[{"e", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                    RowBox[{"g", " ", "v"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], "]"}]}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "-", 
                                RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                RowBox[{"f", " ", "v"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0827.01",
  CellTags->{"01.06.21.0827", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "m"}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["m",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "b"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["b", "2"]}], 
                                    RowBox[{"4", " ", "d"}]], "-", 
                                  RowBox[{"e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}], " ", 
                              RowBox[{
                                TagBox["C",
                                  FresnelC], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], 
                                ")"}]}], "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox[
                                RowBox[{"2", " ", "\[Pi]"}]], " ", 
                              RowBox[{
                                TagBox["S",
                                  FresnelS], "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{"2", " ", "\[Pi]"}]]}]], ")"}], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["b", "2"]}], 
                                    RowBox[{"4", " ", "d"}]], "-", 
                                  RowBox[{"e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  FractionBox[
                                    RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "m"}], "2"], "+", 
                                  RowBox[{"e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "z"}], "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                      ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{
                              TagBox["C",
                                FresnelC], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            SqrtBox[
                              RowBox[{"2", " ", "\[Pi]"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{
                              TagBox["S",
                                FresnelS], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  SqrtBox[
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SuperscriptBox["c", "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                            
                            RowBox[{"sin", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"s", "+", "v"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"g", " ", "v"}], "+", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "-", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "+", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{
                                    TagBox["C",
                                      FresnelC], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{
                                    TagBox["S",
                                      FresnelS], "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"2", " ", "\[Pi]"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}]]}]], ")"}], 
                                  " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]]}],
                                       "+", 
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"d", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}]], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e", " ", "k"}], "-", 
                                      
                                      RowBox[{"e", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"g", " ", "v"}], "-", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         "z"}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                            "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                  RowBox[{"f", " ", "v"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0827.01",
  CellTags->{"01.06.21.0827", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving rational functions of the direct function ", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox["1", 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox["1", 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", " ", 
          RowBox[{"ArcTan", "[", 
            FractionBox[
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  RowBox[{"Tan", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}]]], "]"}]}], 
        RowBox[{
          SqrtBox[
            RowBox[{
              SuperscriptBox["a", "2"], "-", 
              SuperscriptBox["b", "2"]}]], " ", 
          "c"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0828.01",
  CellTags->{"01.06.21.0828", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", 
            RowBox[{
              SqrtBox[
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}]], " ", "c"}]], " ", 
          RowBox[{
            SuperscriptBox["tan", 
              RowBox[{"-", "1"}]], "(", 
            FractionBox[
              RowBox[{"b", "+", 
                RowBox[{"a", " ", 
                  RowBox[{"tan", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}]]], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0828.01",
  CellTags->{"01.06.21.0828", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"1", "+", 
              RowBox[{"Sin", "[", "z", "]"}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", " ", 
          RowBox[{"Sin", "[", 
            FractionBox["z", "2"], "]"}]}], 
        RowBox[{
          RowBox[{"Cos", "[", 
            FractionBox["z", "2"], "]"}], "+", 
          RowBox[{"Sin", "[", 
            FractionBox["z", "2"], "]"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0829.01",
  CellTags->{"01.06.21.0829", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                RowBox[{"sin", "(", "z", ")"}], "+", "1"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"sin", "(", 
              FractionBox["z", "2"], ")"}]}], 
          RowBox[{
            RowBox[{"cos", "(", 
              FractionBox["z", "2"], ")"}], "+", 
            RowBox[{"sin", "(", 
              FractionBox["z", "2"], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0829.01",
  CellTags->{"01.06.21.0829", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"1", "-", 
              RowBox[{"Sin", "[", "z", "]"}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", " ", 
          RowBox[{"Sin", "[", 
            FractionBox["z", "2"], "]"}]}], 
        RowBox[{
          RowBox[{"Cos", "[", 
            FractionBox["z", "2"], "]"}], "-", 
          RowBox[{"Sin", "[", 
            FractionBox["z", "2"], "]"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0830.01",
  CellTags->{"01.06.21.0830", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "-", 
                RowBox[{"sin", "(", "z", ")"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"sin", "(", 
              FractionBox["z", "2"], ")"}]}], 
          RowBox[{
            RowBox[{"cos", "(", 
              FractionBox["z", "2"], ")"}], "-", 
            RowBox[{"sin", "(", 
              FractionBox["z", "2"], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0830.01",
  CellTags->{"01.06.21.0830", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"b", " ", 
            SqrtBox[
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                SuperscriptBox["b", "2"]}]], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}]}], "+", 
          RowBox[{"2", " ", "a", " ", 
            RowBox[{"ArcTan", "[", 
              FractionBox[
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    RowBox[{"Tan", "[", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}]]], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]}], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                SuperscriptBox["b", "2"]}], ")"}], 
            RowBox[{"3", "/", "2"}]], " ", "c", " ", 
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            ")"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0831.01",
  CellTags->{"01.06.21.0831", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"b", " ", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}]], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], "+", 
            RowBox[{"2", " ", "a", " ", 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"tan", "(", 
                        FractionBox[
                          RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], 
              RowBox[{"3", "/", "2"}]], " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0831.01",
  CellTags->{"01.06.21.0831", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"Sin", "[", "z", "]"}]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"-", "3"}], "+", 
            RowBox[{"4", " ", 
              RowBox[{"Cos", "[", "z", "]"}]}], "+", 
            RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "z"}], "]"}], "-", 
            RowBox[{"4", " ", 
              RowBox[{"Sin", "[", "z", "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"2", " ", "z"}], "]"}]}], 
          RowBox[{"6", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"Sin", "[", "z", "]"}]}], ")"}], 
              "2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0832.01",
  CellTags->{"01.06.21.0832", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", "z", ")"}], "+", "1"}], ")"}], "2"]], 
            
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"4", " ", 
                RowBox[{"cos", "(", "z", ")"}]}], "+", 
              RowBox[{"cos", "(", 
                RowBox[{"2", " ", "z"}], ")"}], "-", 
              RowBox[{"4", " ", 
                RowBox[{"sin", "(", "z", ")"}]}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", "z"}], ")"}], "-", "3"}], 
            RowBox[{"6", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", "z", ")"}], "+", "1"}], ")"}], 
                "2"]}]]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0832.01",
  CellTags->{"01.06.21.0832", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Sin", "[", "z", "]"}]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"4", " ", 
            RowBox[{"Cos", "[", "z", "]"}]}], "+", 
          RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "z"}], "]"}], "+", 
          RowBox[{"4", " ", 
            RowBox[{"Sin", "[", "z", "]"}]}], "-", 
          RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "z"}], "]"}]}], 
        RowBox[{"6", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"Sin", "[", "z", "]"}]}], ")"}], 
            "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0833.01",
  CellTags->{"01.06.21.0833", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"sin", "(", "z", ")"}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"4", " ", 
              RowBox[{"cos", "(", "z", ")"}]}], "+", 
            RowBox[{"cos", "(", 
              RowBox[{"2", " ", "z"}], ")"}], "+", 
            RowBox[{"4", " ", 
              RowBox[{"sin", "(", "z", ")"}]}], "-", 
            RowBox[{"sin", "(", 
              RowBox[{"2", " ", "z"}], ")"}], "-", "3"}], 
          RowBox[{"6", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"sin", "(", "z", ")"}], "-", "1"}], ")"}], 
              "2"]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0833.01",
  CellTags->{"01.06.21.0833", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      SuperscriptBox["b", "2"]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], 
                  RowBox[{"5", "/", "2"}]]], " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"Tan", "[", 
                        FractionBox[
                          RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]], "]"}]}], "+", 
            FractionBox[
              RowBox[{"b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    SuperscriptBox["b", "2"], "+", 
                    RowBox[{"3", " ", "a", " ", "b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], "2"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
                  "2"]}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0834.01",
  CellTags->{"01.06.21.0834", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        SuperscriptBox["b", "2"]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], 
                    RowBox[{"5", "/", "2"}]]], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"tan", "(", 
                          FractionBox[
                            RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]], ")"}]}], "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"4", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{"3", " ", "b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}], " ", "a"}], "-", 
                      SuperscriptBox["b", "2"]}], ")"}]}], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                    "2"]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0834.01",
  CellTags->{"01.06.21.0834", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "4"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"6", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"6", " ", "a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "2"]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], 
                  RowBox[{"7", "/", "2"}]]], " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"Tan", "[", 
                        FractionBox[
                          RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"18", " ", 
                        SuperscriptBox["a", "4"]}], "-", 
                      RowBox[{"5", " ", 
                        SuperscriptBox["a", "2"], " ", 
                        SuperscriptBox["b", "2"]}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["b", "4"]}], "+", 
                      RowBox[{"3", " ", "a", " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"9", " ", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"]}], ")"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"11", " ", 
                              SuperscriptBox["a", "2"]}], "+", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}]}],
                 ")"}], "/", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]}],
                 ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0835.01",
  CellTags->{"01.06.21.0835", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "4"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"6", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], 
                    RowBox[{"7", "/", "2"}]]], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"tan", "(", 
                          FractionBox[
                            RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"18", " ", 
                          SuperscriptBox["a", "4"]}], "-", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"3", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"9", " ", 
                                SuperscriptBox["a", "2"]}], "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], " ", "a"}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["b", "4"]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"11", " ", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                          RowBox[{
                            SuperscriptBox["sin", "2"], "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
                  ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["a", "2"], "-", 
                          SuperscriptBox["b", "2"]}], ")"}], "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                      "3"]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0835.01",
  CellTags->{"01.06.21.0835", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox["1", 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "n"]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox["1", 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{
                SuperscriptBox["sin", "n"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"ArcTan", "[", 
          FractionBox[
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", "b"}]], " ", 
              RowBox[{"Tan", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SqrtBox["a"]], "]"}], 
        RowBox[{
          SqrtBox["a"], " ", 
          SqrtBox[
            RowBox[{"a", "+", "b"}]], " ", "c"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0836.01",
  CellTags->{"01.06.21.0836", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["tan", 
              RowBox[{"-", "1"}]], "(", 
            FractionBox[
              RowBox[{
                SqrtBox[
                  RowBox[{"a", "+", "b"}]], " ", 
                RowBox[{"tan", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SqrtBox["a"]], ")"}], 
          RowBox[{
            SqrtBox["a"], " ", 
            SqrtBox[
              RowBox[{"a", "+", "b"}]], " ", "c"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0836.01",
  CellTags->{"01.06.21.0836", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"Sin", "[", "z", "]"}], "2"]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"ArcTan", "[", 
          RowBox[{
            SqrtBox["2"], " ", 
            RowBox[{"Tan", "[", "z", "]"}]}], "]"}], 
        SqrtBox["2"]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0837.01",
  CellTags->{"01.06.21.0837", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", "z", ")"}], "+", "1"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["tan", 
              RowBox[{"-", "1"}]], "(", 
            RowBox[{
              SqrtBox["2"], " ", 
              RowBox[{"tan", "(", "z", ")"}]}], ")"}], 
          SqrtBox["2"]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0837.01",
  CellTags->{"01.06.21.0837", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"1", "-", 
              SuperscriptBox[
                RowBox[{"Sin", "[", "z", "]"}], "2"]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"Tan", "[", "z", "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0838.01",
  CellTags->{"01.06.21.0838", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "-", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", "z", ")"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"tan", "(", "z", ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0838.01",
  CellTags->{"01.06.21.0838", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "3"]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"3", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"1", "/", "4"}]], " ", 
                SqrtBox["2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                    SqrtBox["3"]}], ")"}], " ", 
                RowBox[{"ArcTan", "[", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "/", "4"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            RowBox[{"Tan", "[", 
                              FractionBox[
                                RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], 
                        ")"}]}], 
                    SqrtBox[
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"3", " ", "\[ImaginaryI]"}], "+", 
                            SqrtBox["3"]}], ")"}]}]]], "]"}]}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"3", " ", "\[ImaginaryI]"}], "+", 
                  SqrtBox["3"]}]]], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"3", "/", "4"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", "+", 
                    SqrtBox["3"]}], ")"}], " ", 
                RowBox[{"ArcTan", "[", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "/", "4"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"2", "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            RowBox[{"Tan", "[", 
                              FractionBox[
                                RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], 
                        ")"}]}], 
                    SqrtBox[
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "3"}], " ", "\[ImaginaryI]"}], "+",
                             
                            SqrtBox["3"]}], ")"}]}]]], "]"}]}], 
              SqrtBox[
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "3"}], " ", "\[ImaginaryI]"}], "+", 
                      SqrtBox["3"]}], ")"}]}]]], "+", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"Sin", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}]}], 
              RowBox[{
                RowBox[{"Cos", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}], "+", 
                RowBox[{"Sin", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0839.01",
  CellTags->{"01.06.21.0839", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", 
                RowBox[{
                  SuperscriptBox["sin", "3"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"3", "/", "4"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", "+", 
                        SqrtBox["3"]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "3"}], " ", "\[ImaginaryI]"}], "+", 
                          SqrtBox["3"]}], ")"}]}]]], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", "1"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", "+", 
                                SqrtBox["3"]}], ")"}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"tan", "(", 
                              FractionBox[
                                RowBox[{"c", " ", "z"}], "2"], ")"}]}], "+", 
                          "2"}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "3"}], " ", "\[ImaginaryI]"}], "+",
                             
                            SqrtBox["3"]}], ")"}]}]]], ")"}]}], "+", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RadicalBox[
                      RowBox[{"-", "1"}], "4"], " ", 
                    SqrtBox["2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], "+", 
                        SqrtBox["3"]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"3", " ", "\[ImaginaryI]", " "}], "+", 
                      SqrtBox["3"]}]]], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", "1"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]", " "}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            RowBox[{"tan", "(", 
                              FractionBox[
                                RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], 
                        ")"}]}], 
                    SqrtBox[
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"3", " ", "\[ImaginaryI]", " "}], "+", 
                            SqrtBox["3"]}], ")"}]}]]], ")"}]}], "+", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}], 
                RowBox[{
                  RowBox[{"cos", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}], "+", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0839.01",
  CellTags->{"01.06.21.0839", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "4"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SqrtBox["a"], " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"a", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["a"], " ", 
                      SqrtBox["b"]}]}]]], 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SqrtBox["a"], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["b"]}]}], ")"}], " ", 
                    RowBox[{"Tan", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], 
                  SqrtBox[
                    RowBox[{"a", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["a"], " ", 
                        SqrtBox["b"]}]}]]], "]"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["a"], " ", 
                      SqrtBox["b"]}]}]]], 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SqrtBox["a"], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["b"]}]}], ")"}], " ", 
                    RowBox[{"Tan", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["a"], " ", 
                        SqrtBox["b"]}]}]]], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0840.01",
  CellTags->{"01.06.21.0840", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "4"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["b"], " ", 
                        SqrtBox["a"]}]}]]], 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SqrtBox["a"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox["b"]}]}], ")"}], " ", 
                      RowBox[{"tan", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["b"], " ", 
                          SqrtBox["a"]}]}]]], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"a", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["a"], " ", 
                        SqrtBox["b"]}]}]]], 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SqrtBox["a"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox["b"]}]}], ")"}], " ", 
                      RowBox[{"tan", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["a"], " ", 
                          SqrtBox["b"]}]}]]], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0840.01",
  CellTags->{"01.06.21.0840", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"1", "-", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "4"]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            SqrtBox["2"], " ", 
            RowBox[{"ArcTan", "[", 
              RowBox[{
                SqrtBox["2"], " ", 
                RowBox[{"Tan", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], "]"}]}], "+", 
          RowBox[{"2", " ", 
            RowBox[{"Tan", "[", 
              RowBox[{"c", " ", "z"}], "]"}]}]}], 
        RowBox[{"4", " ", "c"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0841.01",
  CellTags->{"01.06.21.0841", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "-", 
                RowBox[{
                  SuperscriptBox["sin", "4"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              SqrtBox["2"], " ", 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", 
                RowBox[{
                  SqrtBox["2"], " ", 
                  RowBox[{"tan", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"tan", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}], 
          RowBox[{"4", " ", "c"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0841.01",
  CellTags->{"01.06.21.0841", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox["a", 
              RowBox[{"3", "/", "2"}]], " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                RowBox[{"ArcTan", "[", 
                  FractionBox[
                    RowBox[{
                      SqrtBox[
                        RowBox[{"a", "+", "b"}]], " ", 
                      RowBox[{"Tan", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], 
                    SqrtBox["a"]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{
                SqrtBox["a"], " ", "b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  ")"}]}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0842.01",
  CellTags->{"01.06.21.0842", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]], " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b"}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox[
                        RowBox[{"a", "+", "b"}]], " ", 
                      RowBox[{"tan", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    SqrtBox["a"]], ")"}]}], "+", 
              FractionBox[
                RowBox[{
                  SqrtBox["a"], " ", "b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    ")"}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0842.01",
  CellTags->{"01.06.21.0842", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"3", " ", 
            SqrtBox["2"], " ", 
            RowBox[{"ArcTan", "[", 
              RowBox[{
                SqrtBox["2"], " ", 
                RowBox[{"Tan", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], "]"}]}], "-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], 
            RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]]}], 
        RowBox[{"8", " ", "c"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0843.01",
  CellTags->{"01.06.21.0843", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"3", " ", 
                SqrtBox["2"], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  RowBox[{
                    SqrtBox["2"], " ", 
                    RowBox[{"tan", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], 
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}], "-", "3"}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0843.01",
  CellTags->{"01.06.21.0843", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "3"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SuperscriptBox["a", 
              RowBox[{"5", "/", "2"}]], " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"8", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"8", " ", "a", " ", "b"}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                RowBox[{"ArcTan", "[", 
                  FractionBox[
                    RowBox[{
                      SqrtBox[
                        RowBox[{"a", "+", "b"}]], " ", 
                      RowBox[{"Tan", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], 
                    SqrtBox["a"]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], 
                RowBox[{"5", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{
                SqrtBox["a"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"16", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"16", " ", "a", " ", "b"}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"3", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}],
                   "2"]}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0844.01",
  CellTags->{"01.06.21.0844", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["a", 
                RowBox[{"5", "/", "2"}]], " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"8", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"8", " ", "b", " ", "a"}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"]}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], 
                    RowBox[{"5", "/", "2"}]]], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox[
                        RowBox[{"a", "+", "b"}]], " ", 
                      RowBox[{"tan", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    SqrtBox["a"]], ")"}]}], "+", 
              FractionBox[
                RowBox[{
                  SqrtBox["a"], " ", "b", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"16", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{"16", " ", "b", " ", "a"}], "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "2"]}], "-", 
                      RowBox[{"3", " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}],
                   " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}], "2"]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0844.01",
  CellTags->{"01.06.21.0844", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "b", " ", 
            SqrtBox[
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                SuperscriptBox["b", "2"]}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}], " ",
                         "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "d"}]}],
                                       ")"}]}], "c"]}], ",", "1", ",", 
                              RowBox[{"2", "+", 
                                FractionBox["d", "c"]}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"-", "a"}], "+", 
                                    SqrtBox[
                                      RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]}]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "a"}], "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "d"}]}],
                                       ")"}]}], "c"]}], ",", "1", ",", 
                              RowBox[{"2", "+", 
                                FractionBox["d", "c"]}], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                                
                                RowBox[{"a", "+", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]]}], 
                            "]"}]}]}], ")"}]}], ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              FractionBox["d", "c"]}], ",", "1", ",", 
                            RowBox[{"2", "-", 
                              FractionBox["d", "c"]}], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                                
                                RowBox[{
                                  RowBox[{"-", "a"}], "+", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]]}]}], 
                          "]"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "a"}], "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              FractionBox["d", "c"]}], ",", "1", ",", 
                            RowBox[{"2", "-", 
                              FractionBox["d", "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0845.01",
  CellTags->{"01.06.21.0845", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "b", " ", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}], " ",
                         "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]], "-", 
                                        "a"}]]}],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]], "-", "a"}], 
                            ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}]}], ")"}], " ",
                         "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "d"}]}],
                                         ")"}]}], "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", "c"], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]], "-", 
                                        "a"}]]}],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]], "-", "a"}], 
                            ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "d"}]}],
                                         ")"}]}], "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", "c"], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0845.01",
  CellTags->{"01.06.21.0845", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "b"], 
        RowBox[{"(", 
          RowBox[{"z", "-", 
            RowBox[{
              FractionBox[
                RowBox[{"2", " ", "a"}], 
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]], " ", "c"}]], " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"Tan", "[", 
                        FractionBox[
                          RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0846.01",
  CellTags->{"01.06.21.0846", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "b"], 
          RowBox[{"(", 
            RowBox[{"z", "-", 
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", "a"}], 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]], " ", "c"}]], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"tan", "(", 
                          FractionBox[
                            RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0846.01",
  CellTags->{"01.06.21.0846", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", "z", "]"}], 
            RowBox[{"1", "+", 
              RowBox[{"Sin", "[", "z", "]"}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", 
                FractionBox["z", "2"], "]"}], "+", 
              RowBox[{"Sin", "[", 
                FractionBox["z", "2"], "]"}]}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"z", " ", 
                RowBox[{"Cos", "[", 
                  FractionBox["z", "2"], "]"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "2"}], "+", "z"}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  FractionBox["z", "2"], "]"}]}]}], ")"}]}], 
        RowBox[{"1", "+", 
          RowBox[{"Sin", "[", "z", "]"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0847.01",
  CellTags->{"01.06.21.0847", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", "z", ")"}], 
              RowBox[{
                RowBox[{"sin", "(", "z", ")"}], "+", "1"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox["z", "2"], ")"}], "+", 
                RowBox[{"sin", "(", 
                  FractionBox["z", "2"], ")"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"z", " ", 
                  RowBox[{"cos", "(", 
                    FractionBox["z", "2"], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"z", "-", "2"}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    FractionBox["z", "2"], ")"}]}]}], ")"}]}], 
          RowBox[{
            RowBox[{"sin", "(", "z", ")"}], "+", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0847.01",
  CellTags->{"01.06.21.0847", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", "z", "]"}], 
            RowBox[{"1", "-", 
              RowBox[{"Sin", "[", "z", "]"}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", 
                FractionBox["z", "2"], "]"}], "-", 
              RowBox[{"Sin", "[", 
                FractionBox["z", "2"], "]"}]}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"z", " ", 
                RowBox[{"Cos", "[", 
                  FractionBox["z", "2"], "]"}]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"2", "+", "z"}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  FractionBox["z", "2"], "]"}]}]}], ")"}]}], 
        RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"Sin", "[", "z", "]"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0848.01",
  CellTags->{"01.06.21.0848", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", "z", ")"}], 
              RowBox[{"1", "-", 
                RowBox[{"sin", "(", "z", ")"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox["z", "2"], ")"}], "-", 
                RowBox[{"sin", "(", 
                  FractionBox["z", "2"], ")"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"z", " ", 
                  RowBox[{"cos", "(", 
                    FractionBox["z", "2"], ")"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"z", "+", "2"}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    FractionBox["z", "2"], ")"}]}]}], ")"}]}], 
          RowBox[{
            RowBox[{"sin", "(", "z", ")"}], "-", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0848.01",
  CellTags->{"01.06.21.0848", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"A", "+", 
              RowBox[{"B", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{
            SqrtBox[
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                SuperscriptBox["b", "2"]}]], " ", "B", " ", "c", " ", "z"}], 
          "+", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"A", " ", "b"}], "-", 
                RowBox[{"a", " ", "B"}]}], ")"}], " ", 
            RowBox[{"ArcTan", "[", 
              FractionBox[
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", 
                    RowBox[{"Tan", "[", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}]]], "]"}]}]}], 
        RowBox[{"b", " ", 
          SqrtBox[
            RowBox[{
              SuperscriptBox["a", "2"], "-", 
              SuperscriptBox["b", "2"]}]], " ", 
          "c"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0849.01",
  CellTags->{"01.06.21.0849", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"A", "+", 
                RowBox[{"B", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}]], " ", "B", " ", "c", " ", "z"}],
             "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"A", " ", "b"}], "-", 
                  RowBox[{"a", " ", "B"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"tan", "(", 
                        FractionBox[
                          RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]], ")"}]}]}], 
          RowBox[{"b", " ", 
            SqrtBox[
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                SuperscriptBox["b", "2"]}]], " ", "c"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0849.01",
  CellTags->{"01.06.21.0849", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"A", "+", 
              RowBox[{"B", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            RowBox[{"1", "+", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"c", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Cos", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}], "+", 
                RowBox[{"Sin", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"B", " ", "c", " ", "z", " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "A"}], "+", 
                      RowBox[{"B", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], "+", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}]}], ")"}], " ", 
                  
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0850.01",
  CellTags->{"01.06.21.0850", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"A", "+", 
                RowBox[{"B", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], "+", "1"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}], "+", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"B", " ", "c", " ", "z", " ", 
                  RowBox[{"cos", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "A"}], "+", 
                      RowBox[{"B", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "z"}], "-", "2"}], ")"}]}]}], 
                    ")"}], " ", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], ")"}]}], 
          RowBox[{"c", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0850.01",
  CellTags->{"01.06.21.0850", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"A", "+", 
              RowBox[{"B", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            RowBox[{"1", "-", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Cos", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}], "-", 
                RowBox[{"Sin", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"B", " ", "c", " ", "z", " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "A"}], "+", 
                      RowBox[{"B", " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}]}], ")"}], " ", 
                  
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"c", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0851.01",
  CellTags->{"01.06.21.0851", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"A", "+", 
                RowBox[{"B", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              RowBox[{"1", "-", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}], "-", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"B", " ", "c", " ", "z", " ", 
                  RowBox[{"cos", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "A"}], "+", 
                      RowBox[{"B", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "z"}], "+", "2"}], ")"}]}]}], 
                    ")"}], " ", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], ")"}]}], 
          RowBox[{"c", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], "-", "1"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0851.01",
  CellTags->{"01.06.21.0851", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "b", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "d"}]], 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "d"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"c", "+", "d"}], "c"], ",", "1", ",", 
                              
                              RowBox[{"2", "+", 
                                FractionBox["d", "c"]}], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                                
                                RowBox[{"a", "-", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"c", "+", "d"}], "c"], ",", "1", ",", 
                              
                              RowBox[{"2", "+", 
                                FractionBox["d", "c"]}], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                                
                                RowBox[{"a", "+", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"], "+", 
                              RowBox[{"a", " ", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]}], ")"}], 
                          " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"c", "+", "d"}], "c"], ",", "2", ",", 
                              
                              RowBox[{"2", "+", 
                                FractionBox["d", "c"]}], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                                
                                RowBox[{"a", "-", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              SuperscriptBox["b", "2"], "+", 
                              RowBox[{"a", " ", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]}], ")"}], 
                          " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"c", "+", "d"}], "c"], ",", "2", ",", 
                              
                              RowBox[{"2", "+", 
                                FractionBox["d", "c"]}], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                                
                                RowBox[{"a", "+", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]]}], 
                            "]"}]}]}], ")"}]}], ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", "d"}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", "d"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "a"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              FractionBox["d", "c"]}], ",", "1", ",", 
                            RowBox[{"2", "-", 
                              FractionBox["d", "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              FractionBox["d", "c"]}], ",", "1", ",", 
                            RowBox[{"2", "-", 
                              FractionBox["d", "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              FractionBox["d", "c"]}], ",", "2", ",", 
                            RowBox[{"2", "-", 
                              FractionBox["d", "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              FractionBox["d", "c"]}], ",", "2", ",", 
                            RowBox[{"2", "-", 
                              FractionBox["d", "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0852.01",
  CellTags->{"01.06.21.0852", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "b", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "-", "d"}]], 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", "d"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "d"}]], 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "d"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d"}], "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", "c"], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d"}], "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", "c"], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d"}], "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", "c"], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d"}], "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", "c"], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0852.01",
  CellTags->{"01.06.21.0852", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"A", "+", 
              RowBox[{"B", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "c"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", " ", "A"}], "-", 
                      RowBox[{"b", " ", "B"}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"Tan", "[", 
                        FractionBox[
                          RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]], "]"}]}], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"A", " ", "b"}], "-", 
                    RowBox[{"a", " ", "B"}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0853.01",
  CellTags->{"01.06.21.0853", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"A", "+", 
                RowBox[{"B", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "c"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"a", " ", "A"}], "-", 
                        RowBox[{"b", " ", "B"}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"tan", "(", 
                          FractionBox[
                            RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]], ")"}]}], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"A", " ", "b"}], "-", 
                      RowBox[{"a", " ", "B"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0853.01",
  CellTags->{"01.06.21.0853", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"A", "+", 
              RowBox[{"B", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Cos", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}], "+", 
                RowBox[{"Sin", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", "B", " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"A", "+", 
                      RowBox[{"2", " ", "B"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"3", " ", "c", " ", "z"}], "2"], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"A", "+", "B"}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0854.01",
  CellTags->{"01.06.21.0854", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"A", "+", 
                RowBox[{"B", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}], 
                "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}], "+", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", "B", " ", 
                  RowBox[{"cos", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"A", "+", 
                      RowBox[{"2", " ", "B"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    FractionBox[
                      RowBox[{"3", " ", "c", " ", "z"}], "2"], ")"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"A", "+", "B"}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], ")"}]}], 
          RowBox[{"3", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}], 
              "2"]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0854.01",
  CellTags->{"01.06.21.0854", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"A", "+", 
              RowBox[{"B", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Cos", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}], "-", 
                RowBox[{"Sin", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", "B", " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"A", "-", 
                      RowBox[{"2", " ", "B"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"3", " ", "c", " ", "z"}], "2"], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"A", "-", "B"}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0855.01",
  CellTags->{"01.06.21.0855", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"A", "+", 
                RowBox[{"B", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}], "-", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", "B", " ", 
                  RowBox[{"cos", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"A", "-", 
                      RowBox[{"2", " ", "B"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    FractionBox[
                      RowBox[{"3", " ", "c", " ", "z"}], "2"], ")"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"A", "-", "B"}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], ")"}]}], 
          RowBox[{"3", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], "-", "1"}], ")"}], 
              "2"]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0855.01",
  CellTags->{"01.06.21.0855", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"A", "+", 
              RowBox[{"B", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "2"], " ", "A"}], "+", 
                    RowBox[{"A", " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"3", " ", "a", " ", "b", " ", "B"}]}], ")"}], " ",
                 
                RowBox[{"ArcTan", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"Tan", "[", 
                          FractionBox[
                            RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], 
                RowBox[{"5", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"A", " ", "b"}], "-", 
                    RowBox[{"a", " ", "B"}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"]}]], 
            "-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "3"}], " ", "a", " ", "A", " ", "b"}], "+",
                     
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", "B"}], "+", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["b", "2"], " ", "B"}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0856.01",
  CellTags->{"01.06.21.0856", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"A", "+", 
                RowBox[{"B", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "A", " ", 
                          SuperscriptBox["a", "2"]}], "-", 
                        RowBox[{"3", " ", "b", " ", "B", " ", "a"}], "+", 
                        RowBox[{"A", " ", 
                          SuperscriptBox["b", "2"]}]}], ")"}], " "}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], 
                    RowBox[{"5", "/", "2"}]]], 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"tan", "(", 
                          FractionBox[
                            RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]], ")"}]}], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"B", " ", 
                        SuperscriptBox["a", "2"]}], "-", 
                      RowBox[{"3", " ", "A", " ", "b", " ", "a"}], "+", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["b", "2"], " ", "B"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"A", " ", "b"}], "-", 
                      RowBox[{"a", " ", "B"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                    "2"]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0856.01",
  CellTags->{"01.06.21.0856", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"A", "+", 
              RowBox[{"B", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "3"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Cos", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}], "+", 
                RowBox[{"Sin", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"15", " ", "B", " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}], "-", 
                RowBox[{"5", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "A"}], "+", 
                      RowBox[{"3", " ", "B"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"3", " ", "c", " ", "z"}], "2"], "]"}]}], "+", 
                RowBox[{"20", " ", "A", " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}], "+", 
                RowBox[{"15", " ", "B", " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}], "-", 
                RowBox[{"2", " ", "A", " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"5", " ", "c", " ", "z"}], "2"], "]"}]}], "-", 
                RowBox[{"3", " ", "B", " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"5", " ", "c", " ", "z"}], "2"], "]"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"30", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "3"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0857.01",
  CellTags->{"01.06.21.0857", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"A", "+", 
                RowBox[{"B", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}], 
                "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"30", " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}], 
                "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"cos", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}], "+", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"15", " ", "B", " ", 
                    RowBox[{"cos", "(", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "2"], ")"}]}], "-", 
                  RowBox[{"5", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "A"}], "+", 
                        RowBox[{"3", " ", "B"}]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      FractionBox[
                        RowBox[{"3", " ", "c", " ", "z"}], "2"], ")"}]}], "+",
                   
                  RowBox[{"20", " ", "A", " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "2"], ")"}]}], "+", 
                  RowBox[{"15", " ", "B", " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "2"], ")"}]}], "-", 
                  RowBox[{"2", " ", "A", " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        RowBox[{"5", " ", "c", " ", "z"}], "2"], ")"}]}], "-",
                   
                  RowBox[{"3", " ", "B", " ", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        RowBox[{"5", " ", "c", " ", "z"}], "2"], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0857.01",
  CellTags->{"01.06.21.0857", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"A", "+", 
              RowBox[{"B", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "3"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"15", " ", "B", " ", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}]}], "+", 
            RowBox[{"5", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "A"}], "-", 
                  RowBox[{"3", " ", "B"}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"3", " ", "c", " ", "z"}], "2"], "]"}]}], "+", 
            RowBox[{"20", " ", "A", " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}]}], "-", 
            RowBox[{"15", " ", "B", " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}]}], "-", 
            RowBox[{"2", " ", "A", " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"5", " ", "c", " ", "z"}], "2"], "]"}]}], "+", 
            RowBox[{"3", " ", "B", " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"5", " ", "c", " ", "z"}], "2"], "]"}]}]}], ")"}], 
        "/", 
        RowBox[{"(", 
          RowBox[{"30", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}], "-", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}], "5"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0858.01",
  CellTags->{"01.06.21.0858", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"A", "+", 
                RowBox[{"B", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], ")"}], "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"15", " ", "B", " ", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], "+", 
              RowBox[{"5", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "A"}], "-", 
                    RowBox[{"3", " ", "B"}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"3", " ", "c", " ", "z"}], "2"], ")"}]}], "+", 
              RowBox[{"20", " ", "A", " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], "-", 
              RowBox[{"15", " ", "B", " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], "-", 
              RowBox[{"2", " ", "A", " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"5", " ", "c", " ", "z"}], "2"], ")"}]}], "+", 
              RowBox[{"3", " ", "B", " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"5", " ", "c", " ", "z"}], "2"], ")"}]}]}], ")"}],
           "/", 
          RowBox[{"(", 
            RowBox[{"30", " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"cos", "(", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "2"], ")"}], "-", 
                    RowBox[{"sin", "(", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}], "5"]}],
             ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0858.01",
  CellTags->{"01.06.21.0858", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"A", "+", 
              RowBox[{"B", " ", 
                RowBox[{"Sin", "[", "z", "]"}]}], "+", 
              RowBox[{"C", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", "z", "]"}], "2"]}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", "z", "]"}]}]}], ")"}], "3"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "3"}], " ", "a", " ", "b", " ", "B"}], "+",
                     
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "A"}], "+", "C"}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{"A", "+", 
                          RowBox[{"2", " ", "C"}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"ArcTan", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"Tan", "[", 
                          FractionBox["z", "2"], "]"}]}]}], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], 
                RowBox[{"5", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"A", " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"a", " ", "b", " ", "B"}], "+", 
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", "C"}]}], ")"}], " ", 
                RowBox[{"Cos", "[", "z", "]"}]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", "b"}], "-", 
                    SuperscriptBox["b", "3"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", "z", "]"}]}]}], ")"}], "2"]}]], 
            "-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", "b", " ", "B"}], "+", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["b", "3"], " ", "B"}], "+", 
                    RowBox[{
                      SuperscriptBox["a", "3"], " ", "C"}], "-", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", "A"}], "+", 
                          RowBox[{"4", " ", "C"}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", "z", "]"}]}], 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", "z", "]"}]}]}], ")"}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0859.01",
  CellTags->{"01.06.21.0859", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"A", "+", 
                RowBox[{"B", " ", 
                  RowBox[{"sin", "(", "z", ")"}]}], "+", 
                RowBox[{"C", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", "z", ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", "z", ")"}]}]}], ")"}], "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "A"}], "+", "C"}], ")"}], " ",
                           
                          SuperscriptBox["a", "2"]}], "-", 
                        RowBox[{"3", " ", "b", " ", "B", " ", "a"}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{"A", "+", 
                              RowBox[{"2", " ", "C"}]}], ")"}]}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], 
                    RowBox[{"5", "/", "2"}]]], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"tan", "(", 
                          FractionBox["z", "2"], ")"}]}]}], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]], ")"}]}], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"C", " ", 
                        SuperscriptBox["a", "3"]}], "+", 
                      RowBox[{"b", " ", "B", " ", 
                        SuperscriptBox["a", "2"]}], "-", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"3", " ", "A"}], "+", 
                            RowBox[{"4", " ", "C"}]}], ")"}], " ", "a"}], "+",
                       
                      RowBox[{"2", " ", 
                        SuperscriptBox["b", "3"], " ", "B"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", "z", ")"}]}], 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", "z", ")"}]}]}], ")"}]}]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"C", " ", 
                        SuperscriptBox["a", "2"]}], "-", 
                      RowBox[{"b", " ", "B", " ", "a"}], "+", 
                      RowBox[{"A", " ", 
                        SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                  RowBox[{"cos", "(", "z", ")"}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["a", "2"], " ", "b"}], "-", 
                      SuperscriptBox["b", "3"]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", "z", ")"}]}]}], ")"}], 
                    "2"]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0859.01",
  CellTags->{"01.06.21.0859", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", "b", " ", 
              SqrtBox[
                RowBox[{"a", "+", "b"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"2", " ", "c"}], "-", "d"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                        " ", "z"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              FractionBox["d", 
                                RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                            RowBox[{"2", "-", 
                              FractionBox["d", 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              FractionBox["d", 
                                RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                            RowBox[{"2", "-", 
                              FractionBox["d", 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"2", " ", "c"}], "+", "d"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "c"}], "+", "d"}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "+", 
                              FractionBox["d", 
                                RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                            RowBox[{"2", "+", 
                              FractionBox["d", 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "+", 
                              FractionBox["d", 
                                RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                            RowBox[{"2", "+", 
                              FractionBox["d", 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0860.01",
  CellTags->{"01.06.21.0860", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox["a"], " ", "b", " ", 
                SqrtBox[
                  RowBox[{"a", "+", "b"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "-", "d"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "1"}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "1"}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0860.01",
  CellTags->{"01.06.21.0860", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"ArcTanh", "[", 
            FractionBox[
              RowBox[{
                SqrtBox["b"], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              SqrtBox[
                RowBox[{"a", "+", "b"}]]], "]"}], 
          RowBox[{
            SqrtBox["b"], " ", 
            SqrtBox[
              RowBox[{"a", "+", "b"}]], " ", 
            "c"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0861.01",
  CellTags->{"01.06.21.0861", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{
                SqrtBox["b"], " ", 
                SqrtBox[
                  RowBox[{"a", "+", "b"}]], " ", "c"}]]}], 
          RowBox[{
            SuperscriptBox["tanh", 
              RowBox[{"-", "1"}]], "(", 
            FractionBox[
              RowBox[{
                SqrtBox["b"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SqrtBox[
                RowBox[{"a", "+", "b"}]]], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0861.01",
  CellTags->{"01.06.21.0861", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"2", " ", "c", " ", "z"}], "]"}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"Log", "[", 
          RowBox[{
            RowBox[{"2", " ", "a"}], "+", "b", "-", 
            RowBox[{"b", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "]"}], 
        RowBox[{"b", " ", "c"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0862.01",
  CellTags->{"01.06.21.0862", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", "c", " ", "z"}], ")"}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"log", "(", 
            RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b", "-", 
              RowBox[{"b", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
          RowBox[{"b", " ", "c"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0862.01",
  CellTags->{"01.06.21.0862", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], "m"], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "n"]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{
                SuperscriptBox["sin", "n"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"a", " ", "c", 
            RowBox[{"(", 
              RowBox[{"m", "+", "1"}], ")"}]}]], " ", 
        SqrtBox[
          SuperscriptBox[
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "2"]], " ", 
        RowBox[{"Sec", "[", 
          RowBox[{"c", " ", "z"}], "]"}], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"1", "+", "m"}]], 
        RowBox[{"AppellF1", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"1", "+", "m"}], "2"], ",", 
            FractionBox["1", "2"], ",", "1", ",", 
            FractionBox[
              RowBox[{"3", "+", "m"}], "2"], ",", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"], ",", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}], "a"]}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0863.01",
  CellTags->{"01.06.21.0863", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox[
                RowBox[{
                  SuperscriptBox["cos", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]], " ", 
              RowBox[{"sec", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"m", "+", "1"}]], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"a", " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{"m", "+", "1"}], ")"}]}]], " ", 
          RowBox[{
            InterpretationBox[
              SubscriptBox["F", "1"],
              AppellF1,
              Selectable->True], "(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"m", "+", "1"}], "2"], ";", 
                FractionBox["1", "2"]}], ",", 
              RowBox[{"1", ";", 
                FractionBox[
                  RowBox[{"m", "+", "3"}], "2"], ";", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], ",", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "a"]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0863.01",
  CellTags->{"01.06.21.0863", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "b"], 
        RowBox[{"(", 
          RowBox[{"z", "-", 
            RowBox[{
              FractionBox[
                SqrtBox["a"], 
                RowBox[{
                  SqrtBox[
                    RowBox[{"a", "+", "b"}]], " ", "c"}]], " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox[
                      RowBox[{"a", "+", "b"}]], " ", 
                    RowBox[{"Tan", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], 
                  SqrtBox["a"]], "]"}]}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0864.01",
  CellTags->{"01.06.21.0864", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "b"], 
          RowBox[{"(", 
            RowBox[{"z", "-", 
              RowBox[{
                FractionBox[
                  SqrtBox["a"], 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"a", "+", "b"}]], " ", "c"}]], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox[
                        RowBox[{"a", "+", "b"}]], " ", 
                      RowBox[{"tan", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    SqrtBox["a"]], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0864.01",
  CellTags->{"01.06.21.0864", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "4"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["\[ImaginaryI]", 
            RowBox[{"2", " ", 
              SqrtBox["b"], " ", "c"}]]}], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SqrtBox["a"], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["b"]}]}], ")"}], " ", 
                    RowBox[{"Tan", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], 
                  SqrtBox[
                    RowBox[{"a", "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["a"], " ", 
                        SqrtBox["b"]}]}]]], "]"}], 
              SqrtBox[
                RowBox[{"a", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["a"], " ", 
                    SqrtBox["b"]}]}]]], "-", 
            FractionBox[
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SqrtBox["a"], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["b"]}]}], ")"}], " ", 
                    RowBox[{"Tan", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["a"], " ", 
                        SqrtBox["b"]}]}]]], "]"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SqrtBox["a"], " ", 
                    SqrtBox["b"]}]}]]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0865.01",
  CellTags->{"01.06.21.0865", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "4"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["\[ImaginaryI]", 
              RowBox[{"2", " ", 
                SqrtBox["b"], " ", "c"}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SqrtBox["a"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox["b"]}]}], ")"}], " ", 
                      RowBox[{"tan", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["a"], " ", 
                          SqrtBox["b"]}]}]]], ")"}], 
                SqrtBox[
                  RowBox[{"a", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["a"], " ", 
                      SqrtBox["b"]}]}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SqrtBox["a"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox["b"]}]}], ")"}], " ", 
                      RowBox[{"tan", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SqrtBox["b"], " ", 
                          SqrtBox["a"]}]}]]], ")"}], 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["b"], " ", 
                      SqrtBox["a"]}]}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0865.01",
  CellTags->{"01.06.21.0865", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "-", "d"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "-", "d"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "+", 
                              RowBox[{"2", " ", 
                                SqrtBox["a"], " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox["d", 
                                  RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                              RowBox[{"2", "-", 
                                FractionBox["d", 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+",
                               
                              RowBox[{"2", " ", 
                                SqrtBox["a"], " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox["d", 
                                  RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                              RowBox[{"2", "-", 
                                FractionBox["d", 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "+", 
                                      RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                      RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                                 " ", 
                                RowBox[{"Hypergeometric2F1", "[", 
                                  RowBox[{
                                    RowBox[{"1", "-", 
                                      FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}], ",", "2", 
                                    ",", 
                                    RowBox[{"2", "-", 
                                      FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}], ",", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", "b"}], "-", 
                                    RowBox[{"2", " ", "a", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                RowBox[{"Hypergeometric2F1", "[", 
                                  RowBox[{
                                    RowBox[{"1", "-", 
                                      FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}], ",", "2", 
                                    ",", 
                                    RowBox[{"2", "-", 
                                      FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}], ",", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                  "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}], "-",
               
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "+", 
                              RowBox[{"2", " ", 
                                SqrtBox["a"], " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"1", "+", 
                                FractionBox["d", 
                                  RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                              RowBox[{"2", "+", 
                                FractionBox["d", 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+",
                               
                              RowBox[{"2", " ", 
                                SqrtBox["a"], " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"1", "+", 
                                FractionBox["d", 
                                  RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                              RowBox[{"2", "+", 
                                FractionBox["d", 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "+", 
                                      RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                      RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                                 " ", 
                                RowBox[{"Hypergeometric2F1", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", 
                                      FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}], ",", "2", 
                                    ",", 
                                    RowBox[{"2", "+", 
                                      FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}], ",", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", "b"}], "-", 
                                    RowBox[{"2", " ", "a", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                RowBox[{"Hypergeometric2F1", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", 
                                      FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}], ",", "2", 
                                    ",", 
                                    RowBox[{"2", "+", 
                                      FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}], ",", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                  "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            SuperscriptBox["a", 
              RowBox[{"3", "/", "2"}]], " ", "b", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0866.01",
  CellTags->{"01.06.21.0866", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox["a", 
                  RowBox[{"3", "/", "2"}]], " ", "b", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "-", "d"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "-", "d"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}], 
                  ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "1"}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "1"}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "1"}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "1"}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "+", "2"}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0866.01",
  CellTags->{"01.06.21.0866", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "m"], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"c", 
              RowBox[{"(", 
                RowBox[{"m", "+", "1"}], ")"}], 
              SuperscriptBox["a", "n"]}]], 
          SqrtBox[
            SuperscriptBox[
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"]], " ", 
          RowBox[{"Sec", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"1", "+", "m"}]], 
          RowBox[{"AppellF1", "[", 
            RowBox[{
              FractionBox[
                RowBox[{"1", "+", "m"}], "2"], ",", 
              FractionBox["1", "2"], ",", "n", ",", 
              FractionBox[
                RowBox[{"3", "+", "m"}], "2"], ",", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"], ",", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}], "a"]}]}], 
            "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0867.01",
  CellTags->{"01.06.21.0867", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["cos", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]], " ", 
                RowBox[{"sec", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", 
                    RowBox[{"m", "+", "1"}]], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{"m", "+", "1"}], ")"}], " ", 
                SuperscriptBox["a", "n"]}]], " ", 
            RowBox[{
              InterpretationBox[
                SubscriptBox["F", "1"],
                AppellF1,
                Selectable->True], "(", 
              RowBox[{
                RowBox[{
                  FractionBox[
                    RowBox[{"m", "+", "1"}], "2"], ";", 
                  FractionBox["1", "2"]}], ",", 
                RowBox[{"n", ";", 
                  FractionBox[
                    RowBox[{"m", "+", "3"}], "2"], ";", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], ",", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "a"]}]}], ")"}]}]}],
         "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0867.01",
  CellTags->{"01.06.21.0867", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  SqrtBox["a"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox[
                      RowBox[{"a", "+", "b"}]], " ", 
                    RowBox[{"Tan", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], 
                  SqrtBox["a"]], "]"}]}], "-", 
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  ")"}]}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0868.01",
  CellTags->{"01.06.21.0868", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    SqrtBox["a"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]], 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox[
                        RowBox[{"a", "+", "b"}]], " ", 
                      RowBox[{"tan", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    SqrtBox["a"]], ")"}]}], "-", 
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    ")"}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0868.01",
  CellTags->{"01.06.21.0868", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"e", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"e", " ", "z"}], ")"}], 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}], 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "b", " ", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}]]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "d", "-", "e"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d", "-", "e"}], ")"}], " ", "z"}]],
                   " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "a"}], "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", "d", "+", "e"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", "d", "+", "e"}], ")"}], " ", "z"}]],
                   " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "a"}], "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", "d", "-", "e"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", "d", "-", "e"}], ")"}], " ", "z"}]],
                   " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e"}], 
                                "c"]}], ",", "1", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e"}], "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "a"}], "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e"}], 
                                "c"]}], ",", "1", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e"}], "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "d", "+", "e"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d", "+", "e"}], ")"}], " ", "z"}]],
                   " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "a"}], "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0869.01",
  CellTags->{"01.06.21.0869", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "b", " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "d", "-", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "d", "-", "e"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]], "-", "a"}], 
                            ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "-", "d", "+", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", "d", "+", "e"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]], "-", "a"}], 
                            ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "d", "+", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "d", "+", "e"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]], "-", "a"}], 
                            ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "-", "d", "-", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", "d", "-", "e"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e"}], "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]], "-", "a"}], 
                            ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e"}], "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0869.01",
  CellTags->{"01.06.21.0869", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"e", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"-", "n"}]]}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}], 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "b", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "d", "-", "e"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d", "-", "e"}], ")"}], " ", "z"}]],
                   " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "a"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e"}], "c"], ",", 
                            "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e"}], "c"], ",", 
                            "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", "d", "+", "e"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", "d", "+", "e"}], ")"}], " ", "z"}]],
                   " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "a"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e"}], "c"], ",", 
                            "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e"}], "c"], ",", 
                            "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", "d", "-", "e"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", "d", "-", "e"}], ")"}], " ", "z"}]],
                   " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "a"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e"}], 
                                "c"]}], ",", "1", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e"}], "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e"}], 
                                "c"]}], ",", "1", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e"}], "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e"}], 
                                "c"]}], ",", "2", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e"}], "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e"}], 
                                "c"]}], ",", "2", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e"}], "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "d", "+", "e"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d", "+", "e"}], ")"}], " ", "z"}]],
                   " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "a"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e"}], "c"], ",", 
                            "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e"}], "c"], ",", 
                            "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e"}], "c"], ",", 
                            "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}],
                               "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0870.01",
  CellTags->{"01.06.21.0870", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "b", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "d", "-", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "d", "-", "e"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "-", "d", "+", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", "d", "+", "e"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "d", "+", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "d", "+", "e"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "+", "e"}], 
                                        "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "-", "d", "-", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", "d", "-", "e"}], ")"}], " ", 
                        "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e"}], "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e"}], "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e"}], "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e"}], "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0870.01",
  CellTags->{"01.06.21.0870", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"e", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"e", " ", "z"}], ")"}], 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}], 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SqrtBox["a"], " ", "b", " ", 
              SqrtBox[
                RowBox[{"a", "+", "b"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}], 
                            ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "+", "d", "-", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a"}], "-", "b", 
                                "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "+", "d", "-", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}]}], ")"}]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}], 
                            ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "-", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "-", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a"}], "-", "b", 
                                "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "-", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "-", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}]}], ")"}]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+", "e"}]],
                   
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c"}], "-", "d", "-", "e"}], 
                            ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                      "d", "+", "e"}], 
                                    RowBox[{"2", " ", "c"}]]}], ",", "1", ",",
                                 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                      "d", "+", "e"}], 
                                    RowBox[{"2", " ", "c"}]]}], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a"}], "-", "b", 
                                "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                      "d", "+", "e"}], 
                                    RowBox[{"2", " ", "c"}]]}], ",", "1", ",",
                                 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                      "d", "+", "e"}], 
                                    RowBox[{"2", " ", "c"}]]}], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}]}], ")"}]}], ")"}]}], "-", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}], 
                            ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "+", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "+", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a"}], "-", "b", 
                                "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "+", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "+", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}]}], ")"}]}], ")"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0871.01",
  CellTags->{"01.06.21.0871", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox["a"], " ", "b", " ", 
                SqrtBox[
                  RowBox[{"a", "+", "b"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}],
                               ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "a"}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]], " ", 
                                    SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]], " ", 
                                    SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "+",
                   
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}],
                               ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "a"}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]], " ", 
                                    SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]], " ", 
                                    SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-",
                   
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}],
                               ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "a"}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]], " ", 
                                    SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]], " ", 
                                    SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "+",
                   
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+", 
                        "e"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "-", "e"}],
                               ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "a"}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]], " ", 
                                    SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]], " ", 
                                    SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0871.01",
  CellTags->{"01.06.21.0871", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}], 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}], 
                            ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "+", "d", "-", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a"}], "-", "b", 
                                "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "+", "d", "-", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox["a"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "+", 
                                        RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                        RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                                   " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", "2", 
                                      ",", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "-", 
                                      RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "-", 
                                      RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                  " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", "2", 
                                      ",", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                    "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}], 
                "+", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}], 
                            ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "-", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "-", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a"}], "-", "b", 
                                "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "-", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "-", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox["a"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "+", 
                                        RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                        RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                                   " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", "2", 
                                      ",", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "-", 
                                      RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "-", 
                                      RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                  " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", "2", 
                                      ",", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                    "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}], 
                "+", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+", "e"}]],
                   
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c"}], "-", "d", "-", "e"}], 
                            ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                      "d", "+", "e"}], 
                                    RowBox[{"2", " ", "c"}]]}], ",", "1", ",",
                                 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                      "d", "+", "e"}], 
                                    RowBox[{"2", " ", "c"}]]}], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a"}], "-", "b", 
                                "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                      "d", "+", "e"}], 
                                    RowBox[{"2", " ", "c"}]]}], ",", "1", ",",
                                 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                      "d", "+", "e"}], 
                                    RowBox[{"2", " ", "c"}]]}], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox["a"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "+", 
                                        RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                        RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                                   " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}], ",", "2", 
                                      ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}], ",", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "-", 
                                      RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "-", 
                                      RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                  " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}], ",", "2", 
                                      ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}], ",", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                    "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}], 
                "-", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}], 
                            ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "+", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "+", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a"}], "-", "b", 
                                "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            RowBox[{"Hypergeometric2F1", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "+", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"4", " ", "c"}], "+", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ",", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                              "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox["a"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "+", 
                                        RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                        RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                                   " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", "2", 
                                      ",", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "-", 
                                      RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "-", 
                                      RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                  " ", 
                                  RowBox[{"Hypergeometric2F1", "[", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", "2", 
                                      ",", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]], ",", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                    "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"8", " ", 
            SuperscriptBox["a", 
              RowBox[{"3", "/", "2"}]], " ", "b", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0872.01",
  CellTags->{"01.06.21.0872", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"8", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]], " ", "b", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "-", "e"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}], 
                  ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "-", "d", "+", "e"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}], 
                  ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "+", "e"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}], 
                  ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+", "e"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "-", "d", "-", "e"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0872.01",
  CellTags->{"01.06.21.0872", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving algebraic functions of the direct function", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
        TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
        TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"b", " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Beta]"}], ")"}]}]], 
        RowBox[{"Sec", "[", 
          RowBox[{"c", " ", "z"}], "]"}], " ", 
        SqrtBox[
          FractionBox[
            RowBox[{"b", " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
            RowBox[{
              RowBox[{"-", "a"}], "+", "b"}]]], " ", 
        SqrtBox[
          FractionBox[
            RowBox[{"b", "-", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            RowBox[{"a", "+", "b"}]]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
          RowBox[{"1", "+", "\[Beta]"}]], 
        RowBox[{"AppellF1", "[", 
          RowBox[{
            RowBox[{"1", "+", "\[Beta]"}], ",", 
            FractionBox["1", "2"], ",", 
            FractionBox["1", "2"], ",", 
            RowBox[{"2", "+", "\[Beta]"}], ",", 
            FractionBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], 
              RowBox[{"a", "-", "b"}]], ",", 
            FractionBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], 
              RowBox[{"a", "+", "b"}]]}], "]"}], 
        " "}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0873.01",
  CellTags->{"01.06.21.0873", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"sec", "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"b", " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{"\[Beta]", "+", "1"}], ")"}]}]], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}]}], 
              RowBox[{"b", "-", "a"}]]], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              RowBox[{"a", "+", "b"}]]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
            RowBox[{"\[Beta]", "+", "1"}]], " ", 
          RowBox[{
            InterpretationBox[
              SubscriptBox["F", "1"],
              AppellF1,
              Selectable->True], "(", 
            RowBox[{
              RowBox[{
                RowBox[{"\[Beta]", "+", "1"}], ";", 
                FractionBox["1", "2"]}], ",", 
              RowBox[{
                FractionBox["1", "2"], ";", 
                RowBox[{"\[Beta]", "+", "2"}], ";", 
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], 
                  RowBox[{"a", "-", "b"}]]}], ",", 
              FractionBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], 
                RowBox[{"a", "+", "b"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0873.01",
  CellTags->{"01.06.21.0873", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"a", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SqrtBox["2"], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            RowBox[{"Hypergeometric2F1", "[", 
              RowBox[{
                RowBox[{
                  FractionBox["1", "2"], "+", "\[Beta]"}], ",", 
                FractionBox["1", "2"], ",", 
                RowBox[{
                  FractionBox["3", "2"], "+", "\[Beta]"}], ",", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}]}], "]"}], 
            " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], ")"}], 
              "\[Beta]"]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"c", "+", 
                RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], " ", 
            SqrtBox[
              RowBox[{"1", "-", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0874.01",
  CellTags->{"01.06.21.0874", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"a", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox["2"], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}]}],
                   ")"}], "\[Beta]"]}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "\[Beta]", " ", "c"}], "+", "c"}], ")"}], 
              " ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]]}]], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["2",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            RowBox[{"\[Beta]", "+", 
                              FractionBox["1", "2"]}],
                            Hypergeometric2F1], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            Hypergeometric2F1]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          RowBox[{"\[Beta]", "+", 
                            FractionBox["3", "2"]}],
                          Hypergeometric2F1],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], 
                          ")"}]}],
                      Hypergeometric2F1]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
            Hypergeometric2F1], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0874.01",
  CellTags->{"01.06.21.0874", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"5", "/", "2"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "4"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"23", " ", 
                    SuperscriptBox["a", "3"]}], "+", 
                  RowBox[{"23", " ", 
                    SuperscriptBox["a", "2"], " ", "b"}], "+", 
                  RowBox[{"9", " ", "a", " ", 
                    SuperscriptBox["b", "2"]}], "+", 
                  RowBox[{"9", " ", 
                    SuperscriptBox["b", "3"]}]}], ")"}], " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", "b"}], 
                    RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], "+", 
            RowBox[{"32", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", "b"}], 
                    RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], "+", 
            RowBox[{"2", " ", "b", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "22"}], " ", 
                    SuperscriptBox["a", "2"]}], "-", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "2"]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"28", " ", "a", " ", "b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]}], ")"}], 
        "/", 
        RowBox[{"(", 
          RowBox[{"30", " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0875.01",
  CellTags->{"01.06.21.0875", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
              RowBox[{"5", "/", "2"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"30", " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "4"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"23", " ", 
                      SuperscriptBox["a", "3"]}], "+", 
                    RowBox[{"23", " ", "b", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"9", " ", 
                      SuperscriptBox["b", "2"], " ", "a"}], "+", 
                    RowBox[{"9", " ", 
                      SuperscriptBox["b", "3"]}]}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
              RowBox[{"32", " ", "a", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
              RowBox[{"2", " ", "b", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "22"}], " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"28", " ", "b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", "a"}], "-", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0875.01",
  CellTags->{"01.06.21.0875", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"3", "/", "2"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], "+", 
                  
                  RowBox[{"4", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}]}], "/", 
        
        RowBox[{"(", 
          RowBox[{"3", " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0876.01",
  CellTags->{"01.06.21.0876", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"3", " ", "c", " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", "a", " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], "-", 
                  
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0876.01",
  CellTags->{"01.06.21.0876", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"EllipticE", "[", 
              RowBox[{
                RowBox[{
                  FractionBox["1", "4"], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", 
                      RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",", 
                FractionBox[
                  RowBox[{"2", " ", "b"}], 
                  RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
          RowBox[{"c", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], 
                RowBox[{"a", "+", "b"}]]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0877.01",
  CellTags->{"01.06.21.0877", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"2", " "}], 
              RowBox[{"c", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]]}]]}], 
          RowBox[{"E", "(", 
            RowBox[{
              RowBox[{
                FractionBox["1", "4"], " ", 
                RowBox[{"(", 
                  RowBox[{"\[Pi]", "-", 
                    RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
              "\[VerticalSeparator]", 
              FractionBox[
                RowBox[{"2", " ", "b"}], 
                RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0877.01",
  CellTags->{"01.06.21.0877", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"a", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                RowBox[{"Cos", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}]}], "+", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}], " ", 
          SqrtBox[
            RowBox[{"a", " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}]]}], 
        RowBox[{"c", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}], "+", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}]}], 
            ")"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0878.01",
  CellTags->{"01.06.21.0878", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"a", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " "}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}], "-", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}], " ", 
            SqrtBox[
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}]}]]}], 
          
          RowBox[{"c", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}], "+", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0878.01",
  CellTags->{"01.06.21.0878", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "-", 
              RowBox[{"a", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}], "+", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}], " ", 
          SqrtBox[
            RowBox[{"a", "-", 
              RowBox[{"a", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
        RowBox[{"c", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}], "-", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}]}], 
            ")"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0879.01",
  CellTags->{"01.06.21.0879", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SqrtBox[
              RowBox[{"a", "-", 
                RowBox[{"a", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}], "+", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}], " ", 
            SqrtBox[
              RowBox[{"a", "-", 
                RowBox[{"a", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]]}], 
          RowBox[{"c", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}], "-", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0879.01",
  CellTags->{"01.06.21.0879", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"EllipticF", "[", 
              RowBox[{
                RowBox[{
                  FractionBox["1", "4"], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", 
                      RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",", 
                FractionBox[
                  RowBox[{"2", " ", "b"}], 
                  RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], 
                RowBox[{"a", "+", "b"}]]]}], 
          RowBox[{"c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], 
                    "]"}]}]}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0880.01",
  CellTags->{"01.06.21.0880", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["2", 
              RowBox[{"c", " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}], " ", 
          RowBox[{"F", "(", 
            RowBox[{
              RowBox[{
                FractionBox["1", "4"], " ", 
                RowBox[{"(", 
                  RowBox[{"\[Pi]", "-", 
                    RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
              "\[VerticalSeparator]", 
              FractionBox[
                RowBox[{"2", " ", "b"}], 
                RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              RowBox[{"a", "+", "b"}]]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0880.01",
  CellTags->{"01.06.21.0880", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"a", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{"2", "+", 
                RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "4"}]], " ", 
            RowBox[{"ArcTanh", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"Tan", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "4"], "]"}]}], 
                SqrtBox["2"]], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Cos", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}], "+", 
                RowBox[{"Sin", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}]}], 
          RowBox[{"c", " ", 
            SqrtBox[
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], 
                  ")"}]}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0881.01",
  CellTags->{"01.06.21.0881", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"a", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " "}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]], " ", 
              RowBox[{
                SuperscriptBox["tanh", 
                  RowBox[{"-", "1"}]], "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"tan", "(", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "4"], ")"}], "-", "1"}], 
                  SqrtBox["2"]], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"cos", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}], "+", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}]}], 
            RowBox[{"c", " ", 
              SqrtBox[
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], 
                    ")"}]}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0881.01",
  CellTags->{"01.06.21.0881", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              RowBox[{"a", "-", 
                RowBox[{"a", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"(", 
            RowBox[{"2", "-", 
              RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "4"}]], " ", 
          RowBox[{"ArcTanh", "[", 
            FractionBox[
              RowBox[{"1", "+", 
                RowBox[{"Tan", "[", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "4"], "]"}]}], 
              SqrtBox["2"]], "]"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}], "-", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}]}], 
        RowBox[{"c", " ", 
          SqrtBox[
            RowBox[{"a", "-", 
              RowBox[{"a", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], 
                  "]"}]}]}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0882.01",
  CellTags->{"01.06.21.0882", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                RowBox[{"a", "-", 
                  RowBox[{"a", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{"2", "-", 
                RowBox[{"2", " ", "\[ImaginaryI]", " "}]}], ")"}], " ", 
            RadicalBox[
              RowBox[{"-", "1"}], "4"], " ", 
            RowBox[{
              SuperscriptBox["tanh", 
                RowBox[{"-", "1"}]], "(", 
              FractionBox[
                RowBox[{
                  RowBox[{"tan", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "4"], ")"}], "+", "1"}], 
                SqrtBox["2"]], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}], "-", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}]}], 
          RowBox[{"c", " ", 
            SqrtBox[
              RowBox[{"a", "-", 
                RowBox[{"a", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0882.01",
  CellTags->{"01.06.21.0882", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}]}], "/", 
        
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "-", "b"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0883.01",
  CellTags->{"01.06.21.0883", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["2", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "-", "b"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]]}], "-", 
              RowBox[{"b", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0883.01",
  CellTags->{"01.06.21.0883", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"5", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "4"}], " ", "a", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                  RowBox[{"EllipticE", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",",
                       
                      FractionBox[
                        RowBox[{"2", " ", "b"}], 
                        RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "-", "b"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",",
                       
                      FractionBox[
                        RowBox[{"2", " ", "b"}], 
                        RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"5", " ", 
                        SuperscriptBox["a", "2"]}], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{"4", " ", "a", " ", "b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "-", "b"}], ")"}], "2"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0884.01",
  CellTags->{"01.06.21.0884", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "4"}], " ", "a", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"c", " ", "z"}], ")"}]}]}], 
                          RowBox[{"a", "+", "b"}]], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"c", " ", "z"}], ")"}]}]}], 
                          RowBox[{"a", "+", "b"}]], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"4", " ", "b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], " ", "a"}], "-", 
                        SuperscriptBox["b", "2"]}], ")"}]}]}], ")"}]}], ")"}],
           "/", 
          RowBox[{"(", 
            RowBox[{"3", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "-", "b"}], ")"}], "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0884.01",
  CellTags->{"01.06.21.0884", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Nu]"], 
            ")"}], "\[Beta]"], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Nu]"], 
            ")"}], "\[Beta]"], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Nu]"], 
              ")"}], "\[Beta]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"b", " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AppellF1", "[", 
              RowBox[{
                RowBox[{"1", "+", 
                  RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ",", 
                FractionBox["1", "2"], ",", 
                FractionBox["1", "2"], ",", 
                RowBox[{"2", "+", 
                  RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ",", 
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "-", "b"}]], ",", 
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
            RowBox[{"Sec", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"b", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                RowBox[{
                  RowBox[{"-", "a"}], "+", "b"}]]], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], 
                RowBox[{"a", "+", "b"}]]], " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Nu]"],
                 ")"}], "\[Beta]"]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0885.01",
  CellTags->{"01.06.21.0885", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Nu]"],
                 ")"}], "\[Beta]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"b", " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                InterpretationBox[
                  SubscriptBox["F", "1"],
                  AppellF1,
                  Selectable->True], "(", 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}], ";", 
                    FractionBox["1", "2"]}], ",", 
                  RowBox[{
                    FractionBox["1", "2"], ";", 
                    RowBox[{
                      RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "2"}], ";", 
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], 
                      RowBox[{"a", "-", "b"}]]}], ",", 
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
              RowBox[{"sec", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}]}],
                   
                  RowBox[{"b", "-", "a"}]]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], 
                  RowBox[{"a", "+", "b"}]]], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                    "\[Nu]"], ")"}], "\[Beta]"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0885.01",
  CellTags->{"01.06.21.0885", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "5"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "5"]], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"23", " ", 
                          SuperscriptBox["a", "3"]}], "+", 
                        RowBox[{"23", " ", 
                          SuperscriptBox["a", "2"], " ", "b"}], "+", 
                        RowBox[{"9", " ", "a", " ", 
                          SuperscriptBox["b", "2"]}], "+", 
                        RowBox[{"9", " ", 
                          SuperscriptBox["b", "3"]}]}], ")"}], " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}], "-", 
                  RowBox[{"32", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}], "+", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"22", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{"28", " ", "a", " ", "b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"30", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0886.01",
  CellTags->{"01.06.21.0886", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"30", " ", "c", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                  "3"]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"23", " ", 
                          SuperscriptBox["a", "3"]}], "+", 
                        RowBox[{"23", " ", "b", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"9", " ", 
                          SuperscriptBox["b", "2"], " ", "a"}], "+", 
                        RowBox[{"9", " ", 
                          SuperscriptBox["b", "3"]}]}], ")"}], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"22", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"28", " ", "b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], " ", "a"}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}]}], "-", 
                  RowBox[{"32", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0886.01",
  CellTags->{"01.06.21.0886", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]], " ",
             
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], "-", 
                RowBox[{"8", " ", "a", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  RowBox[{"EllipticE", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",",
                       
                      FractionBox[
                        RowBox[{"2", " ", "b"}], 
                        RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], 
                      RowBox[{"a", "+", "b"}]]]}], "+", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",",
                       
                      FractionBox[
                        RowBox[{"2", " ", "b"}], 
                        RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], 
                      RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0887.01",
  CellTags->{"01.06.21.0887", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]}]], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "8"}], " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}]}], "-", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0887.01",
  CellTags->{"01.06.21.0887", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}]}], "/", 
        
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "-", "b"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0888.01",
  CellTags->{"01.06.21.0888", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "-", "b"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
                SqrtBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                    "3"]]}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]]}], "-", 
              RowBox[{"b", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0888.01",
  CellTags->{"01.06.21.0888", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "5"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b"}], ")"}], "2"]], 
                RowBox[{"(", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", "a", " ", 
                          RowBox[{"EllipticE", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"\[Pi]", "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}]}], ",", 
                              FractionBox[
                                RowBox[{"2", " ", "b"}], 
                                RowBox[{"a", "+", "b"}]]}], "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
                          RowBox[{"EllipticF", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"\[Pi]", "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}]}], ",", 
                              FractionBox[
                                RowBox[{"2", " ", "b"}], 
                                RowBox[{"a", "+", "b"}]]}], "]"}]}]}], ")"}], 
                    " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"c", " ", "z"}], "]"}]}]}], 
                          RowBox[{"a", "+", "b"}]], ")"}], 
                      RowBox[{"5", "/", "2"}]]}], ")"}]}]}], "+", 
            FractionBox[
              RowBox[{"2", " ", "b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"5", " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    SuperscriptBox["b", "2"], "+", 
                    RowBox[{"4", " ", "a", " ", "b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], "2"]]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", "c", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "5"]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0889.01",
  CellTags->{"01.06.21.0889", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", "c", " ", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]]}]],
           
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"2", " ", "b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"5", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{"4", " ", "b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}], " ", "a"}], "-", 
                      SuperscriptBox["b", "2"]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], "2"]], "-", 
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b"}], ")"}], "2"]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", "a", " ", 
                      RowBox[{"E", "(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "\[VerticalSeparator]", 
                          FractionBox[
                            RowBox[{"2", " ", "b"}], 
                            RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "a"}], ")"}], " ", 
                      RowBox[{"F", "(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "\[VerticalSeparator]", 
                          FractionBox[
                            RowBox[{"2", " ", "b"}], 
                            RowBox[{"a", "+", "b"}]]}], ")"}]}]}], ")"}], " ",
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], 
                      RowBox[{"a", "+", "b"}]], ")"}], 
                  RowBox[{"5", "/", "2"}]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0889.01",
  CellTags->{"01.06.21.0889", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    StyleBox["Sin",
                      "Program"], "[", 
                    RowBox[{
                      StyleBox["c",
                        "Program"], 
                      StyleBox[" ",
                        "Program"], "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
          " ", 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", "z"}]], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      RowBox[{
                        RowBox[{"-", "a"}], "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      RowBox[{"a", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "b", 
                      " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                          "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], ")"}]}]}], ")"}], "\[Beta]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                    RowBox[{"AppellF1", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["d", "c"], "-", "\[Beta]"}], ",", 
                        RowBox[{"-", "\[Beta]"}], ",", 
                        RowBox[{"-", "\[Beta]"}], ",", 
                        RowBox[{"1", "+", 
                          FractionBox["d", "c"], "-", "\[Beta]"}], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                    RowBox[{"AppellF1", "[", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"c", " ", "\[Beta]"}]}], "c"]}], ",", 
                        RowBox[{"-", "\[Beta]"}], ",", 
                        RowBox[{"-", "\[Beta]"}], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["d", "c"], "-", "\[Beta]"}], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}]}], 
                ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"d", "-", 
                RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "\[Beta]"}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0890.01",
  CellTags->{"01.06.21.0890", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"],
               " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "\[Beta]"}]}], ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", "z"}]], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]], "-", "a"}]]}], ")"}],
                 
                RowBox[{"-", "\[Beta]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      RowBox[{"a", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "b", 
                      " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                          "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], ")"}]}]}], ")"}], "\[Beta]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                    RowBox[{
                      InterpretationBox[
                        SubscriptBox["F", "1"],
                        AppellF1,
                        Selectable->True], "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"c", " ", "\[Beta]"}]}], "c"]}], ";", 
                          
                          RowBox[{"-", "\[Beta]"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], ";", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["d", "c"]}], "-", "\[Beta]", "+", 
                            "1"}], ";", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]]}], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], ")"}]}], 
                  "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                    RowBox[{
                      InterpretationBox[
                        SubscriptBox["F", "1"],
                        AppellF1,
                        Selectable->True], "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{
                            FractionBox["d", "c"], "-", "\[Beta]"}], ";", 
                          RowBox[{"-", "\[Beta]"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], ";", 
                          RowBox[{
                            FractionBox["d", "c"], "-", "\[Beta]", "+", "1"}],
                           ";", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]]}], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0890.01",
  CellTags->{"01.06.21.0890", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Sec", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"b", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                RowBox[{
                  RowBox[{"-", "a"}], "+", "b"}]]], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], 
                RowBox[{"a", "+", "b"}]]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"1", "+", "\[Beta]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"2", "+", "\[Beta]"}], ")"}], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "\[Beta]"}], ",", 
                      FractionBox["1", "2"], ",", 
                      FractionBox["1", "2"], ",", 
                      RowBox[{"2", "+", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "-", "b"}]], ",", 
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Beta]"}], ")"}], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{"2", "+", "\[Beta]"}], ",", 
                      FractionBox["1", "2"], ",", 
                      FractionBox["1", "2"], ",", 
                      RowBox[{"3", "+", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "-", "b"}]], ",", 
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["b", "2"], " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Beta]"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"2", "+", "\[Beta]"}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0891.01",
  CellTags->{"01.06.21.0891", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"],
               " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["b", "2"], " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"\[Beta]", "+", "2"}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"sec", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}]}],
                   
                  RowBox[{"b", "-", "a"}]]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], 
                  RowBox[{"a", "+", "b"}]]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"\[Beta]", "+", "1"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", 
                    RowBox[{
                      InterpretationBox[
                        SubscriptBox["F", "1"],
                        AppellF1,
                        Selectable->True], "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"\[Beta]", "+", "2"}], ";", 
                          FractionBox["1", "2"]}], ",", 
                        RowBox[{
                          FractionBox["1", "2"], ";", 
                          RowBox[{"\[Beta]", "+", "3"}], ";", 
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}]}]}], 
                            RowBox[{"a", "-", "b"}]]}], ",", 
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"c", " ", "z"}], ")"}]}]}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], "-", 
                  
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Beta]", "+", "2"}], ")"}], " ", 
                    RowBox[{
                      InterpretationBox[
                        SubscriptBox["F", "1"],
                        AppellF1,
                        Selectable->True], "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"\[Beta]", "+", "1"}], ";", 
                          FractionBox["1", "2"]}], ",", 
                        RowBox[{
                          FractionBox["1", "2"], ";", 
                          RowBox[{"\[Beta]", "+", "2"}], ";", 
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}]}]}], 
                            RowBox[{"a", "-", "b"}]]}], ",", 
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"c", " ", "z"}], ")"}]}]}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0891.01",
  CellTags->{"01.06.21.0891", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], "+", 
                  
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}]}], "/", 
        
        RowBox[{"(", 
          RowBox[{"3", " ", "b", " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0892.01",
  CellTags->{"01.06.21.0892", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"3", " ", "b", " ", "c", " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], "-", 
                  
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0892.01",
  CellTags->{"01.06.21.0892", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}]}], "-", 
                  RowBox[{"a", " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"b", " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0893.01",
  CellTags->{"01.06.21.0893", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["2", 
              RowBox[{"b", " ", "c", " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}]}], "-", 
              RowBox[{"a", " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}]}]}], ")"}], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              RowBox[{"a", "+", "b"}]]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0893.01",
  CellTags->{"01.06.21.0893", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "a"}], " ", "b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  RowBox[{"EllipticE", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",",
                       
                      FractionBox[
                        RowBox[{"2", " ", "b"}], 
                        RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], 
                      RowBox[{"a", "+", "b"}]]]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",",
                       
                      FractionBox[
                        RowBox[{"2", " ", "b"}], 
                        RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], 
                      RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "-", "b"}], ")"}], " ", "b", " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0894.01",
  CellTags->{"01.06.21.0894", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "a"}], " ", "b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                  RowBox[{"a", " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "-", "b"}], ")"}], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0894.01",
  CellTags->{"01.06.21.0894", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"5", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", "-", "b"}], ")"}], "2"], " ", "b"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["a", "2"], "+", 
                                RowBox[{"3", " ", 
                                  SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                            RowBox[{"EllipticE", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "4"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"\[Pi]", "-", 
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"2", " ", "b"}], 
                                  RowBox[{"a", "+", "b"}]]}], "]"}]}], "+", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
                            RowBox[{"EllipticF", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "4"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"\[Pi]", "-", 
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"2", " ", "b"}], 
                                  RowBox[{"a", "+", "b"}]]}], "]"}]}]}], 
                        ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
                            RowBox[{"a", "+", "b"}]], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              SuperscriptBox["b", "2"]}], ")"}]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{"3", " ", 
                                SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], "2"]]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0895.01",
  CellTags->{"01.06.21.0895", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["2", 
            RowBox[{"3", " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b"}], ")"}], "2"], " ", "b"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["a", "2"], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                      RowBox[{"E", "(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "\[VerticalSeparator]", 
                          FractionBox[
                            RowBox[{"2", " ", "b"}], 
                            RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "a"}], ")"}], " ", 
                      RowBox[{"F", "(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "\[VerticalSeparator]", 
                          FractionBox[
                            RowBox[{"2", " ", "b"}], 
                            RowBox[{"a", "+", "b"}]]}], ")"}]}]}], ")"}], " ",
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], 
                      RowBox[{"a", "+", "b"}]], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "+", 
                            SuperscriptBox["b", "2"]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "+", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0895.01",
  CellTags->{"01.06.21.0895", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        RowBox[{"Si", 
                          StyleBox["n",
                            "Program"]}], "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Nu]"], 
              ")"}], "\[Beta]"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Nu]"], 
              ")"}], "\[Beta]"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Nu]"], 
              ")"}], "\[Beta]"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", "z"}]], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      RowBox[{
                        RowBox[{"-", "a"}], "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      RowBox[{"a", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "b", 
                      " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                          "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], ")"}]}]}], ")"}], 
                RowBox[{"\[Beta]", " ", "\[Nu]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"c", " ", "\[Beta]", " ", "\[Nu]"}]}], ")"}], 
                    " ", 
                    RowBox[{"AppellF1", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["d", "c"], "-", 
                          RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ",", 
                        RowBox[{"1", "+", 
                          FractionBox["d", "c"], "-", 
                          RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"c", " ", "\[Beta]", " ", "\[Nu]"}]}], ")"}], 
                    " ", 
                    RowBox[{"AppellF1", "[", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"c", " ", "\[Beta]", " ", "\[Nu]"}]}], 
                            "c"]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["d", "c"], "-", 
                          RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}]}], 
                ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
                    "\[Nu]"], ")"}], "\[Beta]"]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"d", "-", 
                RowBox[{"c", " ", "\[Beta]", " ", "\[Nu]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "\[Beta]", " ", "\[Nu]"}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0896.01",
  CellTags->{"01.06.21.0896", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                    "\[Nu]"], ")"}], "\[Beta]"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"c", " ", "\[Beta]", " ", "\[Nu]"}]}], ")"}], " ",
                 
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "\[Beta]", " ", "\[Nu]"}]}], ")"}]}]]}],
           
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", "z"}]], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]], "-", "a"}]]}], ")"}],
                 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      RowBox[{"a", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "b", 
                      " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                          "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], ")"}]}]}], ")"}], 
                RowBox[{"\[Beta]", " ", "\[Nu]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"c", " ", "\[Beta]", " ", "\[Nu]"}]}], ")"}], 
                    " ", 
                    RowBox[{
                      InterpretationBox[
                        SubscriptBox["F", "1"],
                        AppellF1,
                        Selectable->True], "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"c", " ", "\[Beta]", " ", "\[Nu]"}]}],
                               "c"]}], ";", 
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]}], ",", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ";", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["d", "c"]}], "-", 
                            RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}], 
                          ";", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]]}], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], ")"}]}], 
                  "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"c", " ", "\[Beta]", " ", "\[Nu]"}]}], ")"}], 
                    " ", 
                    RowBox[{
                      InterpretationBox[
                        SubscriptBox["F", "1"],
                        AppellF1,
                        Selectable->True], "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{
                            FractionBox["d", "c"], "-", 
                            RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ";", 
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]}], ",", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ";", 
                          RowBox[{
                            FractionBox["d", "c"], "-", 
                            RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}], 
                          ";", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]]}], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], ")"}]}]}], 
                ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                    "\[Nu]"], ")"}], "\[Beta]"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0896.01",
  CellTags->{"01.06.21.0896", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "5"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "5"]], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"8", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["a", "3"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["a", "2"], " ", "b"}], "+", 
                        RowBox[{"29", " ", "a", " ", 
                          SuperscriptBox["b", "2"]}], "+", 
                        RowBox[{"29", " ", 
                          SuperscriptBox["b", "3"]}]}], ")"}], " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}], "-", 
                  RowBox[{"8", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["a", "4"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}]}], ")"}], " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}], "+", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"36", " ", 
                          SuperscriptBox["a", "3"]}], "+", 
                        RowBox[{"44", " ", "a", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        RowBox[{"24", " ", "a", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"72", " ", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{"29", " ", 
                                SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"3", " ", "c", " ", "z"}], "]"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"84", " ", "b", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0897.01",
  CellTags->{"01.06.21.0897", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]], 
              " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"84", " ", "b", " ", "c", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                  "3"]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"8", " ", "a", " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["a", "3"]}], "+", 
                        RowBox[{"3", " ", "b", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"29", " ", 
                          SuperscriptBox["b", "2"], " ", "a"}], "+", 
                        RowBox[{"29", " ", 
                          SuperscriptBox["b", "3"]}]}], ")"}], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"36", " ", 
                          SuperscriptBox["a", "3"]}], "+", 
                        RowBox[{"44", " ", 
                          SuperscriptBox["b", "2"], " ", "a"}], "-", 
                        RowBox[{"24", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}], " ", 
                          "a"}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"72", " ", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{"29", " ", 
                                SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "3"], " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"3", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}]}], "-", 
                  RowBox[{"8", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["a", "4"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          SuperscriptBox["a", "2"]}], "-", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "4"]}]}], ")"}], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0897.01",
  CellTags->{"01.06.21.0897", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "3"], "+", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", "b"}], "+", 
                        RowBox[{"3", " ", "a", " ", 
                          SuperscriptBox["b", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "3"]}]}], ")"}], " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}], "-", 
                  RowBox[{"4", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}], "+", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{"6", " ", "a", " ", "b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"10", " ", "b", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0898.01",
  CellTags->{"01.06.21.0898", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]], 
              " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"10", " ", "b", " ", "c", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                  "2"]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "3"], "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"], " ", "a"}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "3"]}]}], ")"}], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"6", " ", "b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], " ", "a"}], "+", 
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}]}], "-", 
                  RowBox[{"4", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0898.01",
  CellTags->{"01.06.21.0898", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "a"}], " ", "b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  RowBox[{"EllipticE", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",",
                       
                      FractionBox[
                        RowBox[{"2", " ", "b"}], 
                        RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], 
                      RowBox[{"a", "+", "b"}]]]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",",
                       
                      FractionBox[
                        RowBox[{"2", " ", "b"}], 
                        RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], 
                      RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"b", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                SuperscriptBox["b", "2"]}], ")"}], " ", "c", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0899.01",
  CellTags->{"01.06.21.0899", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "a"}], " ", "b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                  RowBox[{"a", " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"b", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], " ", "c", " ", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0899.01",
  CellTags->{"01.06.21.0899", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "5"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b"}], ")"}], "2"], " ", "b"}]], 
              RowBox[{"(", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "+", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                        RowBox[{"EllipticE", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Pi]", "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ",", 
                            FractionBox[
                              RowBox[{"2", " ", "b"}], 
                              RowBox[{"a", "+", "b"}]]}], "]"}]}], "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
                        RowBox[{"EllipticF", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Pi]", "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ",", 
                            FractionBox[
                              RowBox[{"2", " ", "b"}], 
                              RowBox[{"a", "+", "b"}]]}], "]"}]}]}], ")"}], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]], ")"}], 
                    RowBox[{"5", "/", "2"}]]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], "2"]], 
              RowBox[{"(", 
                RowBox[{"2", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "+", 
                            SuperscriptBox["b", "2"]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "+", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
                ")"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", "c", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "5"]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0900.01",
  CellTags->{"01.06.21.0900", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", "c", " ", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]]}]],
           
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}]}], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b"}], ")"}], "2"], " ", "b"}]], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["a", "2"], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                      RowBox[{"E", "(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "\[VerticalSeparator]", 
                          FractionBox[
                            RowBox[{"2", " ", "b"}], 
                            RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "a"}], ")"}], " ", 
                      RowBox[{"F", "(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "\[VerticalSeparator]", 
                          FractionBox[
                            RowBox[{"2", " ", "b"}], 
                            RowBox[{"a", "+", "b"}]]}], ")"}]}]}], ")"}], " ",
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], 
                      RowBox[{"a", "+", "b"}]], ")"}], 
                  RowBox[{"5", "/", "2"}]]}], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "+", 
                            SuperscriptBox["b", "2"]}], ")"}]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "+", 
                            RowBox[{"3", " ", 
                              SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0900.01",
  CellTags->{"01.06.21.0900", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    StyleBox["Sin",
                      "Program"], "[", 
                    RowBox[{
                      StyleBox["c",
                        "Program"], 
                      StyleBox[" ",
                        "Program"], "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          SuperscriptBox[
            RowBox[{
              RowBox[{"S", 
                StyleBox["in",
                  "Program"]}], "[", 
              RowBox[{"c", " ", "z"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
          " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"4", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", "b"}], 
                    RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], "-", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], "+", 
                  
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}]}], ")"}]}]}], ")"}], "/", 
        
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["b", "2"], " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0901.01",
  CellTags->{"01.06.21.0901", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["b", "2"], " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"4", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]]}], "-", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"c", " ", "z"}], ")"}]}]}], 
                          RowBox[{"a", "+", "b"}]]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          SuperscriptBox["b", "2"]}], ")"}], " ", 
                      RowBox[{"F", "(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          "\[VerticalSeparator]", 
                          FractionBox[
                            RowBox[{"2", " ", "b"}], 
                            RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0901.01",
  CellTags->{"01.06.21.0901", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"], 
            SqrtBox[
              RowBox[{"a", "-", 
                RowBox[{"a", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "-", 
                  RowBox[{"a", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}], "-", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "6"}], "+", 
                        RowBox[{"6", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"1", "/", "4"}]], " ", 
                    RowBox[{"ArcTanh", "[", 
                      FractionBox[
                        RowBox[{"1", "+", 
                          RowBox[{"Tan", "[", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "4"], "]"}]}], 
                        SqrtBox["2"]], "]"}]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "2"], "]"}], "+", 
                          RowBox[{"Sin", "[", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "2"], "]"}]}], ")"}], 
                      "3"]}]}], ")"}]}], ")"}]}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0902.01",
  CellTags->{"01.06.21.0902", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "-", 
                  RowBox[{"a", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"cos", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}], "-", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "2"], ")"}], "+", 
                          RowBox[{"sin", "(", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "2"], ")"}]}], ")"}], 
                      "3"]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"6", "-", 
                        RowBox[{"6", " ", "\[ImaginaryI]", " "}]}], ")"}], 
                    " ", 
                    RadicalBox[
                      RowBox[{"-", "1"}], "4"], " ", 
                    RowBox[{
                      SuperscriptBox["tanh", 
                        RowBox[{"-", "1"}]], "(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"tan", "(", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "4"], ")"}], "+", 
                          "1"}], 
                        SqrtBox["2"]], ")"}]}]}], ")"}]}], 
            RowBox[{"3", " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "-", 
                  RowBox[{"a", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0902.01",
  CellTags->{"01.06.21.0902", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SqrtBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"b", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",",
                       "2"}], "]"}]}], "-", 
                RowBox[{"a", " ", 
                  RowBox[{"EllipticPi", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", "b"}], 
                        RowBox[{"a", "+", "b"}]], ",", 
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",",
                       "2"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0903.01",
  CellTags->{"01.06.21.0903", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", 
                  FractionBox["1", "2"]], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["2", 
              RowBox[{"b", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", "c"}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", "2"}], ")"}]}], "-", 
              RowBox[{"a", " ", 
                RowBox[{"\[CapitalPi]", "(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]], ";", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                      "\[VerticalSeparator]", "2"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0903.01",
  CellTags->{"01.06.21.0903", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"],
        "Program"]]],
  " and rational function of ",
  Cell[BoxData[
      StyleBox[
        RowBox[{" ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
        TraditionalForm]]],
  "and rational function of ",
  Cell[BoxData[
      FormBox[
        RowBox[{"sin", "(", 
          RowBox[{"c", " ", "z"}], ")"}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]], 
            RowBox[{"d", "+", 
              RowBox[{"e", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", "e"}], ")"}], " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "b"}], " ", "d"}], "+", 
                        RowBox[{"a", " ", "e"}]}], ")"}], " ", 
                    RowBox[{"EllipticPi", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"2", " ", "e"}], 
                          RowBox[{"d", "+", "e"}]], ",", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"c", " ", "e", " ", 
            RowBox[{"(", 
              RowBox[{"d", "+", "e"}], ")"}], " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0904.01",
  CellTags->{"01.06.21.0904", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]], 
              RowBox[{"d", "+", 
                RowBox[{"e", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["2", 
              RowBox[{"c", " ", "e", " ", 
                RowBox[{"(", 
                  RowBox[{"d", "+", "e"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"b", " ", 
                RowBox[{"(", 
                  RowBox[{"d", "+", "e"}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", "e"}], "-", 
                    RowBox[{"b", " ", "d"}]}], ")"}], " ", 
                RowBox[{"\[CapitalPi]", "(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", "e"}], 
                      RowBox[{"d", "+", "e"}]], ";", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"\[Pi]", "-", 
                            RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                      "\[VerticalSeparator]", 
                      FractionBox[
                        RowBox[{"2", " ", "b"}], 
                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}]}], ")"}], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              RowBox[{"a", "+", "b"}]]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0904.01",
  CellTags->{"01.06.21.0904", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"], 
              " "}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"4", " ", "e", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["d", "2"]}], "+", 
                    SuperscriptBox["e", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"8", " ", "\[ImaginaryI]", " ", "d", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "b"}], " ", "d"}], "+", 
                                  RowBox[{"a", " ", "e"}]}], ")"}], " ", 
                              RowBox[{"EllipticF", "[", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"ArcSinh", "[", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}]}]}]]}],
                                       "]"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"a", "+", "b"}], 
                                    RowBox[{"a", "-", "b"}]]}], "]"}]}], "+", 
                            
                            RowBox[{"b", " ", "d", " ", 
                              RowBox[{"EllipticPi", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                      "e"}], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "b"}], " ", "d"}], "+", 
                                      RowBox[{"a", " ", "e"}]}]], ",", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"ArcSinh", "[", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}]}]}]]}],
                                       "]"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"a", "+", "b"}], 
                                    RowBox[{"a", "-", "b"}]]}], "]"}]}]}], 
                          ")"}], " ", 
                        RowBox[{"Sec", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", 
                                  RowBox[{"Sin", "[", 
                                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}],
                             
                            RowBox[{
                              RowBox[{"-", "a"}], "+", "b"}]]], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"b", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
                            RowBox[{"a", "+", "b"}]]]}], ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox["1", 
                              RowBox[{"a", "+", "b"}]]}]], " ", "e", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "b"}], " ", "d"}], "+", 
                            RowBox[{"a", " ", "e"}]}], ")"}]}], ")"}]}], "+", 
                  
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"c", " ", "z"}], "]"}], "+", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"3", " ", "c", " ", "z"}], "]"}]}], 
                          ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "-", "b"}], ")"}], " ", "e", " ",
                               
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "b"}], " ", "d"}], "+", 
                                  RowBox[{"a", " ", "e"}]}], ")"}], " ", 
                              RowBox[{"EllipticE", "[", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"ArcSinh", "[", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}]}]}]]}],
                                       "]"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"a", "+", "b"}], 
                                    RowBox[{"a", "-", "b"}]]}], "]"}]}], "+", 
                            
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "e"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"b", " ", "d"}], "-", 
                                        RowBox[{"a", " ", "e"}]}], ")"}], " ",
                                     
                                    RowBox[{"EllipticF", "[", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"ArcSinh", "[", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}]}]}]]}],
                                         "]"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"a", "+", "b"}], 
                                        RowBox[{"a", "-", "b"}]]}], "]"}]}], 
                                  "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SuperscriptBox["d", "2"]}], "-", 
                                        SuperscriptBox["e", "2"]}], ")"}], 
                                    " ", 
                                    RowBox[{"EllipticPi", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                        "e"}], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "b"}], " ", "d"}], "+", 
                                        RowBox[{"a", " ", "e"}]}]], ",", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"ArcSinh", "[", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}]}]}]]}],
                                         "]"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"a", "+", "b"}], 
                                        RowBox[{"a", "-", "b"}]]}], "]"}]}]}],
                                 ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"Sec", "[", 
                            RowBox[{"c", " ", "z"}], "]"}], "2"], " ", 
                        RowBox[{"Sec", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", 
                                  RowBox[{"Sin", "[", 
                                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}],
                             
                            RowBox[{
                              RowBox[{"-", "a"}], "+", "b"}]]], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"b", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
                            RowBox[{"a", "+", "b"}]]]}], ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox["1", 
                              RowBox[{"a", "+", "b"}]]}]], " ", "e", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", "d"}], "-", 
                            RowBox[{"a", " ", "e"}]}], ")"}]}], ")"}]}], "+", 
                  
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"4", " ", "a", " ", "d"}], "-", 
                            RowBox[{"b", " ", "e"}]}], ")"}], " ", 
                        RowBox[{"EllipticPi", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", "e"}], 
                              RowBox[{"d", "+", "e"}]], ",", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Pi]", "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ",", 
                            FractionBox[
                              RowBox[{"2", " ", "b"}], 
                              RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
                            RowBox[{"a", "+", "b"}]]]}], ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", "e"}], ")"}], " ", 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
                      ")"}]}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0905.01",
  CellTags->{"01.06.21.0905", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"4", " ", "e", " ", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["e", "2"], "-", 
                      SuperscriptBox["d", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"e", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    SuperscriptBox["d", "2"], "-", 
                    SuperscriptBox["e", "2"]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"a", "+", "b"}]]}]], " ", "e", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"a", " ", "e"}], "-", 
                              RowBox[{"b", " ", "d"}]}], ")"}]}]], 
                      RowBox[{"(", 
                        RowBox[{"8", " ", "\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"a", " ", "e"}], "-", 
                                    RowBox[{"b", " ", "d"}]}], ")"}], " ", 
                                RowBox[{"F", "(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{
                                        SuperscriptBox["sinh", 
                                        RowBox[{"-", "1"}]], "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}],
                                         ")"}]}], "\[VerticalSeparator]", 
                                    FractionBox[
                                      RowBox[{"a", "+", "b"}], 
                                      RowBox[{"a", "-", "b"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"b", " ", "d", " ", 
                                RowBox[{"\[CapitalPi]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                        "e"}], 
                                      RowBox[{
                                        RowBox[{"a", " ", "e"}], "-", 
                                        RowBox[{"b", " ", "d"}]}]], ";", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["sinh", 
                                        RowBox[{"-", "1"}]], "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}],
                                         ")"}]}], "\[VerticalSeparator]", 
                                      FractionBox[
                                        RowBox[{"a", "+", "b"}], 
                                        RowBox[{"a", "-", "b"}]]}]}], 
                                  ")"}]}]}], ")"}], " ", 
                          RowBox[{"sec", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"sin", "(", 
                                      RowBox[{"c", " ", "z"}], ")"}], "+", 
                                    "1"}], ")"}]}], 
                              RowBox[{"b", "-", "a"}]]], " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
                              RowBox[{"a", "+", "b"}]]]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"b", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"a", "+", "b"}]]}]], " ", "e", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "d"}], "-", 
                              RowBox[{"a", " ", "e"}]}], ")"}]}]], 
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{"c", " ", "z"}], ")"}], "+", 
                              RowBox[{"cos", "(", 
                                RowBox[{"3", " ", "c", " ", "z"}], ")"}]}], 
                            ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "-", "b"}], ")"}], " ", "e", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"a", " ", "e"}], "-", 
                                    RowBox[{"b", " ", "d"}]}], ")"}], " ", 
                                RowBox[{"E", "(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{
                                        SuperscriptBox["sinh", 
                                        RowBox[{"-", "1"}]], "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}],
                                         ")"}]}], "\[VerticalSeparator]", 
                                    FractionBox[
                                      RowBox[{"a", "+", "b"}], 
                                      RowBox[{"a", "-", "b"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SuperscriptBox["d", "2"]}], "-", 
                                        SuperscriptBox["e", "2"]}], ")"}], 
                                      " ", 
                                      RowBox[{"\[CapitalPi]", "(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                        "e"}], 
                                        RowBox[{
                                        RowBox[{"a", " ", "e"}], "-", 
                                        RowBox[{"b", " ", "d"}]}]], ";", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["sinh", 
                                        RowBox[{"-", "1"}]], "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}],
                                         ")"}]}], "\[VerticalSeparator]", 
                                        FractionBox[
                                        RowBox[{"a", "+", "b"}], 
                                        RowBox[{"a", "-", "b"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", "e"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", "d"}], "-", 
                                        RowBox[{"a", " ", "e"}]}], ")"}], " ",
                                       
                                      RowBox[{"F", "(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["sinh", 
                                        RowBox[{"-", "1"}]], "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}],
                                         ")"}]}], "\[VerticalSeparator]", 
                                        FractionBox[
                                        RowBox[{"a", "+", "b"}], 
                                        RowBox[{"a", "-", "b"}]]}], ")"}]}]}],
                                   ")"}]}]}], ")"}], " ", 
                          RowBox[{
                            SuperscriptBox["sec", "2"], "(", 
                            RowBox[{"c", " ", "z"}], ")"}], " ", 
                          RowBox[{"sec", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}], " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"sin", "(", 
                                      RowBox[{"c", " ", "z"}], ")"}], "+", 
                                    "1"}], ")"}]}], 
                              RowBox[{"b", "-", "a"}]]], " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
                              RowBox[{"a", "+", "b"}]]]}], ")"}]}], "+", 
                    FractionBox[
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"4", " ", "a", " ", "d"}], "-", 
                            RowBox[{"b", " ", "e"}]}], ")"}], " ", 
                        RowBox[{"\[CapitalPi]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", "e"}], 
                              RowBox[{"d", "+", "e"}]], ";", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"\[Pi]", "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}]}], "\[VerticalSeparator]", 
                              FractionBox[
                                RowBox[{"2", " ", "b"}], 
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}]}]}], 
                            RowBox[{"a", "+", "b"}]]]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", "e"}], ")"}], " ", 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0905.01",
  CellTags->{"01.06.21.0905", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"A", "+", 
              RowBox[{"B", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", "B", " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"A", " ", "b"}], "-", 
                        RowBox[{"a", " ", "B"}]}], ")"}], " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"b", " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0906.01",
  CellTags->{"01.06.21.0906", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"A", "+", 
                RowBox[{"B", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"2", " "}], 
              RowBox[{"b", " ", "c", " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", "B", " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"A", " ", "b"}], "-", 
                    RowBox[{"a", " ", "B"}]}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                    "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}]}]}], ")"}], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              RowBox[{"a", "+", "b"}]]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0906.01",
  CellTags->{"01.06.21.0906", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"e", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"EllipticPi", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", "e"}], 
                  RowBox[{"d", "+", "e"}]], ",", 
                RowBox[{
                  FractionBox["1", "4"], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", 
                      RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], ",", 
                FractionBox[
                  RowBox[{"2", " ", "b"}], 
                  RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], 
                RowBox[{"a", "+", "b"}]]]}], 
          RowBox[{"c", " ", 
            RowBox[{"(", 
              RowBox[{"d", "+", "e"}], ")"}], " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], 
                    "]"}]}]}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0907.01",
  CellTags->{"01.06.21.0907", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["2", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{"d", "+", "e"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}], " ", 
          RowBox[{"\[CapitalPi]", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"2", " ", "e"}], 
                RowBox[{"d", "+", "e"}]], ";", 
              RowBox[{
                RowBox[{
                  FractionBox["1", "4"], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", 
                      RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                "\[VerticalSeparator]", 
                FractionBox[
                  RowBox[{"2", " ", "b"}], 
                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
              RowBox[{"a", "+", "b"}]]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0907.01",
  CellTags->{"01.06.21.0907", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"], " ", 
              
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "b"}], " ", "d"}], "+", 
                RowBox[{"a", " ", "e"}]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"4", " ", 
                  SuperscriptBox["e", "2"], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], " ", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["d", "2"]}], "+", 
                      SuperscriptBox["e", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"e", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]]}], "+",
             
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"8", " ", "\[ImaginaryI]", " ", "d", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "b"}], " ", "d"}], "+", 
                                    RowBox[{"a", " ", "e"}]}], ")"}], " ", 
                                RowBox[{"EllipticF", "[", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"ArcSinh", "[", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}]}]}]]}],
                                         "]"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"a", "+", "b"}], 
                                      RowBox[{"a", "-", "b"}]]}], "]"}]}], 
                              "+", 
                              RowBox[{"b", " ", "d", " ", 
                                RowBox[{"EllipticPi", "[", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                        "e"}], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "b"}], " ", "d"}], "+", 
                                        RowBox[{"a", " ", "e"}]}]], ",", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"ArcSinh", "[", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}]}]}]]}],
                                         "]"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"a", "+", "b"}], 
                                      RowBox[{"a", "-", "b"}]]}], "]"}]}]}], 
                            ")"}], " ", 
                          RowBox[{"Sec", "[", 
                            RowBox[{"c", " ", "z"}], "]"}], " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", 
                                    RowBox[{"Sin", "[", 
                                      RowBox[{"c", " ", "z"}], "]"}]}], 
                                  ")"}]}], 
                              RowBox[{
                                RowBox[{"-", "a"}], "+", "b"}]]], " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"Sin", "[", 
                                    RowBox[{"c", " ", "z"}], "]"}]}]}], 
                              RowBox[{"a", "+", "b"}]]]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"a", "+", "b"}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "b"}], " ", "d"}], "+", 
                              RowBox[{"a", " ", "e"}]}], ")"}]}], ")"}]}]}], 
                  "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"c", " ", "z"}], "]"}], "+", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"3", " ", "c", " ", "z"}], "]"}]}], 
                          ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "-", "b"}], ")"}], " ", "e", " ",
                               
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "b"}], " ", "d"}], "+", 
                                  RowBox[{"a", " ", "e"}]}], ")"}], " ", 
                              RowBox[{"EllipticE", "[", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"ArcSinh", "[", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}]}]}]]}],
                                       "]"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"a", "+", "b"}], 
                                    RowBox[{"a", "-", "b"}]]}], "]"}]}], "+", 
                            
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "e"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"b", " ", "d"}], "-", 
                                        RowBox[{"a", " ", "e"}]}], ")"}], " ",
                                     
                                    RowBox[{"EllipticF", "[", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"ArcSinh", "[", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}]}]}]]}],
                                         "]"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"a", "+", "b"}], 
                                        RowBox[{"a", "-", "b"}]]}], "]"}]}], 
                                  "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SuperscriptBox["d", "2"]}], "-", 
                                        SuperscriptBox["e", "2"]}], ")"}], 
                                    " ", 
                                    RowBox[{"EllipticPi", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                        "e"}], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "b"}], " ", "d"}], "+", 
                                        RowBox[{"a", " ", "e"}]}]], ",", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"ArcSinh", "[", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}]}]}]]}],
                                         "]"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"a", "+", "b"}], 
                                        RowBox[{"a", "-", "b"}]]}], "]"}]}]}],
                                 ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"Sec", "[", 
                            RowBox[{"c", " ", "z"}], "]"}], "2"], " ", 
                        RowBox[{"Sec", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", 
                                  RowBox[{"Sin", "[", 
                                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}],
                             
                            RowBox[{
                              RowBox[{"-", "a"}], "+", "b"}]]], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"b", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
                            RowBox[{"a", "+", "b"}]]]}], ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox["1", 
                              RowBox[{"a", "+", "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", "d"}], "-", 
                            RowBox[{"a", " ", "e"}]}], ")"}]}], ")"}]}], "+", 
                  
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"4", " ", "b", " ", 
                              SuperscriptBox["d", "2"]}], "-", 
                            RowBox[{"4", " ", "a", " ", "d", " ", "e"}], "-", 
                            
                            RowBox[{"3", " ", "b", " ", 
                              SuperscriptBox["e", "2"]}]}], ")"}], " ", 
                        RowBox[{"EllipticPi", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", "e"}], 
                              RowBox[{"d", "+", "e"}]], ",", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Pi]", "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ",", 
                            FractionBox[
                              RowBox[{"2", " ", "b"}], 
                              RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
                            RowBox[{"a", "+", "b"}]]]}], ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", "e"}], ")"}], " ", 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
                      ")"}]}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0908.01",
  CellTags->{"01.06.21.0908", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"e", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"], 
                " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "e"}], "-", 
                  RowBox[{"b", " ", "d"}]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    SuperscriptBox["d", "2"], "-", 
                    SuperscriptBox["e", "2"]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox["1", 
                                  RowBox[{"a", "+", "b"}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"a", " ", "e"}], "-", 
                                RowBox[{"b", " ", "d"}]}], ")"}]}]], 
                        RowBox[{"(", 
                          RowBox[{"8", " ", "\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"a", " ", "e"}], "-", 
                                      RowBox[{"b", " ", "d"}]}], ")"}], " ", 
                                  RowBox[{"F", "(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["sinh", 
                                        RowBox[{"-", "1"}]], "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}],
                                         ")"}]}], "\[VerticalSeparator]", 
                                      FractionBox[
                                        RowBox[{"a", "+", "b"}], 
                                        RowBox[{"a", "-", "b"}]]}], ")"}]}], 
                                "+", 
                                RowBox[{"b", " ", "d", " ", 
                                  RowBox[{"\[CapitalPi]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                        "e"}], 
                                        RowBox[{
                                        RowBox[{"a", " ", "e"}], "-", 
                                        RowBox[{"b", " ", "d"}]}]], ";", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["sinh", 
                                        RowBox[{"-", "1"}]], "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}],
                                         ")"}]}], "\[VerticalSeparator]", 
                                        FractionBox[
                                        RowBox[{"a", "+", "b"}], 
                                        RowBox[{"a", "-", "b"}]]}]}], 
                                    ")"}]}]}], ")"}], " ", 
                            RowBox[{"sec", "(", 
                              RowBox[{"c", " ", "z"}], ")"}], " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}], "+", 
                                      "1"}], ")"}]}], 
                                RowBox[{"b", "-", "a"}]]], " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"b", "-", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"sin", "(", 
                                      RowBox[{"c", " ", "z"}], ")"}]}]}], 
                                RowBox[{"a", "+", "b"}]]]}], ")"}]}]}], "-", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"b", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"a", "+", "b"}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "d"}], "-", 
                              RowBox[{"a", " ", "e"}]}], ")"}]}]], 
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{"c", " ", "z"}], ")"}], "+", 
                              RowBox[{"cos", "(", 
                                RowBox[{"3", " ", "c", " ", "z"}], ")"}]}], 
                            ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "-", "b"}], ")"}], " ", "e", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"a", " ", "e"}], "-", 
                                    RowBox[{"b", " ", "d"}]}], ")"}], " ", 
                                RowBox[{"E", "(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{
                                        SuperscriptBox["sinh", 
                                        RowBox[{"-", "1"}]], "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}],
                                         ")"}]}], "\[VerticalSeparator]", 
                                    FractionBox[
                                      RowBox[{"a", "+", "b"}], 
                                      RowBox[{"a", "-", "b"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SuperscriptBox["d", "2"]}], "-", 
                                        SuperscriptBox["e", "2"]}], ")"}], 
                                      " ", 
                                      RowBox[{"\[CapitalPi]", "(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                        "e"}], 
                                        RowBox[{
                                        RowBox[{"a", " ", "e"}], "-", 
                                        RowBox[{"b", " ", "d"}]}]], ";", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["sinh", 
                                        RowBox[{"-", "1"}]], "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}],
                                         ")"}]}], "\[VerticalSeparator]", 
                                        FractionBox[
                                        RowBox[{"a", "+", "b"}], 
                                        RowBox[{"a", "-", "b"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", "e"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", "d"}], "-", 
                                        RowBox[{"a", " ", "e"}]}], ")"}], " ",
                                       
                                      RowBox[{"F", "(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{
                                        SuperscriptBox["sinh", 
                                        RowBox[{"-", "1"}]], "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"a", "+", "b"}]]}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}],
                                         ")"}]}], "\[VerticalSeparator]", 
                                        FractionBox[
                                        RowBox[{"a", "+", "b"}], 
                                        RowBox[{"a", "-", "b"}]]}], ")"}]}]}],
                                   ")"}]}]}], ")"}], " ", 
                          RowBox[{
                            SuperscriptBox["sec", "2"], "(", 
                            RowBox[{"c", " ", "z"}], ")"}], " ", 
                          RowBox[{"sec", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}], " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"sin", "(", 
                                      RowBox[{"c", " ", "z"}], ")"}], "+", 
                                    "1"}], ")"}]}], 
                              RowBox[{"b", "-", "a"}]]], " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{"c", " ", "z"}], ")"}]}]}], 
                              RowBox[{"a", "+", "b"}]]]}], ")"}]}], "+", 
                    FractionBox[
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"4", " ", "b", " ", 
                              SuperscriptBox["d", "2"]}], "-", 
                            RowBox[{"4", " ", "a", " ", "e", " ", "d"}], "-", 
                            
                            RowBox[{"3", " ", "b", " ", 
                              SuperscriptBox["e", "2"]}]}], ")"}], " ", 
                        RowBox[{"\[CapitalPi]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", "e"}], 
                              RowBox[{"d", "+", "e"}]], ";", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"\[Pi]", "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}]}], "\[VerticalSeparator]", 
                              FractionBox[
                                RowBox[{"2", " ", "b"}], 
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}]}]}], 
                            RowBox[{"a", "+", "b"}]]]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", "e"}], ")"}], " ", 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"c", " ", "z"}], ")"}]}]}]]}]]}], 
                  ")"}]}], "-", 
              FractionBox[
                RowBox[{"4", " ", 
                  SuperscriptBox["e", "2"], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}]]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["e", "2"], "-", 
                      SuperscriptBox["d", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"e", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0908.01",
  CellTags->{"01.06.21.0908", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"e", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", "d"}], "-", 
                        RowBox[{"a", " ", "e"}]}], ")"}], " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"ArcSinh", "[", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox["1", 
                                    RowBox[{"a", "+", "b"}]]}]], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"Sin", "[", 
                                      RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
                            "]"}]}], ",", 
                        FractionBox[
                          RowBox[{"a", "+", "b"}], 
                          RowBox[{"a", "-", "b"}]]}], "]"}]}], "-", 
                  RowBox[{"b", " ", "d", " ", 
                    RowBox[{"EllipticPi", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", "e"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "b"}], " ", "d"}], "+", 
                            RowBox[{"a", " ", "e"}]}]], ",", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"ArcSinh", "[", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox["1", 
                                    RowBox[{"a", "+", "b"}]]}]], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"Sin", "[", 
                                      RowBox[{"c", " ", "z"}], "]"}]}]}]]}], 
                            "]"}]}], ",", 
                        FractionBox[
                          RowBox[{"a", "+", "b"}], 
                          RowBox[{"a", "-", "b"}]]}], "]"}]}]}], ")"}], " ", 
              RowBox[{"Sec", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  RowBox[{
                    RowBox[{"-", "a"}], "+", "b"}]]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"b", " ", 
            SqrtBox[
              RowBox[{"-", 
                FractionBox["1", 
                  RowBox[{"a", "+", "b"}]]}]], " ", "c", " ", "e", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", "d"}], "-", 
                RowBox[{"a", " ", "e"}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0909.01",
  CellTags->{"01.06.21.0909", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"b", " ", 
                SqrtBox[
                  RowBox[{"-", 
                    FractionBox["1", 
                      RowBox[{"a", "+", "b"}]]}]], " ", "c", " ", "e", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", "d"}], "-", 
                    RowBox[{"a", " ", "e"}]}], ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", "d"}], "-", 
                        RowBox[{"a", " ", "e"}]}], ")"}], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{
                            SuperscriptBox["sinh", 
                              RowBox[{"-", "1"}]], "(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox["1", 
                                    RowBox[{"a", "+", "b"}]]}]], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"sin", "(", 
                                      RowBox[{"c", " ", "z"}], ")"}]}]}]]}], 
                            ")"}]}], "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{"a", "+", "b"}], 
                          RowBox[{"a", "-", "b"}]]}], ")"}]}], "-", 
                  RowBox[{"b", " ", "d", " ", 
                    RowBox[{"\[CapitalPi]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", "e"}], 
                          RowBox[{
                            RowBox[{"a", " ", "e"}], "-", 
                            RowBox[{"b", " ", "d"}]}]], ";", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{
                              SuperscriptBox["sinh", 
                                RowBox[{"-", "1"}]], "(", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox["1", 
                                      RowBox[{"a", "+", "b"}]]}]], " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", 
                                    RowBox[{"b", " ", 
                                      RowBox[{"sin", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}],
                               ")"}]}], "\[VerticalSeparator]", 
                          FractionBox[
                            RowBox[{"a", "+", "b"}], 
                            RowBox[{"a", "-", "b"}]]}]}], ")"}]}]}], ")"}], 
              " ", 
              RowBox[{"sec", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}]}],
                   
                  RowBox[{"b", "-", "a"}]]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0909.01",
  CellTags->{"01.06.21.0909", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    StyleBox["Sin",
                      "Program"], "[", 
                    RowBox[{
                      StyleBox["2",
                        "Program"], 
                      StyleBox["c",
                        "Program"], 
                      StyleBox[" ",
                        "Program"], "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"2", "c", " ", "z"}], ")"}]}]}], ")"}], 
            "\[Beta]"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"5", "/", "2"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"96", " ", 
            SqrtBox["b"], " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "15"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], "3"], " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "-", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "+", 
            RowBox[{"15", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    SuperscriptBox["a", "2"], " ", "b"}], "+", 
                  SuperscriptBox["b", "3"]}], ")"}], " ", 
              RowBox[{"ArcTanh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "+", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "-", 
            RowBox[{"15", " ", 
              SuperscriptBox["a", "3"], " ", 
              RowBox[{"Log", "[", 
                RowBox[{
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                "]"}]}], "-", 
            RowBox[{"45", " ", "a", " ", 
              SuperscriptBox["b", "2"], " ", 
              RowBox[{"Log", "[", 
                RowBox[{
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                "]"}]}], "-", 
            RowBox[{"66", " ", 
              SuperscriptBox["a", "2"], " ", 
              SqrtBox["b"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], "-", 
            RowBox[{"28", " ", 
              SuperscriptBox["b", 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], "-", 
            RowBox[{"6", " ", 
              SuperscriptBox["b", 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", "c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], "+", 
            RowBox[{"4", " ", 
              SuperscriptBox["b", 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"5", " ", "c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], "+", 
            RowBox[{"54", " ", "a", " ", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], "-", 
            RowBox[{"26", " ", "a", " ", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"3", " ", "c", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0910.01",
  CellTags->{"01.06.21.0910", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"96", " ", 
              SqrtBox["b"], " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "26"}], " ", "a", " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", 
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]]}], "+", 
              RowBox[{"54", " ", "a", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]]}], "-", 
              RowBox[{"28", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"5", "/", "2"}]]}], "-", 
              RowBox[{"6", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"5", "/", "2"}]]}], "+", 
              RowBox[{"4", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"5", " ", "c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"5", "/", "2"}]]}], "-", 
              RowBox[{"45", " ", "a", " ", 
                RowBox[{"log", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
                  ")"}], " ", 
                SuperscriptBox["b", "2"]}], "-", 
              RowBox[{"66", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                SqrtBox["b"]}], "-", 
              RowBox[{"15", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], "3"], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "-", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}]}], "+", 
              RowBox[{"15", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "3"], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["a", "2"], " ", "b"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["tanh", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "+", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}]}], "-", 
              RowBox[{"15", " ", 
                SuperscriptBox["a", "3"], " ", 
                RowBox[{"log", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0910.01",
  CellTags->{"01.06.21.0910", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"3", "/", "2"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"16", " ", 
            SqrtBox["b"], " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "-", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "+", 
            RowBox[{"6", " ", "a", " ", "b", " ", 
              RowBox[{"ArcTanh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "+", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "-", 
            RowBox[{"3", " ", 
              SuperscriptBox["a", "2"], " ", 
              RowBox[{"Log", "[", 
                RowBox[{
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                "]"}]}], "-", 
            RowBox[{"3", " ", 
              SuperscriptBox["b", "2"], " ", 
              RowBox[{"Log", "[", 
                RowBox[{
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                "]"}]}], "-", 
            RowBox[{"10", " ", "a", " ", 
              SqrtBox["b"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], "+", 
            RowBox[{"4", " ", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], "-", 
            RowBox[{"2", " ", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"3", " ", "c", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0911.01",
  CellTags->{"01.06.21.0911", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"16", " ", 
              SqrtBox["b"], " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", 
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]]}], "+", 
              RowBox[{"4", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]]}], "-", 
              RowBox[{"3", " ", 
                RowBox[{"log", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
                  ")"}], " ", 
                SuperscriptBox["b", "2"]}], "+", 
              RowBox[{"6", " ", "a", " ", 
                RowBox[{
                  SuperscriptBox["tanh", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "+", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}], " ", "b"}], "-", 
              RowBox[{"10", " ", "a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                SqrtBox["b"]}], "-", 
              RowBox[{"3", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "-", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}]}], "-", 
              RowBox[{"3", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"log", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0911.01",
  CellTags->{"01.06.21.0911", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SqrtBox["b"], " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}]}], " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "-", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "+", 
            RowBox[{"b", " ", 
              RowBox[{"ArcTanh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "+", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "-", 
            RowBox[{"a", " ", 
              RowBox[{"Log", "[", 
                RowBox[{
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["b"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0912.01",
  CellTags->{"01.06.21.0912", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SqrtBox["b"], " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}]}], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "-", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{
                  SuperscriptBox["tanh", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "+", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}]}], "-", 
              RowBox[{"a", " ", 
                RowBox[{"log", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
                  ")"}]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox["b"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0912.01",
  CellTags->{"01.06.21.0912", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["b"], " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ArcTan", "[", 
              FractionBox[
                RowBox[{
                  SqrtBox["b"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "-", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], "]"}],
             "+", 
            RowBox[{"Log", "[", 
              RowBox[{
                RowBox[{
                  SqrtBox["b"], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                RowBox[{
                  SqrtBox["b"], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
              "]"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0913.01",
  CellTags->{"01.06.21.0913", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox["b"], " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}], "-", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                ")"}], "+", 
              RowBox[{"log", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0913.01",
  CellTags->{"01.06.21.0913", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"a", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "+", 
            RowBox[{"b", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}], 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                SuperscriptBox["b", "2"]}], ")"}], " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], 
                    "]"}]}]}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0914.01",
  CellTags->{"01.06.21.0914", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0914.01",
  CellTags->{"01.06.21.0914", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"5", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "+", 
                  SuperscriptBox["b", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "-", 
            RowBox[{"b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "a", " ", "b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"3", " ", "c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"3", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}]}],
           ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], "2"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0915.01",
  CellTags->{"01.06.21.0915", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "+", 
                  SuperscriptBox["b", "2"]}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], "-", 
            RowBox[{"b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"6", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    SuperscriptBox["a", "2"]}], "-", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", "a"}], 
                  "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"3", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}]}],
           
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], "2"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0915.01",
  CellTags->{"01.06.21.0915", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        StyleBox["Sin",
                          "Program"], "[", 
                        RowBox[{
                          StyleBox["2",
                            "Program"], 
                          StyleBox["c",
                            "Program"], 
                          StyleBox[" ",
                            "Program"], "z"}], "]"}]}]}], ")"}], "m"], ")"}], 
            
            RowBox[{"\[PlusMinus]", 
              FractionBox["1", "2"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{
                          FormBox[
                            RowBox[{"2", "c", " "}],
                            "TraditionalForm"], "z"}], ")"}]}]}], ")"}], "m"],
               ")"}], 
            RowBox[{"\[PlusMinus]", 
              FractionBox["1", "2"]}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              "5"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}],
                   "5"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"15", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], "3"], " ", 
                    RowBox[{"ArcTan", "[", 
                      FractionBox[
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{"c", " ", "z"}], "]"}], "-", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]], "]"}]}], "-", 
                  RowBox[{"15", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["a", "2"], " ", "b"}], "+", 
                        SuperscriptBox["b", "3"]}], ")"}], " ", 
                    RowBox[{"ArcTanh", "[", 
                      FractionBox[
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{"c", " ", "z"}], "]"}], "+", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]], "]"}]}], "+", 
                  RowBox[{"15", " ", 
                    SuperscriptBox["a", "3"], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]}], "]"}]}], "+", 
                  RowBox[{"45", " ", "a", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]}], "]"}]}], "+", 
                  RowBox[{"66", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SqrtBox["b"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "+", 
                  RowBox[{"28", " ", 
                    SuperscriptBox["b", 
                      RowBox[{"5", "/", "2"}]], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "+", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["b", 
                      RowBox[{"5", "/", "2"}]], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"3", " ", "c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", 
                      RowBox[{"5", "/", "2"}]], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"5", " ", "c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "-", 
                  RowBox[{"54", " ", "a", " ", 
                    SuperscriptBox["b", 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "+", 
                  RowBox[{"26", " ", "a", " ", 
                    SuperscriptBox["b", 
                      RowBox[{"3", "/", "2"}]], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], 
                    " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"3", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
            ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"96", " ", 
            SqrtBox["b"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"5", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0916.01",
  CellTags->{"01.06.21.0916", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}],
                   "5"]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                SqrtBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}], "5"]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"26", " ", "a", " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", 
                      SuperscriptBox["b", 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{"54", " ", "a", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      SuperscriptBox["b", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"28", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      SuperscriptBox["b", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"6", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      SuperscriptBox["b", 
                        RowBox[{"5", "/", "2"}]]}], "-", 
                    RowBox[{"4", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"5", " ", "c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      SuperscriptBox["b", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"45", " ", "a", " ", 
                      RowBox[{"log", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}]]}], ")"}], " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{"66", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      SqrtBox["b"]}], "+", 
                    RowBox[{"15", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}], "3"], " ", 
                      RowBox[{
                        SuperscriptBox["tan", 
                          RowBox[{"-", "1"}]], "(", 
                        FractionBox[
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}], "-", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}]]], ")"}]}], "-", 
                    RowBox[{"15", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "3"], "+", 
                          RowBox[{"3", " ", 
                            SuperscriptBox["a", "2"], " ", "b"}]}], ")"}], 
                      " ", 
                      RowBox[{
                        SuperscriptBox["tanh", 
                          RowBox[{"-", "1"}]], "(", 
                        FractionBox[
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}], "+", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}]]], ")"}]}], "+", 
                    RowBox[{"15", " ", 
                      SuperscriptBox["a", "3"], " ", 
                      RowBox[{"log", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}]]}], ")"}]}]}], ")"}]}], ")"}]}], 
          "/", 
          RowBox[{"(", 
            RowBox[{"96", " ", 
              SqrtBox["b"], " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0916.01",
  CellTags->{"01.06.21.0916", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              "3"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}],
                   "3"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                    RowBox[{"ArcTan", "[", 
                      FractionBox[
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{"c", " ", "z"}], "]"}], "-", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]], "]"}]}], "-", 
                  RowBox[{"6", " ", "a", " ", "b", " ", 
                    RowBox[{"ArcTanh", "[", 
                      FractionBox[
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{"c", " ", "z"}], "]"}], "+", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]], "]"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]}], "]"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]}], "]"}]}], "+", 
                  RowBox[{"10", " ", "a", " ", 
                    SqrtBox["b"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", 
                      RowBox[{"3", "/", "2"}]], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["b", 
                      RowBox[{"3", "/", "2"}]], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], 
                    " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"3", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
            ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"16", " ", 
            SqrtBox["b"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0917.01",
  CellTags->{"01.06.21.0917", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}],
                   "3"]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                SqrtBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}], "3"]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", 
                      SuperscriptBox["b", 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{"4", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      SuperscriptBox["b", 
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{"3", " ", 
                      RowBox[{"log", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}]]}], ")"}], " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"6", " ", "a", " ", 
                      RowBox[{
                        SuperscriptBox["tanh", 
                          RowBox[{"-", "1"}]], "(", 
                        FractionBox[
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}], "+", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}]]], ")"}], " ", "b"}], "+", 
                    RowBox[{"10", " ", "a", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      SqrtBox["b"]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                      RowBox[{
                        SuperscriptBox["tan", 
                          RowBox[{"-", "1"}]], "(", 
                        FractionBox[
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}], "-", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}]]], ")"}]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      RowBox[{"log", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}]]}], ")"}]}]}], ")"}]}], ")"}]}], 
          "/", 
          RowBox[{"(", 
            RowBox[{"16", " ", 
              SqrtBox["b"], " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0917.01",
  CellTags->{"01.06.21.0917", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
                "3"]]], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                SuperscriptBox["b", "2"]}], ")"}], " ", "c", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
                "3"]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0918.01",
  CellTags->{"01.06.21.0918", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}],
                   "3"]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], " ", "c", " ", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}],
                   "3"]]}]]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.21.0918.01",
  CellTags->{"01.06.21.0918", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
                "5"]]], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "a", " ", "b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"3", " ", "c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"3", " ", "c", " ", "z"}], "]"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], "2"], " ", "c", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
                "5"]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0919.01",
  CellTags->{"01.06.21.0919", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}],
                   "5"]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", "a", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["a", "2"], "+", 
                          SuperscriptBox["b", "2"]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"6", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}], " ", 
                            SuperscriptBox["a", "2"]}], "-", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", 
                            "a"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["a", "2"], "+", 
                                SuperscriptBox["b", "2"]}], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"3", " ", "c", " ", "z"}], ")"}]}]}], 
                        ")"}]}]}], ")"}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"3", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], "2"], " ", "c", " ", 
                
                SqrtBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}], "5"]]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0919.01",
  CellTags->{"01.06.21.0919", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    StyleBox["Sin",
                      "Program"], "[", 
                    RowBox[{
                      StyleBox["2",
                        "Program"], 
                      StyleBox["c",
                        "Program"], 
                      StyleBox[" ",
                        "Program"], "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          SuperscriptBox[
            RowBox[{
              RowBox[{"S", 
                StyleBox["in",
                  "Program"]}], "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"2", "c", " ", "z"}], ")"}]}]}], ")"}], 
            "\[Beta]"], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"3", "/", "2"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "2"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "10"}], " ", "b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"3", " ", "b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"4", " ", "c", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"12", " ", "a", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
            "-", 
            RowBox[{"10", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  SuperscriptBox["b", "2"]}], ")"}], " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["\[Pi]", "4"], "-", 
                    RowBox[{"c", " ", "z"}]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", "b"}], 
                    RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], "-", 
            RowBox[{"40", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "-", 
                          RowBox[{"c", " ", "z"}]}], ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}]}], "-", 
                  RowBox[{"a", " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "-", 
                          RowBox[{"c", " ", "z"}]}], ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], "-", 
            FractionBox[
              RowBox[{"6", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"]], 
                    ")"}], 
                  RowBox[{"3", "/", "2"}]]}], 
              RowBox[{"b", " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"Sec", "[", 
                        FractionBox[
                          RowBox[{"c", " ", "z"}], "2"], "]"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      ")"}]}]]}]]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"60", " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0920.01",
  CellTags->{"01.06.21.0920", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"60", " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"6", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}],
                       "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], 
                              ")"}], "2"]], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], 
                  RowBox[{"b", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["sec", "4"], "(", 
                          FractionBox[
                            RowBox[{"c", " ", "z"}], "2"], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          ")"}]}]]}]]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "10"}], " ", "b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"3", " ", "b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"4", " ", "c", " ", "z"}], ")"}]}], "-", 
                    RowBox[{"12", " ", "a", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}],
               "-", 
              RowBox[{"10", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["\[Pi]", "4"], "-", 
                      RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]]}], "-", 
              RowBox[{"40", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                      RowBox[{"E", "(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["\[Pi]", "4"], "-", 
                            RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]",
                           
                          FractionBox[
                            RowBox[{"2", " ", "b"}], 
                            RowBox[{"a", "+", "b"}]]}], ")"}]}], "-", 
                    RowBox[{"a", " ", 
                      RowBox[{"F", "(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["\[Pi]", "4"], "-", 
                            RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]",
                           
                          FractionBox[
                            RowBox[{"2", " ", "b"}], 
                            RowBox[{"a", "+", "b"}]]}], ")"}]}]}], ")"}], " ",
                 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0920.01",
  CellTags->{"01.06.21.0920", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"3", "/", "2"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "3"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"192", " ", 
            SuperscriptBox["b", 
              RowBox[{"3", "/", "2"}]], " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "3"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"7", " ", "b"}]}], ")"}], " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "-", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "+", 
            RowBox[{"3", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "3"], "+", 
                  RowBox[{"15", " ", "a", " ", 
                    SuperscriptBox["b", "2"]}]}], ")"}], " ", 
              RowBox[{"ArcTanh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "+", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "-", 
            RowBox[{
              SqrtBox["b"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"27", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SqrtBox["b"], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]}], "]"}]}], "+", 
                  RowBox[{"21", " ", 
                    SuperscriptBox["b", 
                      RowBox[{"5", "/", "2"}]], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]}], "]"}]}], "+", 
                  RowBox[{"90", " ", "a", " ", "b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "-", 
                  RowBox[{"14", " ", "a", " ", "b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"3", " ", "c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "+", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "-", 
                  RowBox[{"20", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "+", 
                  RowBox[{"18", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], 
                    " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"3", " ", "c", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], 
                    " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"5", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}]}],
           ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0921.01",
  CellTags->{"01.06.21.0921", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"192", " ", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]], " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "3"}], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"7", " ", "b"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "-", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], "2"]}], "+", 
              RowBox[{"3", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "3"], "+", 
                    RowBox[{"15", " ", 
                      SuperscriptBox["b", "2"], " ", "a"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["tanh", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "+", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}]}], "-", 
              RowBox[{
                SqrtBox["b"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"21", " ", 
                      RowBox[{"log", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}]]}], ")"}], " ", 
                      SuperscriptBox["b", 
                        RowBox[{"5", "/", "2"}]]}], "+", 
                    RowBox[{"18", " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"4", " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"5", " ", "c", " ", "z"}], ")"}], " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"20", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{"90", " ", "a", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", "b"}], "-", 
                    RowBox[{"14", " ", "a", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", "b"}], "+", 
                    RowBox[{"27", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      RowBox[{"log", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}]]}], ")"}], " ", 
                      SqrtBox["b"]}], "+", 
                    RowBox[{"6", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], 
                              ")"}]}]}]]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0921.01",
  CellTags->{"01.06.21.0921", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"3", "/", "2"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "4"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"53", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"15", " ", 
                          SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "-", 
                          RowBox[{"c", " ", "z"}]}], ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}], "-", 
                  RowBox[{
                    FractionBox["1", "b"], 
                    RowBox[{"(", 
                      RowBox[{"2", " ", "a", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "+", 
                            RowBox[{"33", " ", 
                              SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}], " ", 
                              RowBox[{"EllipticE", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["\[Pi]", "4"], "-", 
                                    RowBox[{"c", " ", "z"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"2", " ", "b"}], 
                                    RowBox[{"a", "+", "b"}]]}], "]"}]}], "-", 
                            
                            RowBox[{"a", " ", 
                              RowBox[{"EllipticF", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["\[Pi]", "4"], "-", 
                                    RowBox[{"c", " ", "z"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"2", " ", "b"}], 
                                    RowBox[{"a", "+", "b"}]]}], "]"}]}]}], 
                          ")"}], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  "]"}]}]}], 
                            RowBox[{"a", "+", "b"}]]]}], ")"}]}], "-", 
                  FractionBox[
                    RowBox[{"14", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          SuperscriptBox["b", "2"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  "]"}]}]}], 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"1", "+", 
                                  RowBox[{"Cos", "[", 
                                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}], 
                              "2"]], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"Sec", "[", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "2"], "]"}], "4"], " ",
                         
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                          ")"}]}]]]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"]}], "-", 
                        RowBox[{"55", " ", 
                          SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"28", " ", "b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"4", " ", "c", " ", "z"}], "]"}]}], "-", 
                        RowBox[{"5", " ", "b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"6", " ", "c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{"16", " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "7"}], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], 
                              "+", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"4", " ", "c", " ", "z"}], "]"}]}], 
                            ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"560", " ", "b", " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0922.01",
  CellTags->{"01.06.21.0922", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"560", " ", "b", " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"4", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"14", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                SuperscriptBox["a", "2"]}], "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], 
                              ")"}], "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"sin", "(", 
                                      RowBox[{"2", " ", "c", " ", "z"}], 
                                      ")"}]}]}], 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"cos", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}], "+", 
                                      "1"}], ")"}], "2"]], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["sec", "4"], "(", 
                              FractionBox[
                                RowBox[{"c", " ", "z"}], "2"], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{"2", " ", "c", " ", "z"}], 
                                    ")"}]}]}], ")"}]}]]]}], "-", 
                    RowBox[{
                      FractionBox["1", "b"], 
                      RowBox[{"(", 
                        RowBox[{"2", " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{"33", " ", 
                                SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                                RowBox[{"E", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["\[Pi]", "4"], "-", 
                                      RowBox[{"c", " ", "z"}]}], 
                                    "\[VerticalSeparator]", 
                                    FractionBox[
                                      RowBox[{"2", " ", "b"}], 
                                      RowBox[{"a", "+", "b"}]]}], ")"}]}], 
                              "-", 
                              RowBox[{"a", " ", 
                                RowBox[{"F", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["\[Pi]", "4"], "-", 
                                      RowBox[{"c", " ", "z"}]}], 
                                    "\[VerticalSeparator]", 
                                    FractionBox[
                                      RowBox[{"2", " ", "b"}], 
                                      RowBox[{"a", "+", "b"}]]}], ")"}]}]}], 
                            ")"}], " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"a", "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{"2", " ", "c", " ", "z"}], 
                                    ")"}]}]}], 
                              RowBox[{"a", "+", "b"}]]]}], ")"}]}], "-", 
                    RowBox[{"b", " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          
                          RowBox[{"a", "+", "b"}]]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"53", " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          RowBox[{"15", " ", 
                            SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                      RowBox[{"F", "(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["\[Pi]", "4"], "-", 
                            RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]",
                           
                          FractionBox[
                            RowBox[{"2", " ", "b"}], 
                            RowBox[{"a", "+", "b"}]]}], ")"}]}]}], ")"}]}], 
              "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", 
                            SuperscriptBox["a", "2"]}], "-", 
                          RowBox[{"55", " ", 
                            SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"28", " ", "b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"4", " ", "c", " ", "z"}], ")"}]}], "-",
                           
                          RowBox[{"5", " ", "b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"6", " ", "c", " ", "z"}], ")"}]}], "+",
                           
                          RowBox[{"16", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"sin", "(", 
                                  RowBox[{"4", " ", "c", " ", "z"}], ")"}], 
                                "-", 
                                RowBox[{"7", " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{"2", " ", "c", " ", "z"}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0922.01",
  CellTags->{"01.06.21.0922", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "2"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SuperscriptBox["b", "2"]}], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox["b", "2"], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"4", " ", "c", " ", "z"}], "]"}]}], "+", 
              RowBox[{"4", " ", "a", " ", "b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
              RowBox[{"12", " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"EllipticE", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox["\[Pi]", "4"], "-", 
                      RowBox[{"c", " ", "z"}]}], ",", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                    RowBox[{"a", "+", "b"}]]]}], "+", 
              RowBox[{"3", " ", "a", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"1", "+", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"]]], 
                " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"Sec", "[", 
                        FractionBox[
                          RowBox[{"c", " ", "z"}], "2"], "]"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      ")"}]}]]}], "+", 
              RowBox[{"4", " ", "a", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"1", "+", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"]]], 
                " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"Sec", "[", 
                        FractionBox[
                          RowBox[{"c", " ", "z"}], "2"], "]"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      ")"}]}]]}], "+", 
              RowBox[{"a", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"1", "+", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"]]], 
                " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"Sec", "[", 
                        FractionBox[
                          RowBox[{"c", " ", "z"}], "2"], "]"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      ")"}]}]]}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"24", " ", "b", " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0923.01",
  CellTags->{"01.06.21.0923", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"24", " ", "b", " ", "c", " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"4", " ", "c", " ", "z"}], ")"}], " ", 
                SuperscriptBox["b", "2"]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox["b", "2"]}], "+", 
              RowBox[{"12", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["\[Pi]", "4"], "-", 
                      RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}], " ", "b"}], "+", 
              RowBox[{"4", " ", "a", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}], " ", "b"}], "+", 
              RowBox[{"a", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}],
                       "2"]]], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["sec", "4"], "(", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "2"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}]}]]}], "+", 
              RowBox[{"3", " ", "a", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}],
                       "2"]]], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["sec", "4"], "(", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "2"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}]}]]}], "+", 
              RowBox[{"4", " ", "a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}],
                       "2"]]], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["sec", "4"], "(", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "2"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}]}]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0923.01",
  CellTags->{"01.06.21.0923", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "3"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"32", " ", 
            SuperscriptBox["b", 
              RowBox[{"3", "/", "2"}]], " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "+", 
                    RowBox[{"6", " ", "a", " ", "b"}], "+", 
                    RowBox[{"5", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}]}], " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "-", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "+", 
                  RowBox[{"5", " ", 
                    SuperscriptBox["b", "2"]}]}], ")"}], " ", 
              RowBox[{"ArcTanh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "+", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["b"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", "a", " ", 
                    SqrtBox["b"], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        SqrtBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]}], "]"}]}], "+", 
                  RowBox[{"6", " ", "b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"3", " ", "c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "+", 
                  RowBox[{"a", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]}],
                 ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0924.01",
  CellTags->{"01.06.21.0924", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"32", " ", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]], " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "+", 
                      RowBox[{"6", " ", "b", " ", "a"}], "+", 
                      RowBox[{"5", " ", 
                        SuperscriptBox["b", "2"]}]}], ")"}]}], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "-", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "+", 
                    RowBox[{"5", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["tanh", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "+", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox["b"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"6", " ", "b", " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"3", " ", "a", " ", 
                      SqrtBox["b"], " ", 
                      RowBox[{"log", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}]]}], ")"}]}], "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}],
                     "+", 
                    RowBox[{"a", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], 
                              ")"}]}]}]]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0924.01",
  CellTags->{"01.06.21.0924", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "4"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "23"}], " ", "a", " ", "b", " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "-", 
                          RowBox[{"c", " ", "z"}]}], ",", 
                        FractionBox[
                          RowBox[{"2", " ", "b"}], 
                          RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                        RowBox[{"a", "+", "b"}]]]}], "-", 
                  RowBox[{
                    FractionBox["1", "b"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              SuperscriptBox["a", "2"]}], "+", 
                            RowBox[{"21", " ", 
                              SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}], " ", 
                              RowBox[{"EllipticE", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["\[Pi]", "4"], "-", 
                                    RowBox[{"c", " ", "z"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"2", " ", "b"}], 
                                    RowBox[{"a", "+", "b"}]]}], "]"}]}], "-", 
                            
                            RowBox[{"a", " ", 
                              RowBox[{"EllipticF", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["\[Pi]", "4"], "-", 
                                    RowBox[{"c", " ", "z"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"2", " ", "b"}], 
                                    RowBox[{"a", "+", "b"}]]}], "]"}]}]}], 
                          ")"}], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  "]"}]}]}], 
                            RowBox[{"a", "+", "b"}]]]}], ")"}]}], "-", 
                  FractionBox[
                    RowBox[{"20", " ", "a", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  "]"}]}]}], 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"1", "+", 
                                  RowBox[{"Cos", "[", 
                                    RowBox[{"c", " ", "z"}], "]"}]}], ")"}], 
                              "2"]], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"Sec", "[", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "2"], "]"}], "4"], " ",
                         
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                          ")"}]}]]]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"20", " ", "b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"3", " ", "b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}]}],
           ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"120", " ", "b", " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0925.01",
  CellTags->{"01.06.21.0925", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"120", " ", "b", " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"20", " ", "a", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{"c", " ", "z"}], ")"}], "+", 
                                  "1"}], ")"}], "2"], " "}], 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["sec", "4"], "(", 
                                FractionBox[
                                  RowBox[{"c", " ", "z"}], "2"], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"sin", "(", 
                                      RowBox[{"2", " ", "c", " ", "z"}], 
                                      ")"}]}]}], ")"}]}]]]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}], 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{"c", " ", "z"}], ")"}], "+", 
                                  "1"}], ")"}], "2"]], ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          RowBox[{"21", " ", 
                            SuperscriptBox["b", "2"]}]}], "b"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"E", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["\[Pi]", "4"], "-", 
                                  RowBox[{"c", " ", "z"}]}], 
                                "\[VerticalSeparator]", 
                                FractionBox[
                                  RowBox[{"2", " ", "b"}], 
                                  RowBox[{"a", "+", "b"}]]}], ")"}]}], "-", 
                          RowBox[{"a", " ", 
                            RowBox[{"F", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["\[Pi]", "4"], "-", 
                                  RowBox[{"c", " ", "z"}]}], 
                                "\[VerticalSeparator]", 
                                FractionBox[
                                  RowBox[{"2", " ", "b"}], 
                                  RowBox[{"a", "+", "b"}]]}], ")"}]}]}], 
                        ")"}], " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          
                          RowBox[{"a", "+", "b"}]]]}], "-", 
                    RowBox[{"23", " ", "a", " ", "b", " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          
                          RowBox[{"a", "+", "b"}]]], " ", 
                      RowBox[{"F", "(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["\[Pi]", "4"], "-", 
                            RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]",
                           
                          FractionBox[
                            RowBox[{"2", " ", "b"}], 
                            RowBox[{"a", "+", "b"}]]}], ")"}]}]}], ")"}]}], 
              "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "-", 
                    RowBox[{"20", " ", "b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"3", " ", "b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"4", " ", "c", " ", "z"}], ")"}]}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0925.01",
  CellTags->{"01.06.21.0925", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"b", " ", 
                RowBox[{"EllipticF", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox["\[Pi]", "4"], "-", 
                      RowBox[{"c", " ", "z"}]}], ",", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                    RowBox[{"a", "+", "b"}]]]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox[
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"c", " ", "z"}], "2"], "]"}], "4"], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"1", "+", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], ")"}], "2"]]], 
                " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"Sec", "[", 
                        FractionBox[
                          RowBox[{"c", " ", "z"}], "2"], "]"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      ")"}]}]]}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", "b", " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0926.01",
  CellTags->{"01.06.21.0926", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", "b", " ", "c", " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], ")"}],
                       "2"]]], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["sec", "4"], "(", 
                      FractionBox[
                        RowBox[{"c", " ", "z"}], "2"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["cos", "4"], "(", 
                  FractionBox[
                    RowBox[{"c", " ", "z"}], "2"], ")"}]}], "+", 
              RowBox[{"b", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["\[Pi]", "4"], "-", 
                      RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0926.01",
  CellTags->{"01.06.21.0926", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "3"], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SuperscriptBox["b", 
              RowBox[{"3", "/", "2"}]], " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"3", " ", "b"}]}], ")"}]}], " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "-", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "+", 
            RowBox[{"a", " ", 
              RowBox[{"ArcTanh", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "+", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "-", 
            RowBox[{"3", " ", "b", " ", 
              RowBox[{"Log", "[", 
                RowBox[{
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox["b"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0927.01",
  CellTags->{"01.06.21.0927", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]], " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"3", " ", "b"}]}], ")"}]}], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "-", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}]}], "+", 
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["tanh", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}], "+", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}]}], "-", 
              RowBox[{"3", " ", "b", " ", 
                RowBox[{"log", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{
                      SqrtBox["b"], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    SqrtBox[
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
                  ")"}]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox["b"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0927.01",
  CellTags->{"01.06.21.0927", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "4"], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "4"}], " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["\[Pi]", "4"], "-", 
                    RowBox[{"c", " ", "z"}]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", "b"}], 
                    RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "2"]}], "-", 
                  RowBox[{"5", " ", 
                    SuperscriptBox["b", "2"]}]}], ")"}], " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["\[Pi]", "4"], "-", 
                    RowBox[{"c", " ", "z"}]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", "b"}], 
                    RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], "+", 
            RowBox[{"b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "9"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"c", " ", "z"}], "]"}]}], ")"}], 
                          "2"]]], " ", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"Sec", "[", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "2"], "]"}], "4"], " ",
                         
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                          ")"}]}]]}], "-", 
                  RowBox[{"12", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"c", " ", "z"}], "]"}]}], ")"}], 
                          "2"]]], " ", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"Sec", "[", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "2"], "]"}], "4"], " ",
                         
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                          ")"}]}]]}], "+", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "-", 
                        RowBox[{"3", " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"a", "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"Sin", "[", 
                                    RowBox[{"2", " ", "c", " ", "z"}], 
                                    "]"}]}]}], 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"1", "+", 
                                    RowBox[{"Cos", "[", 
                                      RowBox[{"c", " ", "z"}], "]"}]}], ")"}],
                                 "2"]]], " ", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"Sec", "[", 
                                  FractionBox[
                                    RowBox[{"c", " ", "z"}], "2"], "]"}], 
                                "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"Sin", "[", 
                                      RowBox[{"2", " ", "c", " ", "z"}], 
                                      "]"}]}]}], ")"}]}]]}]}], ")"}]}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}]}],
           ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"24", " ", 
            SuperscriptBox["b", "2"], " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0928.01",
  CellTags->{"01.06.21.0928", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"24", " ", 
              SuperscriptBox["b", "2"], " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "4"}], " ", "a", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["\[Pi]", "4"], "-", 
                      RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"5", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["\[Pi]", "4"], "-", 
                      RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}]}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "12"}], " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], 
                              ")"}], "2"]]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["sec", "4"], "(", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "2"], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}], ")"}]}]], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "-", 
                          RowBox[{"3", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"sin", "(", 
                                      RowBox[{"2", " ", "c", " ", "z"}], 
                                      ")"}]}]}], 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"cos", "(", 
                                        RowBox[{"c", " ", "z"}], ")"}], "+", 
                                      "1"}], ")"}], "2"]]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["sec", "4"], "(", 
                                  FractionBox[
                                    RowBox[{"c", " ", "z"}], "2"], ")"}], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", 
                                    RowBox[{"b", " ", 
                                      RowBox[{"sin", "(", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                     
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"4", " ", "c", " ", "z"}], ")"}]}], "-", 
                    RowBox[{"9", " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"sin", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], 
                              ")"}], "2"]]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["sec", "4"], "(", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "2"], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0928.01",
  CellTags->{"01.06.21.0928", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["a", "2"], "-", 
            SuperscriptBox["b", "2"], "+", 
            RowBox[{
              SuperscriptBox["b", "2"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "-", 
            RowBox[{"b", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["\[Pi]", "4"], "-", 
                    RowBox[{"c", " ", "z"}]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", "b"}], 
                    RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"a", "-", "b"}], ")"}], " ", "b", " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0929.01",
  CellTags->{"01.06.21.0929", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"a", "-", "b"}], ")"}], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["a", "2"], "-", 
              SuperscriptBox["b", "2"], "+", 
              RowBox[{
                SuperscriptBox["b", "2"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "-", 
              RowBox[{"b", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["\[Pi]", "4"], "-", 
                      RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0929.01",
  CellTags->{"01.06.21.0929", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "3"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            SuperscriptBox["b", 
              RowBox[{"3", "/", "2"}]], " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"ArcTan", "[", 
              FractionBox[
                RowBox[{
                  SqrtBox["b"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "-", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], "]"}],
             "-", 
            RowBox[{"ArcTanh", "[", 
              FractionBox[
                RowBox[{
                  SqrtBox["b"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "+", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], ")"}]}], 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], "]"}],
             "-", 
            FractionBox[
              RowBox[{"2", " ", 
                SqrtBox["b"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", "b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["a", "2"], "-", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0930.01",
  CellTags->{"01.06.21.0930", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]], " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}], "-", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                ")"}], "-", 
              RowBox[{
                SuperscriptBox["tanh", 
                  RowBox[{"-", "1"}]], "(", 
                FractionBox[
                  RowBox[{
                    SqrtBox["b"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}], "+", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                ")"}], "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  SqrtBox["b"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", " ", "b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            RowBox[{"2", " ", 
                              SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0930.01",
  CellTags->{"01.06.21.0930", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "4"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox["a", "2"], " ", "b"}], "-", 
            RowBox[{"2", " ", 
              SuperscriptBox["b", "3"]}], "-", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", "b", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              SuperscriptBox["b", "3"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "3"]}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "2"], " ", "b"}], "-", 
                  RowBox[{"3", " ", "a", " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "3"]}]}], ")"}], " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["\[Pi]", "4"], "-", 
                    RowBox[{"c", " ", "z"}]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", "b"}], 
                    RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}], "-", 
            RowBox[{"2", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox["\[Pi]", "4"], "-", 
                    RowBox[{"c", " ", "z"}]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", "b"}], 
                    RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"a", "+", "b"}]]]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{"a", "-", "b"}], ")"}], " ", 
            SuperscriptBox["b", "2"], " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0931.01",
  CellTags->{"01.06.21.0931", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}], " ", 
                SuperscriptBox["b", "3"]}], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox["b", "3"]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox["a", "2"], " ", "b"}], "-", 
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}], " ", "b"}], "+", 
              RowBox[{
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "3"]}], "+", 
                    RowBox[{"2", " ", "b", " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"], " ", "a"}], "-", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "3"]}]}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["\[Pi]", "4"], "-", 
                      RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}]}], "-", 
              RowBox[{"2", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["\[Pi]", "4"], "-", 
                      RowBox[{"c", " ", "z"}]}], "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{"2", " ", "b"}], 
                      RowBox[{"a", "+", "b"}]]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"a", "+", "b"}]]]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{"a", "-", "b"}], ")"}], " ", 
              SuperscriptBox["b", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0931.01",
  CellTags->{"01.06.21.0931", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"]}], 
        TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"-", "a"}], "+", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                RowBox[{"a", "+", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "-", 
              RowBox[{
                FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}]}]}], ")"}], "\[Beta]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "-", "e"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "e"}], ")"}], " ", "z"}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", "e", "+", 
                            RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                        RowBox[{"AppellF1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"d", "-", "e", "-", 
                                RowBox[{"c", " ", "\[Beta]"}]}], "c"], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e", "-", 
                                RowBox[{"c", " ", "\[Beta]"}]}], "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "-", "e", "-", 
                            RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                        RowBox[{"AppellF1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"d", "-", "e", "+", 
                                  RowBox[{"c", " ", "\[Beta]"}]}], "c"]}], 
                            ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e", "-", 
                                RowBox[{"c", " ", "\[Beta]"}]}], "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}], "/", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", "e"}], ")"}], "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["\[Beta]", "2"]}]}], ")"}]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", "e"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "e"}], ")"}], " ", "z"}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", "e", "+", 
                            RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                        RowBox[{"AppellF1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"d", "+", "e", "-", 
                                RowBox[{"c", " ", "\[Beta]"}]}], "c"], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e", "-", 
                                RowBox[{"c", " ", "\[Beta]"}]}], "c"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", "e", "-", 
                            RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                        RowBox[{"AppellF1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"d", "+", "e", "+", 
                                  RowBox[{"c", " ", "\[Beta]"}]}], "c"]}], 
                            ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"d", "+", "e", "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "+", "\[Beta]"}], 
                                      ")"}]}]}], "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}], "/", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", "e"}], ")"}], "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["\[Beta]", "2"]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0932.01",
  CellTags->{"01.06.21.0932", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"e", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                "\[Beta]"]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]], "-", "a"}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  RowBox[{"a", "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "-", 
                RowBox[{
                  FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "b", " ", 
                  
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                    ")"}]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox["\[Beta]", "2"]}], "-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", "e"}], ")"}], "2"]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", "e"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "e"}], ")"}], " ", "z"}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "e", "+", 
                              RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                          RowBox[{
                            InterpretationBox[
                              SubscriptBox["F", "1"],
                              AppellF1,
                              Selectable->True], "(", 
                            RowBox[{
                              RowBox[{
                                FractionBox[
                                  RowBox[{"d", "-", "e", "-", 
                                    RowBox[{"c", " ", "\[Beta]"}]}], "c"], 
                                ";", 
                                RowBox[{"-", "\[Beta]"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[Beta]"}], ";", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[Beta]"}], " ", "c"}], 
                                    "+", "c", "+", "d", "-", "e"}], "c"], ";",
                                 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{"a", "+", 
                                    SqrtBox[
                                      RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]}], ",",
                               
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                                
                                RowBox[{"a", "-", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]]}], 
                            ")"}]}], "-", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "-", "e", "-", 
                              RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                          RowBox[{
                            InterpretationBox[
                              SubscriptBox["F", "1"],
                              AppellF1,
                              Selectable->True], "(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"d", "-", "e", "+", 
                                      RowBox[{"c", " ", "\[Beta]"}]}], "c"]}],
                                 ";", 
                                RowBox[{"-", "\[Beta]"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[Beta]"}], ";", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[Beta]"}], " ", "c"}], 
                                    "+", "c", "-", "d", "+", "e"}], "c"], ";",
                                 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{"a", "+", 
                                    SqrtBox[
                                      RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]}], ",",
                               
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                                
                                RowBox[{"a", "-", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]]}], 
                            ")"}]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox["\[Beta]", "2"]}], "-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", "e"}], ")"}], "2"]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", "e"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "e"}], ")"}], " ", "z"}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "e", "+", 
                              RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                          RowBox[{
                            InterpretationBox[
                              SubscriptBox["F", "1"],
                              AppellF1,
                              Selectable->True], "(", 
                            RowBox[{
                              RowBox[{
                                FractionBox[
                                  RowBox[{"d", "+", "e", "-", 
                                    RowBox[{"c", " ", "\[Beta]"}]}], "c"], 
                                ";", 
                                RowBox[{"-", "\[Beta]"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[Beta]"}], ";", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[Beta]"}], " ", "c"}], 
                                    "+", "c", "+", "d", "+", "e"}], "c"], ";",
                                 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{"a", "+", 
                                    SqrtBox[
                                      RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]}], ",",
                               
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                                
                                RowBox[{"a", "-", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]]}], 
                            ")"}]}], "-", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", "e", "-", 
                              RowBox[{"c", " ", "\[Beta]"}]}], ")"}], " ", 
                          RowBox[{
                            InterpretationBox[
                              SubscriptBox["F", "1"],
                              AppellF1,
                              Selectable->True], "(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"d", "+", "e", "+", 
                                      RowBox[{"c", " ", "\[Beta]"}]}], "c"]}],
                                 ";", 
                                RowBox[{"-", "\[Beta]"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[Beta]"}], ";", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"d", "+", "e", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Beta]", "-", "1"}], 
                                        ")"}]}]}], "c"]}], ";", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{"a", "+", 
                                    SqrtBox[
                                      RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]}], ",",
                               
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                                
                                RowBox[{"a", "-", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]]}], 
                            ")"}]}]}], ")"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0932.01",
  CellTags->{"01.06.21.0932", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
          "\[Beta]"],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
        TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"b", " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Beta]"}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "\[Beta]"}]], " ", 
            RowBox[{"AppellF1", "[", 
              RowBox[{
                RowBox[{"1", "+", "\[Beta]"}], ",", 
                FractionBox["1", "2"], ",", 
                FractionBox["1", "2"], ",", 
                RowBox[{"2", "+", "\[Beta]"}], ",", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}]}]], ",", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"2", " ", "a"}]]}], "]"}], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}], 
                RowBox[{"a", "+", "b"}]]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"1", "+", "\[Beta]"}]], " ", 
            RowBox[{"Csc", "[", 
              RowBox[{"2", " ", "c", " ", "z"}], "]"}], " ", 
            SqrtBox[
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}], "a"]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0933.01",
  CellTags->{"01.06.21.0933", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"b", " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{"\[Beta]", "+", "1"}], ")"}]}]], 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "\[Beta]"}], "-", "1"}]], 
          SqrtBox[
            FractionBox[
              RowBox[{"b", " ", 
                RowBox[{
                  SuperscriptBox["cos", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"a", "+", "b"}]]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
            RowBox[{"\[Beta]", "+", "1"}]], " ", 
          RowBox[{"csc", "(", 
            RowBox[{"2", " ", "c", " ", "z"}], ")"}], " ", 
          SqrtBox[
            RowBox[{"-", 
              FractionBox[
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "a"]}]], " ", 
          RowBox[{
            InterpretationBox[
              SubscriptBox["F", "1"],
              AppellF1,
              Selectable->True], "(", 
            RowBox[{
              RowBox[{
                RowBox[{"\[Beta]", "+", "1"}], ";", 
                FractionBox["1", "2"]}], ",", 
              RowBox[{
                FractionBox["1", "2"], ";", 
                RowBox[{"\[Beta]", "+", "2"}], ";", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}]}]]}], ",", 
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                RowBox[{"2", " ", "a"}]]}], ")"}], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0933.01",
  CellTags->{"01.06.21.0933", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            RowBox[{"5", "/", "2"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"16", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"23", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  RowBox[{"23", " ", "a", " ", "b"}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{"64", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  RowBox[{"3", " ", "a", " ", "b"}], "+", 
                  SuperscriptBox["b", "2"]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{
              SqrtBox["2"], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"88", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  RowBox[{"88", " ", "a", " ", "b"}], "+", 
                  RowBox[{"25", " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"28", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"240", " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0934.01",
  CellTags->{"01.06.21.0934", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
              RowBox[{"5", "/", "2"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"16", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"23", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"23", " ", "b", " ", "a"}], "+", 
                    RowBox[{"8", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "-", 
              RowBox[{"64", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"3", " ", "b", " ", "a"}], "+", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "-", 
              RowBox[{
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"88", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"88", " ", "b", " ", "a"}], "+", 
                    RowBox[{"25", " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"28", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"4", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"240", " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0934.01",
  CellTags->{"01.06.21.0934", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            RowBox[{"3", "/", "2"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"16", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{"8", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["2"], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"24", " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0935.01",
  CellTags->{"01.06.21.0935", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"24", " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"16", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "-", 
              RowBox[{"8", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0935.01",
  CellTags->{"01.06.21.0935", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox[
            RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b", "-", 
              RowBox[{"b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], " ", 
          RowBox[{"EllipticE", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], ",", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]}], "]"}]}], 
        RowBox[{"c", " ", 
          SqrtBox[
            FractionBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
              "a"]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0936.01",
  CellTags->{"01.06.21.0936", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"c", " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                  "a"]]}]], " ", 
          RowBox[{"E", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0936.01",
  CellTags->{"01.06.21.0936", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox[
            FractionBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], " ", 
          
          RowBox[{"EllipticF", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], ",", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]}], "]"}]}], 
        RowBox[{"c", " ", 
          SqrtBox[
            RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b", "-", 
              RowBox[{"b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], 
                  "]"}]}]}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0937.01",
  CellTags->{"01.06.21.0937", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
          SqrtBox[
            FractionBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], " ", 
          
          RowBox[{"F", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0937.01",
  CellTags->{"01.06.21.0937", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"2", " ", "a", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
            " ", 
            RowBox[{"EllipticE", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], ",", 
                RowBox[{"-", 
                  FractionBox["b", "a"]}]}], "]"}]}], "+", 
          RowBox[{
            SqrtBox["2"], " ", "b", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
        RowBox[{"2", " ", "a", " ", 
          RowBox[{"(", 
            RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
          SqrtBox[
            RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b", "-", 
              RowBox[{"b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], 
                  "]"}]}]}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0938.01",
  CellTags->{"01.06.21.0938", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "+", 
              RowBox[{
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0938.01",
  CellTags->{"01.06.21.0938", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{"5", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox["a", "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"], 
                  ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"], 
                  ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{
              SqrtBox["2"], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "5"}], " ", 
                    SuperscriptBox["a", "2"]}], "-", 
                  RowBox[{"5", " ", "a", " ", "b"}], "-", 
                  SuperscriptBox["b", "2"], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0939.01",
  CellTags->{"01.06.21.0939", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      "a"], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], "-", 
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      "a"], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], "-", 
              RowBox[{
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "5"}], " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"5", " ", "b", " ", "a"}], "-", 
                    SuperscriptBox["b", "2"], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"3", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0939.01",
  CellTags->{"01.06.21.0939", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{
                      StyleBox["Sin",
                        "Program"], "[", 
                      RowBox[{
                        StyleBox["c",
                          "Program"], 
                        StyleBox[" ",
                          "Program"], "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["d", "2"], "-", 
              RowBox[{"4", " ", 
                SuperscriptBox["c", "2"], " ", 
                SuperscriptBox["\[Beta]", "2"]}]}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "\[Beta]"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}],
               
              RowBox[{"-", "\[Beta]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "+", 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}],
               
              RowBox[{"-", "\[Beta]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", "a"}], "-", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                        " ", "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], ")"}], "2"]}]}], ")"}], "\[Beta]"], 
            " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["d", 
                          RowBox[{"2", " ", "c"}]], "-", "\[Beta]"}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"1", "+", 
                        FractionBox["d", 
                          RowBox[{"2", " ", "c"}]], "-", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]], ",",
                       
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                          RowBox[{"2", " ", "c"}]]}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"1", "-", 
                        FractionBox["d", 
                          RowBox[{"2", " ", "c"}]], "-", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]], ",",
                       
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    "]"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0940.01",
  CellTags->{"01.06.21.0940", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            " ", 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["d", "2"], "-", 
                RowBox[{"4", " ", 
                  SuperscriptBox["c", "2"], " ", 
                  SuperscriptBox["\[Beta]", "2"]}]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[Beta]"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", "z"}]], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", "a"}], "-", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                          " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]]}], ")"}], "2"]}]}], ")"}], "\[Beta]"], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], " ",
                     
                    RowBox[{
                      InterpretationBox[
                        SubscriptBox["F", "1"],
                        AppellF1,
                        Selectable->True], "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                              RowBox[{"2", " ", "c"}]]}], ";", 
                          RowBox[{"-", "\[Beta]"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], ";", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["d", 
                                RowBox[{"2", " ", "c"}]]}], "-", "\[Beta]", 
                            "+", "1"}], ";", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "b"}], 
                                      ")"}]}]]}]}]]}], ",", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]]}], 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                      ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], " ",
                     
                    RowBox[{
                      InterpretationBox[
                        SubscriptBox["F", "1"],
                        AppellF1,
                        Selectable->True], "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{
                            FractionBox["d", 
                              RowBox[{"2", " ", "c"}]], "-", "\[Beta]"}], ";",
                           
                          RowBox[{"-", "\[Beta]"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], ";", 
                          RowBox[{
                            FractionBox["d", 
                              RowBox[{"2", " ", "c"}]], "-", "\[Beta]", "+", 
                            "1"}], ";", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "b"}], 
                                      ")"}]}]]}]}]]}], ",", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]]}], 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0940.01",
  CellTags->{"01.06.21.0940", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", "  ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "c"]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b", "-", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}], 
                    RowBox[{"a", "+", "b"}]]}], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{"Hypergeometric2F1", "[", 
              RowBox[{
                FractionBox["1", "2"], ",", 
                RowBox[{"-", "\[Beta]"}], ",", 
                FractionBox["3", "2"], ",", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}], 
                  RowBox[{"a", "+", "b"}]]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0941.01",
  CellTags->{"01.06.21.0941", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "b"}], " ", 
                        RowBox[{
                          SuperscriptBox["cos", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "a", "+", 
                      "b"}], ")"}], "\[Beta]"], " "}], "c"]}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["cos", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], 
                  RowBox[{"a", "+", "b"}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["2",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            Hypergeometric2F1], ",", 
                          TagBox[
                            RowBox[{"-", "\[Beta]"}],
                            Hypergeometric2F1]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          FractionBox["3", "2"],
                          Hypergeometric2F1],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      FractionBox[
                        RowBox[{"b", " ", 
                          RowBox[{
                            SuperscriptBox["cos", "2"], "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], 
                        RowBox[{"a", "+", "b"}]],
                      Hypergeometric2F1]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
            Hypergeometric2F1]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0941.01",
  CellTags->{"01.06.21.0941", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "-", 
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["d", "2"]}], "+", 
            RowBox[{"4", " ", 
              SuperscriptBox["c", "2"], " ", 
              SuperscriptBox["\[Beta]", "2"]}]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "\[Beta]"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                  "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}], 
              RowBox[{"2", " ", "\[Beta]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
               
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[Beta]"}]], " ", 
            SuperscriptBox[
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[Beta]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}], ")"}], 
              "\[Beta]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["d", 
                          RowBox[{"2", " ", "c"}]], "-", "\[Beta]"}], ",", 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[Beta]"}], ",", 
                      RowBox[{"1", "+", 
                        FractionBox["d", 
                          RowBox[{"2", " ", "c"}]], "-", "\[Beta]"}], ",", 
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            "z"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                          RowBox[{"2", " ", "c"}]]}], ",", 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[Beta]"}], ",", 
                      RowBox[{"1", "-", 
                        FractionBox["d", 
                          RowBox[{"2", " ", "c"}]], "-", "\[Beta]"}], ",", 
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            "z"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0942.01",
  CellTags->{"01.06.21.0942", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{"a", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"],
               " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              RowBox[{"4", " ", 
                SuperscriptBox["c", "2"], " ", 
                SuperscriptBox["\[Beta]", "2"]}], "-", 
              SuperscriptBox["d", "2"]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[Beta]"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", "z"}]], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]],
                     "+", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
                 
                RowBox[{"2", " ", "\[Beta]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[Beta]"}]], " ", 
              RowBox[{
                SuperscriptBox["cos", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[Beta]"}]], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    RowBox[{
                      SuperscriptBox["cos", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], ")"}], "\[Beta]"], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], " ",
                     
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[Beta]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "\[Beta]"}],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]]}], "-", 
                                      "\[Beta]", "+", "1"}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], " ",
                     
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{
                                        FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "-", 
                                        "\[Beta]"}],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "\[Beta]"}],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      FractionBox["d", 
                                        RowBox[{"2", " ", "c"}]], "-", 
                                      "\[Beta]", "+", "1"}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0942.01",
  CellTags->{"01.06.21.0942", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            RowBox[{"3", "/", "2"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"5", " ", "a"}], "+", 
                      RowBox[{"4", " ", "b"}], "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                    ")"}]}], 
                SqrtBox["2"]], "+", 
              FractionBox[
                RowBox[{"3", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                  RowBox[{"Log", "[", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}],
                     "]"}]}], 
                SqrtBox[
                  RowBox[{"-", "b"}]]]}], ")"}]}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0943.01",
  CellTags->{"01.06.21.0943", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"8", " ", "c"}]], 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{"3", " ", 
                    RowBox[{"log", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["2"], " ", 
                          SqrtBox[
                            RowBox[{"-", "b"}]], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                ")"}]}]}]]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], "2"]}], 
                  SqrtBox[
                    RowBox[{"-", "b"}]]], "+", 
                FractionBox[
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", "a"}], "+", 
                        RowBox[{"4", " ", "b"}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}]}], 
                  SqrtBox["2"]]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0943.01",
  CellTags->{"01.06.21.0943", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SqrtBox["2"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], "+", 
            FractionBox[
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"Log", "[", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["2"], " ", 
                      SqrtBox[
                        RowBox[{"-", "b"}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "]"}]}], 
              SqrtBox[
                RowBox[{"-", "b"}]]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0944.01",
  CellTags->{"01.06.21.0944", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SqrtBox["2"], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "+", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  RowBox[{"log", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}],
                     ")"}]}], 
                SqrtBox[
                  RowBox[{"-", "b"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0944.01",
  CellTags->{"01.06.21.0944", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"a", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "3"}], "+", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]]}], "-", 
                  
                  RowBox[{"2", " ", 
                    SqrtBox["2"], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["2"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "3"}], "+", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]]}], 
                      "]"}]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}], ")"}]}]]}], 
            ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"-", "3"}], "+", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0945.01",
  CellTags->{"01.06.21.0945", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"a", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", "c", " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}], "-", 
                    "3"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}], "-", 
                          "3"}]]}], "-", 
                    RowBox[{"2", " ", 
                      SqrtBox["2"], " ", 
                      RowBox[{"log", "(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["2"], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}], "-",
                               "3"}]]}], ")"}]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}], "+", "1"}], 
                      ")"}]}]]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0945.01",
  CellTags->{"01.06.21.0945", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "-", 
              RowBox[{"a", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SqrtBox[
              RowBox[{"a", " ", 
                SuperscriptBox[
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]]}], 
          RowBox[{"2", " ", "c"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0946.01",
  CellTags->{"01.06.21.0946", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "-", 
                  RowBox[{"a", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SqrtBox[
                RowBox[{"a", " ", 
                  RowBox[{
                    SuperscriptBox["cos", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]]}], 
            RowBox[{"2", " ", "c"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0946.01",
  CellTags->{"01.06.21.0946", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"b", " ", 
          RowBox[{"Log", "[", 
            RowBox[{
              RowBox[{
                SqrtBox["2"], " ", 
                SqrtBox[
                  RowBox[{"-", "b"}]], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], "+", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
            "]"}]}], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "b"}], ")"}], 
            RowBox[{"3", "/", "2"}]], " ", "c"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0947.01",
  CellTags->{"01.06.21.0947", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"b", " ", 
            RowBox[{"log", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["2"], " ", 
                  SqrtBox[
                    RowBox[{"-", "b"}]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
              ")"}]}], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{"3", "/", "2"}]], " ", "c"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0947.01",
  CellTags->{"01.06.21.0947", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"a", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "3"}], "+", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], ")"}], 
            RowBox[{"3", "/", "2"}]], " ", 
          RowBox[{"Log", "[", 
            RowBox[{
              RowBox[{
                SqrtBox["2"], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], "+", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "3"}], "+", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]]}], "]"}]}], 
        RowBox[{"c", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "a"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "3"}], "+", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], ")"}]}], 
              ")"}], 
            RowBox[{"3", "/", "2"}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0948.01",
  CellTags->{"01.06.21.0948", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"a", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"a", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}], "-", "3"}], 
                ")"}], 
              RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"log", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["2"], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}], "-", "3"}]]}],
               ")"}]}], 
          RowBox[{"c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}], "-", "3"}], 
                    ")"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0948.01",
  CellTags->{"01.06.21.0948", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              RowBox[{"a", "-", 
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            RowBox[{"Log", "[", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "]"}]}], 
          RowBox[{"c", " ", 
            SqrtBox[
              RowBox[{"a", " ", 
                SuperscriptBox[
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], 
                  "2"]}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0949.01",
  CellTags->{"01.06.21.0949", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "-", 
                  RowBox[{"a", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"log", "(", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], ")"}]}], 
            RowBox[{"c", " ", 
              SqrtBox[
                RowBox[{"a", " ", 
                  RowBox[{
                    SuperscriptBox["cos", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0949.01",
  CellTags->{"01.06.21.0949", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SqrtBox["2"], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}]}], 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], 
                    "]"}]}]}]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0950.01",
  CellTags->{"01.06.21.0950", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["2"], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0950.01",
  CellTags->{"01.06.21.0950", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{"5", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", " ", 
          SqrtBox["2"], " ", 
          RowBox[{"Cos", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "3"}], " ", "a"}], "-", 
              RowBox[{"2", " ", "b"}], "+", 
              RowBox[{"b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"3", "/", "2"}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0951.01",
  CellTags->{"01.06.21.0951", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"2", " ", 
            SqrtBox["2"], " ", 
            RowBox[{"cos", "(", 
              RowBox[{"c", " ", "z"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", "a"}], "-", 
                RowBox[{"2", " ", "b"}], "+", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}], 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0951.01",
  CellTags->{"01.06.21.0951", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{"7", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"4", " ", 
              SqrtBox["2"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"15", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  RowBox[{"20", " ", "a", " ", "b"}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", "a"}], "+", 
                        RowBox[{"3", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"15", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], "3"], " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0952.01",
  CellTags->{"01.06.21.0952", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}], 
                RowBox[{"7", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"4", " ", 
              SqrtBox["2"], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"15", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  RowBox[{"20", " ", "b", " ", "a"}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", "a"}], "+", 
                        RowBox[{"3", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"4", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}], 
            RowBox[{"15", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], "3"], " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0952.01",
  CellTags->{"01.06.21.0952", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", "  ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"2", "c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b", "-", 
              RowBox[{"b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"]}], 
        RowBox[{"2", " ", "b", " ", "c", " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", "\[Beta]"}], ")"}]}]]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0953.01",
  CellTags->{"01.06.21.0953", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            " ", 
            RowBox[{"sin", "(", 
              RowBox[{"2", " ", "c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], " ", 
            
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}], 
              "\[Beta]"]}], 
          RowBox[{"2", " ", "b", " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{"\[Beta]", "+", "1"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0953.01",
  CellTags->{"01.06.21.0953", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "\[Nu]"], ")"}], "\[Beta]"], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Nu]"], 
            ")"}], "\[Beta]"], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "\[Nu]"], ")"}], "\[Beta]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"b", " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"\[Beta]", " ", "\[Nu]"}]}]], " ", 
            RowBox[{"AppellF1", "[", 
              RowBox[{
                RowBox[{"1", "+", 
                  RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ",", 
                FractionBox["1", "2"], ",", 
                FractionBox["1", "2"], ",", 
                RowBox[{"2", "+", 
                  RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ",", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}]}]], ",", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  RowBox[{"2", " ", "a"}]]}], "]"}], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}], 
                RowBox[{"a", "+", "b"}]]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"1", "+", 
                RowBox[{"\[Beta]", " ", "\[Nu]"}]}]], " ", 
            RowBox[{"Csc", "[", 
              RowBox[{"2", " ", "c", " ", "z"}], "]"}], " ", 
            SqrtBox[
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}], "a"]}]], " ", 
            
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{
                RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                  "\[Nu]"], ")"}], "\[Beta]"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0954.01",
  CellTags->{"01.06.21.0954", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Nu]"],
                 ")"}], "\[Beta]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"b", " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], "-", "1"}]], 
              " ", 
              RowBox[{
                InterpretationBox[
                  SubscriptBox["F", "1"],
                  AppellF1,
                  Selectable->True], "(", 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}], ";", 
                    FractionBox["1", "2"]}], ",", 
                  RowBox[{
                    FractionBox["1", "2"], ";", 
                    RowBox[{
                      RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "2"}], ";", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}]}]]}], ",", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    RowBox[{"2", " ", "a"}]]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["cos", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], 
                  RowBox[{"a", "+", "b"}]]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{
                  RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}]], " ", 
              RowBox[{"csc", "(", 
                RowBox[{"2", " ", "c", " ", "z"}], ")"}], " ", 
              SqrtBox[
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "a"]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          RowBox[{
                            SuperscriptBox["sin", "2"], "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], 
                      ")"}], "\[Nu]"], ")"}], "\[Beta]"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0954.01",
  CellTags->{"01.06.21.0954", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "5"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}],
                   "5"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "32"}], " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"23", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"23", " ", "a", " ", "b"}], "+", 
                        RowBox[{"8", " ", 
                          SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                        "a"]], " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], ",", 
                        RowBox[{"-", 
                          FractionBox["b", "a"]}]}], "]"}]}], "+", 
                  RowBox[{"128", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"3", " ", "a", " ", "b"}], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                        "a"]], " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], ",", 
                        RowBox[{"-", 
                          FractionBox["b", "a"]}]}], "]"}]}], "+", 
                  RowBox[{"2", " ", 
                    SqrtBox["2"], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"88", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"88", " ", "a", " ", "b"}], "+", 
                        RowBox[{"25", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        RowBox[{"28", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
            ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"480", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              "3"]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0955.01",
  CellTags->{"01.06.21.0955", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                SqrtBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}], "5"]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "32"}], " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          "a"]], " ", "a", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"23", " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          RowBox[{"23", " ", "b", " ", "a"}], "+", 
                          RowBox[{"8", " ", 
                            SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                      RowBox[{"E", "(", 
                        RowBox[{
                          RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                          RowBox[{"-", 
                            FractionBox["b", "a"]}]}], ")"}]}], "+", 
                    RowBox[{"128", " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          "a"]], " ", "a", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          RowBox[{"3", " ", "b", " ", "a"}], "+", 
                          SuperscriptBox["b", "2"]}], ")"}], " ", 
                      RowBox[{"F", "(", 
                        RowBox[{
                          RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                          RowBox[{"-", 
                            FractionBox["b", "a"]}]}], ")"}]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["2"], " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"88", " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          RowBox[{"88", " ", "b", " ", "a"}], "+", 
                          RowBox[{"25", " ", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"28", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], 
                            " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "+",
                           
                          RowBox[{"3", " ", 
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"4", " ", "c", " ", "z"}], ")"}]}]}], 
                        ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}],
               ")"}]}], "/", 
          RowBox[{"(", 
            RowBox[{"480", " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                "3"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0955.01",
  CellTags->{"01.06.21.0955", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "3"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "3"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"16", " ", "a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      "a"]], " ", 
                  RowBox[{"EllipticE", "[", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}], "-", 
                RowBox[{"8", " ", "a", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      "a"]], " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}], "+", 
                RowBox[{"2", " ", 
                  SqrtBox["2"], " ", "b", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}],
                   " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SqrtBox["2"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              "2"]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0956.01",
  CellTags->{"01.06.21.0956", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}],
                   "3"]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"16", " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                        "a"]], " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                        RowBox[{"-", 
                          FractionBox["b", "a"]}]}], ")"}]}], "-", 
                  RowBox[{"8", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                        "a"]], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                        RowBox[{"-", 
                          FractionBox["b", "a"]}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", 
                    SqrtBox["2"], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"6", " ", 
              SqrtBox["2"], " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                "2"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0956.01",
  CellTags->{"01.06.21.0956", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "3"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], " ", 
            
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a", " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      "a"]], " ", 
                  RowBox[{"EllipticE", "[", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}], "+", 
                RowBox[{
                  SqrtBox["2"], " ", "b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", "a", " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
                "3"]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0957.01",
  CellTags->{"01.06.21.0957", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], " ", 
            
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      "a"]], " ", "a", " ", 
                  RowBox[{"E", "(", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], ")"}]}], "+", 
                RowBox[{
                  SqrtBox["2"], " ", "b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}], 
          RowBox[{"2", " ", "a", " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                "3"]]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0957.01",
  CellTags->{"01.06.21.0957", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "5"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{"5", "/", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                        "a"], ")"}], 
                    RowBox[{"3", "/", "2"}]], " ", 
                  RowBox[{"EllipticE", "[", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                        "a"], ")"}], 
                    RowBox[{"3", "/", "2"}]], " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}], "-", 
                RowBox[{
                  SqrtBox["2"], " ", "b", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "5"}], " ", 
                        SuperscriptBox["a", "2"]}], "-", 
                      RowBox[{"5", " ", "a", " ", "b"}], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}],
                   " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]], " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "5"]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0958.01",
  CellTags->{"01.06.21.0958", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}], 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                        RowBox[{"-", 
                          FractionBox["b", "a"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          "a"], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                        RowBox[{"-", 
                          FractionBox["b", "a"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          "a"], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "-", 
                  RowBox[{
                    SqrtBox["2"], " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "5"}], " ", 
                          SuperscriptBox["a", "2"]}], "-", 
                        RowBox[{"5", " ", "b", " ", "a"}], "-", 
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"3", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}],
                   "5"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0958.01",
  CellTags->{"01.06.21.0958", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{
                          StyleBox["Sin",
                            "Program"], 
                          StyleBox["[",
                            "Program"], 
                          RowBox[{
                            StyleBox["c",
                              "Program"], 
                            StyleBox[" ",
                              "Program"], "z"}], "]"}], "2"]}]}], ")"}], 
                "\[Nu]"], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{
                          FormBox[
                            RowBox[{"c", " "}],
                            "TraditionalForm"], "z"}], ")"}]}]}], ")"}], 
                "\[Nu]"], ")"}], "\[Beta]"], 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "\[Nu]"], ")"}], "\[Beta]"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["d", "2"], "-", 
              RowBox[{"4", " ", 
                SuperscriptBox["c", "2"], " ", 
                SuperscriptBox["\[Beta]", "2"], " ", 
                SuperscriptBox["\[Nu]", "2"]}]}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"\[Beta]", " ", "\[Nu]"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}],
               
              RowBox[{
                RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "+", 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}],
               
              RowBox[{
                RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", "a"}], "-", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                        " ", "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], ")"}], "2"]}]}], ")"}], 
              RowBox[{"\[Beta]", " ", "\[Nu]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "c", " ", "\[Beta]", " ", "\[Nu]"}]}],
                     ")"}], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{
                        FractionBox["d", 
                          RowBox[{"2", " ", "c"}]], "-", 
                        RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ",", 
                      RowBox[{"1", "+", 
                        FractionBox["d", 
                          RowBox[{"2", " ", "c"}]], "-", 
                        RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ",", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]], ",",
                       
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"2", " ", "c", " ", "\[Beta]", " ", "\[Nu]"}]}],
                     ")"}], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"d", "+", 
                            RowBox[{
                            "2", " ", "c", " ", "\[Beta]", " ", "\[Nu]"}]}], 
                          RowBox[{"2", " ", "c"}]]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ",", 
                      RowBox[{"1", "-", 
                        FractionBox["d", 
                          RowBox[{"2", " ", "c"}]], "-", 
                        RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ",", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]], ",",
                       
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    "]"}]}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{
                RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                  "\[Nu]"], ")"}], "\[Beta]"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0959.01",
  CellTags->{"01.06.21.0959", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Nu]"],
                 ")"}], "\[Beta]"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["d", "2"], "-", 
                RowBox[{"4", " ", 
                  SuperscriptBox["c", "2"], " ", 
                  SuperscriptBox["\[Beta]", "2"], " ", 
                  SuperscriptBox["\[Nu]", "2"]}]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", "z"}]], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  ")"}], 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  ")"}], 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", "a"}], "-", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                          " ", "z"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]]}], ")"}], "2"]}]}], ")"}], 
                RowBox[{"\[Beta]", " ", "\[Nu]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "c", " ", "\[Beta]", " ", "\[Nu]"}]}], 
                      ")"}], " ", 
                    RowBox[{
                      InterpretationBox[
                        SubscriptBox["F", "1"],
                        AppellF1,
                        Selectable->True], "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "c", " ", "\[Beta]", " ", 
                                  "\[Nu]"}]}], 
                              RowBox[{"2", " ", "c"}]]}], ";", 
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]}], ",", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ";", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["d", 
                                RowBox[{"2", " ", "c"}]]}], "-", 
                            RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}], 
                          ";", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "b"}], 
                                      ")"}]}]]}]}]]}], ",", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]]}], 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                      ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "c", " ", "\[Beta]", " ", "\[Nu]"}]}], 
                      ")"}], " ", 
                    RowBox[{
                      InterpretationBox[
                        SubscriptBox["F", "1"],
                        AppellF1,
                        Selectable->True], "(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{
                            FractionBox["d", 
                              RowBox[{"2", " ", "c"}]], "-", 
                            RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ";", 
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]}], ",", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ";", 
                          RowBox[{
                            FractionBox["d", 
                              RowBox[{"2", " ", "c"}]], "-", 
                            RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}], 
                          ";", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "b"}], 
                                      ")"}]}]]}]}]]}], ",", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]]}], 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                      ")"}]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          RowBox[{
                            SuperscriptBox["sin", "2"], "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], 
                      ")"}], "\[Nu]"], ")"}], "\[Beta]"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0959.01",
  CellTags->{"01.06.21.0959", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "\[Nu]"], ")"}], "\[Beta]"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "c"]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b", "-", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{"\[Beta]", " ", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}], 
                    RowBox[{"a", "+", "b"}]]}], ")"}], 
              RowBox[{
                RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
            RowBox[{"Hypergeometric2F1", "[", 
              RowBox[{
                FractionBox["1", "2"], ",", 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}], ",", 
                FractionBox["3", "2"], ",", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}], 
                  RowBox[{"a", "+", "b"}]]}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{
                RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                  "\[Nu]"], ")"}], "\[Beta]"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0960.01",
  CellTags->{"01.06.21.0960", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Nu]"],
                 ")"}], "\[Beta]"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "c"]}], 
          RowBox[{"cos", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  RowBox[{
                    SuperscriptBox["cos", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "+", "a", "+", "b"}], 
              ")"}], 
            RowBox[{"\[Beta]", " ", "\[Nu]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}], 
            RowBox[{
              RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}], 
                "\[Nu]"], ")"}], "\[Beta]"], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["cos", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], 
                  RowBox[{"a", "+", "b"}]]}], ")"}], 
            RowBox[{
              RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}]], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["2",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            Hypergeometric2F1], ",", 
                          TagBox[
                            RowBox[{
                              RowBox[{"-", "\[Beta]"}], " ", "\[Nu]"}],
                            Hypergeometric2F1]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          FractionBox["3", "2"],
                          Hypergeometric2F1],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      FractionBox[
                        RowBox[{"b", " ", 
                          RowBox[{
                            SuperscriptBox["cos", "2"], "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], 
                        RowBox[{"a", "+", "b"}]],
                      Hypergeometric2F1]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
            Hypergeometric2F1], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0960.01",
  CellTags->{"01.06.21.0960", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "5"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"3", " ", 
                        SqrtBox["2"]}]], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]],
                         " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"33", " ", 
                              SuperscriptBox["a", "2"]}], "+", 
                            RowBox[{"53", " ", "a", " ", "b"}], "+", 
                            RowBox[{"23", " ", 
                              SuperscriptBox["b", "2"]}], "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"13", " ", "a"}], "+", 
                                  RowBox[{"9", " ", "b"}]}], ")"}], " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], 
                          ")"}]}], ")"}]}]}], "-", 
                FractionBox[
                  RowBox[{"5", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], "3"], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["2"], " ", 
                          SqrtBox[
                            RowBox[{"-", "b"}]], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]}], "]"}]}], 
                  SqrtBox[
                    RowBox[{"-", "b"}]]]}], ")"}], " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "5"]]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"16", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{"5", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0961.01",
  CellTags->{"01.06.21.0961", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]], 
              " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"16", " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"5", " ", 
                        RowBox[{"log", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["2"], " ", 
                              SqrtBox[
                                RowBox[{"-", "b"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{"2", " ", "c", " ", "z"}], 
                                    ")"}]}]}]]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}], "3"]}], 
                      SqrtBox[
                        RowBox[{"-", "b"}]]]}], "-", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"3", " ", 
                        SqrtBox["2"]}]], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]],
                         " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"33", " ", 
                              SuperscriptBox["a", "2"]}], "+", 
                            RowBox[{"53", " ", "b", " ", "a"}], "+", 
                            RowBox[{"23", " ", 
                              SuperscriptBox["b", "2"]}], "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"13", " ", "a"}], "+", 
                                  RowBox[{"9", " ", "b"}]}], ")"}], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"4", " ", "c", " ", "z"}], ")"}]}]}], 
                          ")"}]}], ")"}]}]}], ")"}], " ", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}],
                   "5"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0961.01",
  CellTags->{"01.06.21.0961", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "3"]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", "a"}], "+", 
                          RowBox[{"4", " ", "b"}], "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                        ")"}]}], 
                    SqrtBox["2"]]}], "-", 
                FractionBox[
                  RowBox[{"3", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["2"], " ", 
                          SqrtBox[
                            RowBox[{"-", "b"}]], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                "]"}]}]}]]}], "]"}]}], 
                  SqrtBox[
                    RowBox[{"-", "b"}]]]}], ")"}], " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "3"]]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"8", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0962.01",
  CellTags->{"01.06.21.0962", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]], 
              " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"3", " ", 
                        RowBox[{"log", "(", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["2"], " ", 
                              SqrtBox[
                                RowBox[{"-", "b"}]], " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{"2", " ", "c", " ", "z"}], 
                                    ")"}]}]}]]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}], "2"]}], 
                      SqrtBox[
                        RowBox[{"-", "b"}]]]}], "-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", "a"}], "+", 
                          RowBox[{"4", " ", "b"}], "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                        ")"}]}], 
                    SqrtBox["2"]]}], ")"}], " ", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}],
                   "3"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0962.01",
  CellTags->{"01.06.21.0962", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "3"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SqrtBox["2"], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
                "3"]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0963.01",
  CellTags->{"01.06.21.0963", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["2"], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}],
                   "3"]]}]]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.21.0963.01",
  CellTags->{"01.06.21.0963", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "5"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], " ", 
            
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", "a"}], "+", 
                RowBox[{"2", " ", "b"}], "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
          RowBox[{"6", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "5"]]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0964.01",
  CellTags->{"01.06.21.0964", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "5"]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", "a"}], "+", 
                  RowBox[{"2", " ", "b"}], "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}], 
            RowBox[{"6", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
              SqrtBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}],
                   "5"]]}]]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.21.0964.01",
  CellTags->{"01.06.21.0964", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "\[Nu]"], ")"}], "\[Beta]"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b", "-", 
              RowBox[{"b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "\[Nu]"], ")"}], "\[Beta]"]}], 
        RowBox[{"2", " ", "b", " ", "c", " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RowBox[{"\[Beta]", " ", "\[Nu]"}]}], 
            ")"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0965.01",
  CellTags->{"01.06.21.0965", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Nu]"],
                 ")"}], "\[Beta]"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"2", " ", "c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], " ", 
            
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}],
                   "\[Nu]"], ")"}], "\[Beta]"]}], 
          RowBox[{"2", " ", "b", " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0965.01",
  CellTags->{"01.06.21.0965", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "\[Nu]"], ")"}], "\[Beta]"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"4", " ", "c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], " ", 
            
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], " ", 
            
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                  "\[Nu]"], ")"}], "\[Beta]"]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["b", "2"], " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"2", "+", 
                RowBox[{"\[Beta]", " ", "\[Nu]"}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0966.01",
  CellTags->{"01.06.21.0966", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Nu]"],
                 ")"}], "\[Beta]"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"4", " ", "c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], " ", 
            
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}], ")"}], 
                  " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], " ", 
            
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}],
                   "\[Nu]"], ")"}], "\[Beta]"]}], 
          RowBox[{
            SuperscriptBox["b", "2"], " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "1"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[Beta]", " ", "\[Nu]"}], "+", "2"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0966.01",
  CellTags->{"01.06.21.0966", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{
                        StyleBox["Sin",
                          "Program"], 
                        StyleBox["[",
                          "Program"], 
                        RowBox[{
                          StyleBox["c",
                            "Program"], 
                          StyleBox[" ",
                            "Program"], "z"}], "]"}], "2"]}]}], ")"}], 
              "\[Beta]"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "\[Nu]"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
          " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"c", "+", 
            RowBox[{"c", " ", "\[Nu]"}]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", "\[Beta]"], " ", 
            RowBox[{"AppellF1", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "\[Nu]"}], "2"], ",", 
                FractionBox["1", "2"], ",", 
                RowBox[{"-", "\[Beta]"}], ",", 
                FractionBox[
                  RowBox[{"3", "+", "\[Nu]"}], "2"], ",", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"], ",", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}], "a"]}]}], 
              "]"}], " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"]], " ", 
            RowBox[{"Sec", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], 
              RowBox[{"1", "+", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", "+", 
                  FractionBox[
                    RowBox[{"2", " ", "b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}], "a"]}], 
                ")"}], 
              RowBox[{"-", "\[Beta]"}]]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.0967.01",
  CellTags->{"01.06.21.0967", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              RowBox[{"\[Nu]", " ", "c"}], "+", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", "\[Beta]"], " ", 
              RowBox[{
                InterpretationBox[
                  SubscriptBox["F", "1"],
                  AppellF1,
                  Selectable->True], "(", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[Nu]", "+", "1"}], "2"], ";", 
                    FractionBox["1", "2"]}], ",", 
                  RowBox[{
                    RowBox[{"-", "\[Beta]"}], ";", 
                    FractionBox[
                      RowBox[{"\[Nu]", "+", "3"}], "2"], ";", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "a"]}]}], ")"}], 
              " ", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["cos", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]], " ", 
              RowBox[{"sec", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"\[Nu]", "+", "1"}]], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}], 
                "\[Beta]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", "b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "a"], "+", "2"}], 
                  ")"}], 
                RowBox[{"-", "\[Beta]"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0967.01",
  CellTags->{"01.06.21.0967", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            FractionBox["3", "2"]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "2"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"16", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  RowBox[{"13", " ", "a", " ", "b"}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{"16", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  RowBox[{"7", " ", "a", " ", "b"}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{
              SqrtBox["2"], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"48", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  RowBox[{"68", " ", "a", " ", "b"}], "+", 
                  RowBox[{"25", " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"9", " ", "a"}], "+", 
                        RowBox[{"7", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"240", " ", "b", " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0968.01",
  CellTags->{"01.06.21.0968", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"16", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"13", " ", "b", " ", "a"}], "+", 
                    RowBox[{"8", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "-", 
              RowBox[{"16", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"7", " ", "b", " ", "a"}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "-", 
              RowBox[{
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"48", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"68", " ", "b", " ", "a"}], "+", 
                    RowBox[{"25", " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"4", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"9", " ", "a"}], "+", 
                          RowBox[{"7", " ", "b"}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"4", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"240", " ", "b", " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0968.01",
  CellTags->{"01.06.21.0968", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            FractionBox["3", "2"]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "3"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"16", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"3", " ", 
                    SqrtBox["2"], " ", "b"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"29", " ", "a", " ", "b"}], "+", 
                        RowBox[{"23", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"7", " ", "a"}], "+", 
                              RowBox[{"9", " ", "b"}]}], ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], 
                      ")"}]}], ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "a"}], "+", 
                      RowBox[{"5", " ", "b"}]}], ")"}], " ", 
                  RowBox[{"Log", "[", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}],
                     "]"}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0969.01",
  CellTags->{"01.06.21.0969", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "3"], "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"16", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"5", " ", "b"}], "-", "a"}], ")"}], " ", 
                  RowBox[{"log", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}],
                     ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"3", " ", 
                    SqrtBox["2"], " ", "b"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"29", " ", "b", " ", "a"}], "+", 
                        RowBox[{"23", " ", 
                          SuperscriptBox["b", "2"]}], "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"7", " ", "a"}], "+", 
                              RowBox[{"9", " ", "b"}]}], ")"}], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"4", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0969.01",
  CellTags->{"01.06.21.0969", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            FractionBox["3", "2"]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "4"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "128"}], " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "3"], "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "2"], " ", "b"}], "-", 
                  RowBox[{"12", " ", "a", " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "3"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "+", 
            RowBox[{"64", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "3"]}], "-", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["a", "2"], " ", "b"}], "-", 
                  RowBox[{"13", " ", "a", " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "3"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "+", 
            RowBox[{
              SqrtBox["2"], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "32"}], " ", 
                    SuperscriptBox["a", "3"]}], "-", 
                  RowBox[{"496", " ", 
                    SuperscriptBox["a", "2"], " ", "b"}], "-", 
                  RowBox[{"684", " ", "a", " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"250", " ", 
                    SuperscriptBox["b", "3"]}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"144", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"480", " ", "a", " ", "b"}], "+", 
                        RowBox[{"299", " ", 
                          SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"26", " ", "a"}], "+", 
                        RowBox[{"27", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"4", " ", "c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"5", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"6", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"2240", " ", 
            SuperscriptBox["b", "2"], " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0970.01",
  CellTags->{"01.06.21.0970", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "4"], "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "128"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "3"], "-", 
                    RowBox[{"2", " ", "b", " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"12", " ", 
                      SuperscriptBox["b", "2"], " ", "a"}], "-", 
                    RowBox[{"8", " ", 
                      SuperscriptBox["b", "3"]}]}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "+", 
              RowBox[{"64", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "3"]}], "-", 
                    RowBox[{"3", " ", "b", " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"13", " ", 
                      SuperscriptBox["b", "2"], " ", "a"}], "-", 
                    RowBox[{"8", " ", 
                      SuperscriptBox["b", "3"]}]}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "+", 
              RowBox[{
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "32"}], " ", 
                      SuperscriptBox["a", "3"]}], "-", 
                    RowBox[{"496", " ", "b", " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"684", " ", 
                      SuperscriptBox["b", "2"], " ", "a"}], "-", 
                    RowBox[{"250", " ", 
                      SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"144", " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          RowBox[{"480", " ", "b", " ", "a"}], "+", 
                          RowBox[{"299", " ", 
                            SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"26", " ", "a"}], "+", 
                          RowBox[{"27", " ", "b"}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"4", " ", "c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"5", " ", 
                      SuperscriptBox["b", "3"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"6", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2240", " ", 
              SuperscriptBox["b", "2"], " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0970.01",
  CellTags->{"01.06.21.0970", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "2"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"8", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"2", " ", "b"}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{"8", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              SqrtBox["2"], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"24", " ", "b", " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0971.01",
  CellTags->{"01.06.21.0971", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"8", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "-", 
              RowBox[{"8", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"24", " ", "b", " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0971.01",
  CellTags->{"01.06.21.0971", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "3"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "a"}], "-", 
                    RowBox[{"4", " ", "b"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}],
               
              RowBox[{
                SqrtBox["2"], " ", "b"}]], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "a"}], "+", 
                      RowBox[{"3", " ", "b"}]}], ")"}], " ", 
                  RowBox[{"Log", "[", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}],
                     "]"}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0972.01",
  CellTags->{"01.06.21.0972", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "a"}], "-", 
                      RowBox[{"4", " ", "b"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    ")"}]}], 
                RowBox[{
                  SqrtBox["2"], " ", "b"}]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", "b"}], "-", "a"}], ")"}], " ", 
                  RowBox[{"log", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}],
                     ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0972.01",
  CellTags->{"01.06.21.0972", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "4"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "16"}], " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "2"]}], "-", 
                  RowBox[{"3", " ", "a", " ", "b"}], "-", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "+", 
            RowBox[{"32", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  RowBox[{"a", " ", "b"}], "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["b", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{
              SqrtBox["2"], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"8", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  RowBox[{"48", " ", "a", " ", "b"}], "+", 
                  RowBox[{"25", " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"4", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", "a"}], "+", 
                        RowBox[{"7", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"240", " ", 
            SuperscriptBox["b", "2"], " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0973.01",
  CellTags->{"01.06.21.0973", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "16"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"3", " ", "b", " ", "a"}], "-", 
                    RowBox[{"8", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "+", 
              RowBox[{"32", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    RowBox[{"b", " ", "a"}], "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "-", 
              RowBox[{
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"8", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"48", " ", "b", " ", "a"}], "+", 
                    RowBox[{"25", " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"4", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "a"}], "+", 
                          RowBox[{"7", " ", "b"}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"4", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"240", " ", 
              SuperscriptBox["b", "2"], " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0973.01",
  CellTags->{"01.06.21.0973", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "5"], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"96", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SuperscriptBox["b", "2"]], 
              RowBox[{"(", 
                RowBox[{
                  SqrtBox["2"], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        SuperscriptBox["a", "2"]}], "-", 
                      RowBox[{"5", " ", "a", " ", "b"}], "-", 
                      RowBox[{"23", " ", 
                        SuperscriptBox["b", "2"]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            RowBox[{"9", " ", "b"}]}], ")"}], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], 
                    ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"5", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"6", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      RowBox[{"2", " ", "a", " ", "b"}], "+", 
                      RowBox[{"5", " ", 
                        SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                  RowBox[{"Log", "[", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}],
                     "]"}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0974.01",
  CellTags->{"01.06.21.0974", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "5"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"96", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox["b", "2"]], 
                RowBox[{"(", 
                  RowBox[{
                    SqrtBox["2"], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          SuperscriptBox["a", "2"]}], "-", 
                        RowBox[{"5", " ", "b", " ", "a"}], "-", 
                        RowBox[{"23", " ", 
                          SuperscriptBox["b", "2"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              RowBox[{"9", " ", "b"}]}], ")"}], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"4", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "b"}], ")"}], 
                    RowBox[{"5", "/", "2"}]]], 
                RowBox[{"(", 
                  RowBox[{"6", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        RowBox[{"2", " ", "b", " ", "a"}], "+", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                    RowBox[{"log", "(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["2"], " ", 
                          SqrtBox[
                            RowBox[{"-", "b"}]], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], 
                                ")"}]}]}]]}], ")"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0974.01",
  CellTags->{"01.06.21.0974", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "\[Nu]"], " "}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AppellF1", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "\[Nu]"}], "2"], ",", 
                FractionBox["1", "2"], ",", 
                FractionBox["1", "2"], ",", 
                FractionBox[
                  RowBox[{"3", "+", "\[Nu]"}], "2"], ",", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"], ",", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}], "a"]}]}], 
              "]"}], " ", 
            SqrtBox[
              SuperscriptBox[
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"]], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
            " ", 
            RowBox[{"Sec", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], 
              RowBox[{"1", "+", "\[Nu]"}]]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"c", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Nu]"}], ")"}], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", 
                RowBox[{"2", " ", "b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0975.01",
  CellTags->{"01.06.21.0975", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            InterpretationBox[
              SubscriptBox["F", "1"],
              AppellF1,
              Selectable->True], "(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"\[Nu]", "+", "1"}], "2"], ";", 
                FractionBox["1", "2"]}], ",", 
              RowBox[{
                FractionBox["1", "2"], ";", 
                FractionBox[
                  RowBox[{"\[Nu]", "+", "3"}], "2"], ";", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], ",", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], "a"]}]}], ")"}], " ", 
          
          SqrtBox[
            RowBox[{
              SuperscriptBox["cos", "2"], "(", 
              RowBox[{"c", " ", "z"}], ")"}]], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], " ", 
          
          RowBox[{"sec", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", 
                RowBox[{"\[Nu]", "+", "1"}]], "(", 
              RowBox[{"c", " ", "z"}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{"\[Nu]", "+", "1"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"2", " ", "a"}]}]]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0975.01",
  CellTags->{"01.06.21.0975", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"], " "}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"EllipticE", "[", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], ",", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], "]"}], "-", 
                RowBox[{"EllipticF", "[", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], ",", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], "]"}]}], ")"}]}], ")"}], "/",
         
        RowBox[{"(", 
          RowBox[{"b", " ", "c", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0976.01",
  CellTags->{"01.06.21.0976", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}], "-", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], ")"}]}], 
          RowBox[{"b", " ", "c", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                "a"]]}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0976.01",
  CellTags->{"01.06.21.0976", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "3"], " "}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", "c"}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SqrtBox["2"]}], " ", 
              SqrtBox[
                RowBox[{"-", "b"}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"a", "-", "b"}], ")"}], " ", 
              RowBox[{"Log", "[", 
                RowBox[{
                  RowBox[{
                    SqrtBox["2"], " ", 
                    SqrtBox[
                      RowBox[{"-", "b"}]], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0977.01",
  CellTags->{"01.06.21.0977", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], " ", "c"}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", "b"}], ")"}], " ", 
                RowBox[{"log", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["2"], " ", 
                      SqrtBox[
                        RowBox[{"-", "b"}]], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
                  ")"}]}], "-", 
              RowBox[{
                SqrtBox["2"], " ", 
                SqrtBox[
                  RowBox[{"-", "b"}]], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0977.01",
  CellTags->{"01.06.21.0977", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "4"], " "}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "8"}], " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{"a", "-", "b"}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "+", 
            RowBox[{"4", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "-", "b"}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "+", 
            RowBox[{
              SqrtBox["2"], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["b", "2"], " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0978.01",
  CellTags->{"01.06.21.0978", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "8"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", "b"}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "+", 
              RowBox[{"4", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "-", "b"}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "+", 
              RowBox[{
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"12", " ", 
              SuperscriptBox["b", "2"], " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0978.01",
  CellTags->{"01.06.21.0978", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "5"], " "}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", "a"}], "-", 
                    RowBox[{"4", " ", "b"}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}],
               
              RowBox[{
                SqrtBox["2"], " ", 
                SuperscriptBox["b", "2"]}]], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"7", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{"b", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        SuperscriptBox["a", "2"]}], "-", 
                      RowBox[{"2", " ", "a", " ", "b"}], "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                  RowBox[{"Log", "[", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}],
                     "]"}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0979.01",
  CellTags->{"01.06.21.0979", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "5"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", "a"}], "-", 
                      RowBox[{"4", " ", "b"}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    ")"}]}], 
                RowBox[{
                  SqrtBox["2"], " ", 
                  SuperscriptBox["b", "2"]}]], "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        SuperscriptBox["a", "2"]}], "-", 
                      RowBox[{"2", " ", "b", " ", "a"}], "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                  RowBox[{"log", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}],
                     ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"7", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0979.01",
  CellTags->{"01.06.21.0979", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "6"], " "}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"16", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"8", " ", 
                    SuperscriptBox["a", "2"]}], "-", 
                  RowBox[{"7", " ", "a", " ", "b"}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{"16", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"8", " ", 
                    SuperscriptBox["a", "2"]}], "-", 
                  RowBox[{"3", " ", "a", " ", "b"}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{
              SqrtBox["2"], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "32"}], " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  RowBox[{"28", " ", "a", " ", "b"}], "+", 
                  RowBox[{"25", " ", 
                    SuperscriptBox["b", "2"]}], "+", 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", 
                        RowBox[{"7", " ", "b"}]}], ")"}], " ", "b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"240", " ", 
            SuperscriptBox["b", "3"], " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0980.01",
  CellTags->{"01.06.21.0980", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "6"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"16", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"8", " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"7", " ", "b", " ", "a"}], "+", 
                    RowBox[{"8", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "-", 
              RowBox[{"16", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"8", " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"3", " ", "b", " ", "a"}], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "-", 
              RowBox[{
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "32"}], " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"28", " ", "b", " ", "a"}], "+", 
                    RowBox[{"25", " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{"4", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", 
                          RowBox[{"7", " ", "b"}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"4", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"240", " ", 
              SuperscriptBox["b", "3"], " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0980.01",
  CellTags->{"01.06.21.0980", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "7"], " "}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"16", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"3", " ", 
                    SqrtBox["2"], " ", 
                    SuperscriptBox["b", "3"]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"15", " ", 
                          SuperscriptBox["a", "2"]}], "-", 
                        RowBox[{"19", " ", "a", " ", "b"}], "+", 
                        RowBox[{"23", " ", 
                          SuperscriptBox["b", "2"]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"5", " ", "a"}], "-", 
                              RowBox[{"9", " ", "b"}]}], ")"}], " ", "b", " ",
                           
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"4", " ", "c", " ", "z"}], "]"}]}]}], 
                      ")"}]}], ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"7", "/", "2"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"5", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{"2", " ", "a", " ", "b"}], "+", 
                      RowBox[{"5", " ", 
                        SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                  RowBox[{"Log", "[", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}],
                     "]"}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0981.01",
  CellTags->{"01.06.21.0981", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "7"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"16", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", "a"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"5", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{"2", " ", "b", " ", "a"}], "+", 
                      RowBox[{"5", " ", 
                        SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                  RowBox[{"log", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}],
                     ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"7", "/", "2"}]]], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"3", " ", 
                    SqrtBox["2"], " ", 
                    SuperscriptBox["b", "3"]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"15", " ", 
                          SuperscriptBox["a", "2"]}], "-", 
                        RowBox[{"19", " ", "b", " ", "a"}], "+", 
                        RowBox[{"23", " ", 
                          SuperscriptBox["b", "2"]}], "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"5", " ", "a"}], "-", 
                              RowBox[{"9", " ", "b"}]}], ")"}], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"4", " ", "c", " ", "z"}], ")"}]}]}], 
                      ")"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0981.01",
  CellTags->{"01.06.21.0981", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"], " "}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              FractionBox["3", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", "a", " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{
              SqrtBox["2"], " ", "b", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", "b", " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0982.01",
  CellTags->{"01.06.21.0982", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", "a", " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}]}], "-", 
              RowBox[{
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2", " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0982.01",
  CellTags->{"01.06.21.0982", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "3"], " "}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              FractionBox["3", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["b", "2"], " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SqrtBox["2"], " ", "a", " ", "b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], "+",
             
            RowBox[{
              SqrtBox[
                RowBox[{"-", "b"}]], " ", 
              RowBox[{"Log", "[", 
                RowBox[{
                  RowBox[{
                    SqrtBox["2"], " ", 
                    SqrtBox[
                      RowBox[{"-", "b"}]], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0983.01",
  CellTags->{"01.06.21.0983", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["b", "2"], " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SqrtBox["2"], " ", "a", " ", "b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
              "+", 
              RowBox[{
                SqrtBox[
                  RowBox[{"-", "b"}]], " ", 
                RowBox[{"log", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["2"], " ", 
                      SqrtBox[
                        RowBox[{"-", "b"}]], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0983.01",
  CellTags->{"01.06.21.0983", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "4"], " "}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              FractionBox["3", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"a", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      "a"]], " ", 
                  RowBox[{"EllipticE", "[", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}], "-", 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      "a"]], " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}], "+", 
                RowBox[{
                  SqrtBox["2"], " ", "b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["b", "2"], " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0984.01",
  CellTags->{"01.06.21.0984", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                        "a"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"E", "(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                        RowBox[{"-", 
                          FractionBox["b", "a"]}]}], ")"}]}], "-", 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                        "a"]], " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                        RowBox[{"-", 
                          FractionBox["b", "a"]}]}], ")"}]}], "+", 
                  RowBox[{
                    SqrtBox["2"], " ", "b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["b", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", "c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0984.01",
  CellTags->{"01.06.21.0984", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "5"], " "}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              FractionBox["3", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "6"}], " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"3", " ", "a", " ", "b"}], "-", 
                    SuperscriptBox["b", "2"], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}],
               
              RowBox[{
                SqrtBox["2"], " ", 
                SuperscriptBox["b", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], "+",
             
            FractionBox[
              RowBox[{"b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "3"}], " ", "a"}], "+", "b"}], ")"}], " ", 
                
                RowBox[{"Log", "[", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["2"], " ", 
                      SqrtBox[
                        RowBox[{"-", "b"}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
                  "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{"7", "/", "2"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0985.01",
  CellTags->{"01.06.21.0985", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "5"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "c"}]], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "6"}], " ", 
                        SuperscriptBox["a", "2"]}], "-", 
                      RowBox[{"3", " ", "b", " ", "a"}], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    ")"}]}], 
                RowBox[{
                  SqrtBox["2"], " ", 
                  SuperscriptBox["b", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
              "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"3", " ", "a"}]}], ")"}], " ", 
                  RowBox[{"log", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["2"], " ", 
                        SqrtBox[
                          RowBox[{"-", "b"}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}],
                     ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{"7", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0985.01",
  CellTags->{"01.06.21.0985", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"], " "}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              FractionBox["5", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              SuperscriptBox["a", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "-", "b"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"], 
                  ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"EllipticE", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"], 
                  ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"EllipticF", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], "-", 
            RowBox[{
              SqrtBox["2"], " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  RowBox[{"a", " ", "b"}], "-", 
                  SuperscriptBox["b", "2"], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b"}], ")"}], " ", "b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", "a", " ", "b", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0986.01",
  CellTags->{"01.06.21.0986", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", "b"}], ")"}], " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      "a"], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                RowBox[{"F", "(", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      "a"], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], "-", 
              RowBox[{
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"b", " ", "a"}], "-", 
                    SuperscriptBox["b", "2"], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b"}], ")"}], " ", "b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"6", " ", "a", " ", "b", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0986.01",
  CellTags->{"01.06.21.0986", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "3"], " "}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              FractionBox["5", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SqrtBox["2"], " ", 
          RowBox[{"Cos", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "5"}], " ", "a"}], "-", 
              RowBox[{"3", " ", "b"}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"3", " ", "b"}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"3", "/", "2"}]]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0987.01",
  CellTags->{"01.06.21.0987", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox["2"], " ", 
            RowBox[{"cos", "(", 
              RowBox[{"c", " ", "z"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "5"}], " ", "a"}], "-", 
                RowBox[{"3", " ", "b"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"3", " ", "b"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}], 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0987.01",
  CellTags->{"01.06.21.0987", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "4"], " "}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              FractionBox["5", "2"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      "a"], ")"}], 
                  RowBox[{"3", "/", "2"}]], " ", 
                RowBox[{"EllipticE", "[", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], ",", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], "]"}]}], "-", 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{"5", " ", "a", " ", "b"}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                      "a"], ")"}], 
                  RowBox[{"3", "/", "2"}]], " ", 
                RowBox[{"EllipticF", "[", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], ",", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], "]"}]}], "-", 
              RowBox[{
                SqrtBox["2"], " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"4", " ", "a", " ", "b"}], "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", 
                          RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], "/", 
        
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["b", "2"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0988.01",
  CellTags->{"01.06.21.0988", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"5", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                  RowBox[{"E", "(", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                        "a"], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "-", 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      RowBox[{"5", " ", "b", " ", "a"}], "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["b", "2"]}]}], ")"}], " ", 
                  RowBox[{"F", "(", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                        "a"], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "-", 
                RowBox[{
                  SqrtBox["2"], " ", "b", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["a", "2"]}], "-", 
                      RowBox[{"4", " ", "b", " ", "a"}], "-", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["b", "2"]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}],
                   " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}], 
          "/", 
          RowBox[{"(", 
            RowBox[{"3", " ", 
              SuperscriptBox["b", "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], "2"], " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0988.01",
  CellTags->{"01.06.21.0988", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
          "\[Beta]"],
        "Program"]]],
  " and rational function of ",
  Cell[BoxData[
      StyleBox[
        RowBox[{" ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
        TraditionalForm]]],
  "and rational function of ",
  Cell[BoxData[
      FormBox[
        RowBox[{"sin", "(", 
          RowBox[{"c", " ", "z"}], ")"}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"e", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        SqrtBox[
          FractionBox[
            RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b", "-", 
              RowBox[{"b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], " ", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"1", "-", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            SuperscriptBox["e", "2"]]}]], " ", 
                      SqrtBox[
                        RowBox[{"1", "+", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"a", " ", 
                              SuperscriptBox["e", "2"]}]]}]]}]]}], 
                RowBox[{"ArcTanh", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{" ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"1", "-", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              SuperscriptBox["e", "2"]]}]], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  "]"}]}]}], "a"]]}]], 
                    SqrtBox[
                      RowBox[{"2", "+", 
                        FractionBox[
                          RowBox[{"2", " ", "b", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"a", " ", 
                            SuperscriptBox["e", "2"]}]]}]]}], "]"}]}], "+", 
              RowBox[{
                FractionBox["e", "d"], " ", 
                RowBox[{"EllipticPi", "[", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["e", "2"], 
                      SuperscriptBox["d", "2"]], ",", 
                    RowBox[{"c", " ", "z"}], ",", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}], "]"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"c", " ", "e", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0989.01",
  CellTags->{"01.06.21.0989", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"c", " ", "e", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
          SqrtBox[
            FractionBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], " ", 
          
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["e", "d"], " ", 
                RowBox[{"\[CapitalPi]", "(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["e", "2"], 
                      SuperscriptBox["d", "2"]], ";", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"1", "-", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          SuperscriptBox["e", "2"]]}]], " ", 
                    SqrtBox[
                      RowBox[{
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"a", " ", 
                            SuperscriptBox["e", "2"]}]], "+", "1"}]]}]], 
                RowBox[{
                  SuperscriptBox["tanh", 
                    RowBox[{"-", "1"}]], "(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"1", "-", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              SuperscriptBox["e", "2"]]}]], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"cos", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  ")"}]}]}], "a"]]}]], " ", 
                    SqrtBox[
                      RowBox[{
                        FractionBox[
                          RowBox[{"2", " ", "b", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"a", " ", 
                            SuperscriptBox["e", "2"]}]], "+", "2"}]]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0989.01",
  CellTags->{"01.06.21.0989", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"e", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
            " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox[
                    RowBox[{"d", " "}], 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"1", "-", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            SuperscriptBox["e", "2"]]}]], " ", 
                      SqrtBox[
                        RowBox[{"1", "+", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"a", " ", 
                              SuperscriptBox["e", "2"]}]]}]]}]], 
                  RowBox[{"ArcTanh", "[", 
                    FractionBox[
                      RowBox[{
                        SqrtBox[
                          RowBox[{"2", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "b", " ", 
                                SuperscriptBox["d", "2"]}], 
                              RowBox[{"a", " ", 
                                SuperscriptBox["e", "2"]}]]}]], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"1", "-", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              SuperscriptBox["e", "2"]]}]], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{"2", " ", "c", " ", "z"}], 
                                  "]"}]}]}], "a"]]}]], "]"}]}], "+", 
                RowBox[{"e", " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}], "-", 
                RowBox[{"e", " ", 
                  RowBox[{"EllipticPi", "[", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["e", "2"], 
                        SuperscriptBox["d", "2"]], ",", 
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}]}], ")"}]}], ")"}], 
        "/", 
        RowBox[{"(", 
          RowBox[{"c", " ", 
            SuperscriptBox["e", "2"], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0990.01",
  CellTags->{"01.06.21.0990", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      RowBox[{"d", " "}], 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"1", "-", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              SuperscriptBox["e", "2"]]}]], " ", 
                        SqrtBox[
                          RowBox[{
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["d", "2"]}], 
                              RowBox[{"a", " ", 
                                SuperscriptBox["e", "2"]}]], "+", "1"}]]}]], 
                    RowBox[{
                      SuperscriptBox["tanh", 
                        RowBox[{"-", "1"}]], "(", 
                      FractionBox[
                        RowBox[{
                          SqrtBox[
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", "b", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["e", "2"]}]], "+", "2"}]], 
                          " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"1", "-", 
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                SuperscriptBox["e", "2"]]}]], " ", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{"2", " ", "c", " ", "z"}], 
                                    ")"}]}]}], "a"]]}]], ")"}]}], "+", 
                  RowBox[{"e", " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                        RowBox[{"-", 
                          FractionBox["b", "a"]}]}], ")"}]}], "-", 
                  RowBox[{"e", " ", 
                    RowBox[{"\[CapitalPi]", "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["e", "2"], 
                          SuperscriptBox["d", "2"]], ";", 
                        RowBox[{
                          RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                          RowBox[{"-", 
                            FractionBox["b", "a"]}]}]}], ")"}]}]}], ")"}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"c", " ", 
              SuperscriptBox["e", "2"], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0990.01",
  CellTags->{"01.06.21.0990", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"], " ", 
              
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}], "-", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]]}],
             
            RowBox[{"c", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], 
          RowBox[{"EllipticPi", "[", 
            RowBox[{
              FractionBox[
                SuperscriptBox["e", "2"], 
                SuperscriptBox["d", "2"]], ",", 
              RowBox[{"c", " ", "z"}], ",", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]}], "]"}]}], "+", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["e", "2"], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
            RowBox[{"c", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  "a"]]}]], 
          RowBox[{"EllipticE", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], ",", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]}], "]"}]}], "+", 
        RowBox[{
          FractionBox[
            RowBox[{"d", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}], "-", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]]}],
             
            RowBox[{"c", " ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    SuperscriptBox["e", "2"]]}]], " ", 
              SqrtBox[
                RowBox[{"1", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"a", " ", 
                      SuperscriptBox["e", "2"]}]]}]], " ", "e", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["d", "2"]}], "+", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], 
          RowBox[{"ArcTanh", "[", 
            FractionBox[
              RowBox[{
                SqrtBox[
                  RowBox[{"2", "+", 
                    FractionBox[
                      RowBox[{"2", " ", "b", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"a", " ", 
                        SuperscriptBox["e", "2"]}]]}]], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              RowBox[{
                SqrtBox[
                  RowBox[{"1", "-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      SuperscriptBox["e", "2"]]}]], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                    "a"]]}]], "]"}]}], "-", 
        RowBox[{
          FractionBox[
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
            RowBox[{"c", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], 
          RowBox[{"EllipticF", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], ",", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]}], "]"}]}], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["e", "3"], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          RowBox[{
            SqrtBox["2"], " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["d", "2"], "-", 
                SuperscriptBox["e", "2"]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["d", "2"]}], "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox["e", "2"]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"d", "+", 
                RowBox[{"e", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], 
              ")"}]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0991.01",
  CellTags->{"01.06.21.0991", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"e", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"], 
                " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
              SuperscriptBox["e", "3"]}], 
            RowBox[{
              SqrtBox["2"], " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"e", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]], "+", 
          FractionBox[
            RowBox[{
              RowBox[{
                SuperscriptBox["tanh", 
                  RowBox[{"-", "1"}]], "(", 
                FractionBox[
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        FractionBox[
                          RowBox[{"2", " ", "b", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"a", " ", 
                            SuperscriptBox["e", "2"]}]], "+", "2"}]], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"1", "-", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          SuperscriptBox["e", "2"]]}]], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                        "a"]]}]], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"d", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "b", " ", 
                        SuperscriptBox["d", "2"]}], "+", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["e", "2"]}], "-", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["e", "2"]}]}], ")"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      "a"]]}], ")"}]}], 
            RowBox[{"c", " ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    SuperscriptBox["e", "2"]]}]], " ", 
              SqrtBox[
                RowBox[{
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"a", " ", 
                      SuperscriptBox["e", "2"]}]], "+", "1"}]], " ", "e", " ",
               
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["e", "2"], "-", 
                  SuperscriptBox["d", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], "+", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["e", "2"], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
                ")"}], " ", 
              RowBox[{"E", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], ")"}]}], 
            RowBox[{"c", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                  "a"]]}]], "-", 
          FractionBox[
            RowBox[{
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], 
              " ", 
              RowBox[{"F", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], ")"}]}], 
            RowBox[{"c", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], "+", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "b", " ", 
                        SuperscriptBox["d", "2"]}], "+", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["e", "2"]}], "-", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["e", "2"]}]}], ")"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      "a"]]}], ")"}], " ", 
              RowBox[{"\[CapitalPi]", "(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["e", "2"], 
                    SuperscriptBox["d", "2"]], ";", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                    RowBox[{"-", 
                      FractionBox["b", "a"]}]}]}], ")"}]}], 
            RowBox[{"c", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0991.01",
  CellTags->{"01.06.21.0991", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"], " ", 
              
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["e", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["d", "2"]}], "+", 
                          SuperscriptBox["e", "2"]}], ")"}]}], "+", 
                    RowBox[{"a", " ", "b", " ", 
                      SuperscriptBox["e", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["d", "4"]}], "+", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["d", "2"], " ", 
                            SuperscriptBox["e", "2"]}], "-", 
                          SuperscriptBox["e", "4"]}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"6", " ", 
                            SuperscriptBox["d", "6"]}], "-", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["d", "4"], " ", 
                            SuperscriptBox["e", "2"]}], "+", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["d", "2"], " ", 
                            SuperscriptBox["e", "4"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"ArcTanh", "[", 
                  FractionBox[
                    RowBox[{
                      SqrtBox[
                        RowBox[{"2", "+", 
                          FractionBox[
                            RowBox[{"2", " ", "b", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"a", " ", 
                              SuperscriptBox["e", "2"]}]]}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}], 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"1", "-", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            SuperscriptBox["e", "2"]]}]], " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                          "a"]]}]], "]"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                    "a"]]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", "c", " ", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      SuperscriptBox["e", "2"]]}]], " ", 
                SqrtBox[
                  RowBox[{"1", "+", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"a", " ", 
                        SuperscriptBox["e", "2"]}]]}]], " ", "e", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["d", "2"], "-", 
                      SuperscriptBox["e", "2"]}], ")"}], "2"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SuperscriptBox["d", "2"]}], "+", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["e", "2"]}]}], ")"}], "2"], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
              ")"}]}]}], "+", 
        FractionBox[
          RowBox[{"3", " ", "d", " ", 
            SuperscriptBox["e", "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "b", " ", 
                  SuperscriptBox["d", "2"]}], "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox["e", "2"]}], "-", 
                RowBox[{"b", " ", 
                  SuperscriptBox["e", "2"]}]}], ")"}], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], " ", 
            RowBox[{"EllipticE", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], ",", 
                RowBox[{"-", 
                  FractionBox["b", "a"]}]}], "]"}]}], 
          RowBox[{"2", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}], ")"}], "2"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], "2"], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]]}]], 
        "-", 
        FractionBox[
          RowBox[{"d", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"4", " ", "b", " ", 
                  SuperscriptBox["d", "2"]}], "+", 
                RowBox[{"3", " ", "a", " ", 
                  SuperscriptBox["e", "2"]}], "-", 
                RowBox[{"b", " ", 
                  SuperscriptBox["e", "2"]}]}], ")"}], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
            " ", 
            RowBox[{"EllipticF", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], ",", 
                RowBox[{"-", 
                  FractionBox["b", "a"]}]}], "]"}]}], 
          RowBox[{"2", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}], ")"}], "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["d", "2"]}], "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox["e", "2"]}]}], ")"}], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["e", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", "2"]}], "+", 
                        SuperscriptBox["e", "2"]}], ")"}]}], "+", 
                  RowBox[{"a", " ", "b", " ", 
                    SuperscriptBox["e", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"5", " ", 
                          SuperscriptBox["d", "4"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox["e", "2"]}], "-", 
                        SuperscriptBox["e", "4"]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"6", " ", 
                          SuperscriptBox["d", "6"]}], "-", 
                        RowBox[{"5", " ", 
                          SuperscriptBox["d", "4"], " ", 
                          SuperscriptBox["e", "2"]}], "+", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox["e", "4"]}]}], ")"}]}]}], ")"}], " ",
               
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              RowBox[{"EllipticPi", "[", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["e", "2"], 
                    SuperscriptBox["d", "2"]], ",", 
                  RowBox[{"c", " ", "z"}], ",", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], "]"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2", " ", "c", " ", "d", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["d", "2"], "-", 
                    SuperscriptBox["e", "2"]}], ")"}], "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["e", "2"]}]}], ")"}], "2"], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
            ")"}]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"4", " ", 
              SqrtBox["2"], " ", 
              SuperscriptBox["e", "3"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "d"}], "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "5"], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "3"], " ", 
              
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "28"}], " ", "a", " ", "b", " ", 
                    SuperscriptBox["d", "4"]}], "-", 
                  RowBox[{"14", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["d", "4"]}], "-", 
                  RowBox[{"16", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["d", "2"], " ", 
                    SuperscriptBox["e", "2"]}], "+", 
                  RowBox[{"8", " ", "a", " ", "b", " ", 
                    SuperscriptBox["d", "2"], " ", 
                    SuperscriptBox["e", "2"]}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["d", "2"], " ", 
                    SuperscriptBox["e", "2"]}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["e", "4"]}], "+", 
                  RowBox[{"2", " ", "a", " ", "b", " ", 
                    SuperscriptBox["e", "4"]}], "+", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"7", " ", "b", " ", 
                          SuperscriptBox["d", "4"]}], "+", 
                        RowBox[{"4", " ", "a", " ", 
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox["e", "2"]}], "-", 
                        RowBox[{"4", " ", "b", " ", 
                          SuperscriptBox["d", "2"], " ", 
                          SuperscriptBox["e", "2"]}], "-", 
                        RowBox[{"a", " ", 
                          SuperscriptBox["e", "4"]}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", "a"}], "+", 
                        RowBox[{"3", " ", "b"}]}], ")"}], " ", "d", " ", "e", 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "b", " ", 
                          SuperscriptBox["d", "2"]}], "+", 
                        RowBox[{"a", " ", 
                          SuperscriptBox["e", "2"]}], "-", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["e", "2"]}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["d", "3"], " ", "e", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"3", " ", "c", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"3", " ", "a", " ", "b", " ", "d", " ", 
                    SuperscriptBox["e", "3"], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"3", " ", "c", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "2"], " ", "d", " ", 
                    SuperscriptBox["e", "3"], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"3", " ", "c", " ", "z"}], "]"}]}]}], ")"}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["d", "2"], "-", 
                    SuperscriptBox["e", "2"]}], ")"}], "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["e", "2"]}]}], ")"}], "2"], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", "2"]}], "-", 
                    SuperscriptBox["e", "2"], "+", 
                    RowBox[{
                      SuperscriptBox["e", "2"], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], ")"}], 
                "5"]}], ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0992.01",
  CellTags->{"01.06.21.0992", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"e", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"], 
                " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"3", " ", "d", " ", 
              SuperscriptBox["e", "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}], "-", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
              RowBox[{"E", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], ")"}]}], 
            RowBox[{"2", " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["d", "2"], "-", 
                    SuperscriptBox["e", "2"]}], ")"}], "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["e", "2"]}]}], ")"}], "2"], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                  "a"]]}]], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["d", "2"]}], "+", 
                          SuperscriptBox["e", "2"]}], ")"}], " ", 
                      SuperscriptBox["e", "4"]}], "+", 
                    RowBox[{"a", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["d", "4"]}], "+", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["e", "2"], " ", 
                            SuperscriptBox["d", "2"]}], "-", 
                          SuperscriptBox["e", "4"]}], ")"}], " ", 
                      SuperscriptBox["e", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"6", " ", 
                            SuperscriptBox["d", "6"]}], "-", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["e", "2"], " ", 
                            SuperscriptBox["d", "4"]}], "+", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["e", "4"], " ", 
                            SuperscriptBox["d", "2"]}]}], ")"}]}]}], ")"}], 
                " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]],
                 " ", 
                RowBox[{"\[CapitalPi]", "(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["e", "2"], 
                      SuperscriptBox["d", "2"]], ";", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}]}], ")"}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", "c", " ", "d", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["d", "2"], "-", 
                      SuperscriptBox["e", "2"]}], ")"}], "2"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SuperscriptBox["d", "2"]}], "+", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["e", "2"]}]}], ")"}], "2"], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
              ")"}]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"4", " ", 
                SqrtBox["2"], " ", 
                SuperscriptBox["e", "3"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"e", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "-", "d"}], ")"}],
                   "5"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"e", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "3"], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "14"}], " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["d", "4"]}], "-", 
                    RowBox[{"28", " ", "a", " ", "b", " ", 
                      SuperscriptBox["d", "4"]}], "+", 
                    RowBox[{"6", " ", 
                      SuperscriptBox["b", "2"], " ", "e", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", 
                      SuperscriptBox["d", "3"]}], "-", 
                    RowBox[{"16", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["e", "2"], " ", 
                      SuperscriptBox["d", "2"]}], "+", 
                    RowBox[{"8", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["e", "2"], " ", 
                      SuperscriptBox["d", "2"]}], "+", 
                    RowBox[{"8", " ", "a", " ", "b", " ", 
                      SuperscriptBox["e", "2"], " ", 
                      SuperscriptBox["d", "2"]}], "-", 
                    RowBox[{"3", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", "a"}], "+", 
                          RowBox[{"3", " ", "b"}]}], ")"}], " ", "e", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "b", " ", 
                            SuperscriptBox["d", "2"]}], "+", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["e", "2"]}], "-", 
                          RowBox[{"b", " ", 
                            SuperscriptBox["e", "2"]}]}], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}], " ", "d"}], "-", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["b", "2"], " ", 
                      SuperscriptBox["e", "3"], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", "d"}], 
                    "+", 
                    RowBox[{"3", " ", "a", " ", "b", " ", 
                      SuperscriptBox["e", "3"], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"3", " ", "c", " ", "z"}], ")"}], " ", "d"}], 
                    "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["e", "4"]}], "+", 
                    RowBox[{"2", " ", "a", " ", "b", " ", 
                      SuperscriptBox["e", "4"]}], "+", 
                    RowBox[{"2", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"7", " ", "b", " ", 
                            SuperscriptBox["d", "4"]}], "+", 
                          RowBox[{"4", " ", "a", " ", 
                            SuperscriptBox["e", "2"], " ", 
                            SuperscriptBox["d", "2"]}], "-", 
                          RowBox[{"4", " ", "b", " ", 
                            SuperscriptBox["e", "2"], " ", 
                            SuperscriptBox["d", "2"]}], "-", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["e", "4"]}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}]}],
               ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"c", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["d", "2"], "-", 
                      SuperscriptBox["e", "2"]}], ")"}], "2"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SuperscriptBox["d", "2"]}], "+", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["e", "2"]}]}], ")"}], "2"], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        SuperscriptBox["d", "2"]}], "-", 
                      SuperscriptBox["e", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["e", "2"], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], ")"}],
                   "5"]}], ")"}]}], "-", 
          FractionBox[
            RowBox[{"d", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", "b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"3", " ", "a", " ", 
                    SuperscriptBox["e", "2"]}], "-", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], 
              " ", 
              RowBox[{"F", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}], ")"}]}], 
            RowBox[{"2", " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["d", "2"], "-", 
                    SuperscriptBox["e", "2"]}], ")"}], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], "-", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            SuperscriptBox["d", "2"]}], "+", 
                          SuperscriptBox["e", "2"]}], ")"}], " ", 
                      SuperscriptBox["e", "4"]}], "+", 
                    RowBox[{"a", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"5", " ", 
                            SuperscriptBox["d", "4"]}], "+", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["e", "2"], " ", 
                            SuperscriptBox["d", "2"]}], "-", 
                          SuperscriptBox["e", "4"]}], ")"}], " ", 
                      SuperscriptBox["e", "2"]}], "+", 
                    RowBox[{
                      SuperscriptBox["b", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"6", " ", 
                            SuperscriptBox["d", "6"]}], "-", 
                          RowBox[{"5", " ", 
                            SuperscriptBox["e", "2"], " ", 
                            SuperscriptBox["d", "4"]}], "+", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["e", "4"], " ", 
                            SuperscriptBox["d", "2"]}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{
                  SuperscriptBox["tanh", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", "b", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"a", " ", 
                              SuperscriptBox["e", "2"]}]], "+", "2"}]], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"1", "-", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            SuperscriptBox["e", "2"]]}]], " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                          "a"]]}]], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    "a"]]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", "c", " ", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      SuperscriptBox["e", "2"]]}]], " ", 
                SqrtBox[
                  RowBox[{
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"a", " ", 
                        SuperscriptBox["e", "2"]}]], "+", "1"}]], " ", "e", 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["d", "2"], "-", 
                      SuperscriptBox["e", "2"]}], ")"}], "2"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SuperscriptBox["d", "2"]}], "+", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["e", "2"]}]}], ")"}], "2"], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
              ")"}]}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0992.01",
  CellTags->{"01.06.21.0992", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"], " ", 
              
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "4"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "4"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]]}],
             
            RowBox[{"c", " ", "d", " ", "e", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["d", "2"]}], "+", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], 
          RowBox[{"EllipticPi", "[", 
            RowBox[{
              FractionBox[
                SuperscriptBox["e", "2"], 
                SuperscriptBox["d", "2"]], ",", 
              RowBox[{"c", " ", "z"}], ",", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]}], "]"}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"d", " ", "e", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
            RowBox[{"c", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  "a"]]}]], 
          RowBox[{"EllipticE", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], ",", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]}], "]"}]}], "+", 
        RowBox[{
          FractionBox[
            RowBox[{"d", " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]]}],
             
            RowBox[{"c", " ", "e", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["d", "2"], "-", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], 
          RowBox[{"EllipticF", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], ",", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]}], "]"}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "4"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "4"]}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]]}],
             
            RowBox[{"c", " ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    SuperscriptBox["e", "2"]]}]], " ", 
              SqrtBox[
                RowBox[{"1", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"a", " ", 
                      SuperscriptBox["e", "2"]}]]}]], " ", 
              SuperscriptBox["e", "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["d", "2"]}], "+", 
                  SuperscriptBox["e", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "2"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "2"]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], 
          RowBox[{"ArcTanh", "[", 
            FractionBox[
              RowBox[{
                SqrtBox[
                  RowBox[{"2", "+", 
                    FractionBox[
                      RowBox[{"2", " ", "b", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"a", " ", 
                        SuperscriptBox["e", "2"]}]]}]], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              RowBox[{
                SqrtBox[
                  RowBox[{"1", "-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      SuperscriptBox["e", "2"]]}]], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                    "a"]]}]], "]"}]}], "-", 
        FractionBox[
          RowBox[{"d", " ", 
            SuperscriptBox["e", "2"], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          RowBox[{
            SqrtBox["2"], " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["d", "2"], "-", 
                SuperscriptBox["e", "2"]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["d", "2"]}], "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox["e", "2"]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"d", "+", 
                RowBox[{"e", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], 
              ")"}]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0993.01",
  CellTags->{"01.06.21.0993", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"e", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"], 
                " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"d", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], " ", 
                SuperscriptBox["e", "2"]}], 
              RowBox[{
                SqrtBox["2"], " ", "c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["d", "2"], "-", 
                    SuperscriptBox["e", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["e", "2"]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "4"]}], "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["e", "4"]}]}], ")"}], " "}], 
              RowBox[{"c", " ", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      SuperscriptBox["e", "2"]]}]], " ", 
                SqrtBox[
                  RowBox[{
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"a", " ", 
                        SuperscriptBox["e", "2"]}]], "+", "1"}]], " ", 
                SuperscriptBox["e", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["e", "2"], "-", 
                    SuperscriptBox["d", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["e", "2"]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], " ",
             
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], 
            RowBox[{
              SuperscriptBox["tanh", 
                RowBox[{"-", "1"}]], "(", 
              FractionBox[
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", "b", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"a", " ", 
                          SuperscriptBox["e", "2"]}]], "+", "2"}]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                RowBox[{
                  SqrtBox[
                    RowBox[{"1", "-", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        SuperscriptBox["e", "2"]]}]], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                      "a"]]}]], ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"d", " ", "e", " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["d", "2"], "-", 
                    SuperscriptBox["e", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["e", "2"]}]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    "a"]]}]], " ", 
            RowBox[{"E", "(", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                RowBox[{"-", 
                  FractionBox["b", "a"]}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["d", 
              RowBox[{"c", " ", "e", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["d", "2"], "-", 
                    SuperscriptBox["e", "2"]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], " ",
             
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], 
            " ", 
            RowBox[{"F", "(", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                RowBox[{"-", 
                  FractionBox["b", "a"]}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["d", "4"]}], "+", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["e", "4"]}]}], ")"}], 
              RowBox[{"c", " ", "d", " ", "e", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["e", "2"], "-", 
                    SuperscriptBox["d", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["d", "2"]}], "+", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["e", "2"]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], " ",
             
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], 
            " ", 
            RowBox[{"\[CapitalPi]", "(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["e", "2"], 
                  SuperscriptBox["d", "2"]], ";", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0993.01",
  CellTags->{"01.06.21.0993", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{" ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}], 
            RowBox[{"d", "+", 
              RowBox[{"e", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
            " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", "d", " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "b"}], " ", "d"}], "+", 
                      RowBox[{"a", " ", "e"}]}], ")"}], " ", 
                  RowBox[{"EllipticPi", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["e", "d"]}], ",", 
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}]}], ")"}]}], ")"}], 
        "/", 
        RowBox[{"(", 
          RowBox[{"c", " ", "d", " ", "e", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0994.01",
  CellTags->{"01.06.21.0994", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]], 
              RowBox[{"d", "+", 
                RowBox[{"e", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], 
            " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"b", " ", "d", " ", 
                  RowBox[{"F", "(", 
                    RowBox[{
                      RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", " ", "e"}], "-", 
                      RowBox[{"b", " ", "d"}]}], ")"}], " ", 
                  RowBox[{"\[CapitalPi]", "(", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["e", "d"]}], ";", 
                      RowBox[{
                        RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                        RowBox[{"-", 
                          FractionBox["b", "a"]}]}]}], ")"}]}]}], ")"}]}], 
          RowBox[{"c", " ", "d", " ", "e", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0994.01",
  CellTags->{"01.06.21.0994", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"e", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], " ", 
              
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"c", " ", "d", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], 
        SqrtBox[
          FractionBox[
            RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b", "-", 
              RowBox[{"b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], " ", 
        RowBox[{"EllipticPi", "[", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["e", "d"]}], ",", 
            RowBox[{"c", " ", "z"}], ",", 
            RowBox[{"-", 
              FractionBox["b", "a"]}]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0995.01",
  CellTags->{"01.06.21.0995", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"e", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "d"}], ")"}], 
                " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"c", " ", "d", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
          SqrtBox[
            FractionBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], " ", 
          
          RowBox[{"\[CapitalPi]", "(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["e", "d"]}], ";", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                RowBox[{"-", 
                  FractionBox["b", "a"]}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0995.01",
  CellTags->{"01.06.21.0995", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"e", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], " ", 
              
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"c", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"-", "d"}], "-", "e"}]], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{
                  RowBox[{"-", "b"}], " ", "d"}], "+", 
                RowBox[{"a", " ", "e"}]}]]}]], 
        RowBox[{"ArcTan", "[", 
          FractionBox[
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "b"}], " ", "d"}], "+", 
                  RowBox[{"a", " ", "e"}]}]], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            RowBox[{
              SqrtBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "d"}], "-", 
                  RowBox[{"2", " ", "e"}]}]], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0996.01",
  CellTags->{"01.06.21.0996", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"e", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "d"}], ")"}], 
                " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"c", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "d"}], "-", "e"}]], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"a", " ", "e"}], "-", 
                  RowBox[{"b", " ", "d"}]}]]}]], 
          RowBox[{
            SuperscriptBox["tan", 
              RowBox[{"-", "1"}]], "(", 
            FractionBox[
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"a", " ", "e"}], "-", 
                    RowBox[{"b", " ", "d"}]}]], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "d"}], "-", 
                    RowBox[{"2", " ", "e"}]}]], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}]], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0996.01",
  CellTags->{"01.06.21.0996", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "2"], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], "a"]], 
            " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"EllipticPi", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["e", "d"]}], ",", 
                      RowBox[{"c", " ", "z"}], ",", 
                      RowBox[{"-", 
                        FractionBox["b", "a"]}]}], "]"}]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", " ", "d", " ", "e", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"EllipticE", "[", 
                            RowBox[{
                              RowBox[{"c", " ", "z"}], ",", 
                              RowBox[{"-", 
                                FractionBox["b", "a"]}]}], "]"}], "+", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "d"}], "-", 
                                  RowBox[{"a", " ", "e"}]}], ")"}], " ", 
                              RowBox[{"EllipticF", "[", 
                                RowBox[{
                                  RowBox[{"c", " ", "z"}], ",", 
                                  RowBox[{"-", 
                                    FractionBox["b", "a"]}]}], "]"}]}], 
                            RowBox[{"a", " ", "e"}]], "-", 
                          FractionBox[
                            RowBox[{"d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  FractionBox["b", "a"], "+", 
                                  FractionBox[
                                    SuperscriptBox["e", "2"], 
                                    SuperscriptBox["d", "2"]]}], ")"}], " ", 
                              RowBox[{"EllipticPi", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["e", "d"]}], ",", 
                                  RowBox[{"c", " ", "z"}], ",", 
                                  RowBox[{"-", 
                                    FractionBox["b", "a"]}]}], "]"}]}], "e"], 
                          "+", 
                          FractionBox[
                            RowBox[{"e", " ", 
                              SqrtBox[
                                RowBox[{"1", "+", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox[
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}], 
                                        "2"]}], "a"]}]], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"2", " ", "c", " ", "z"}], "]"}]}], 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"e", " ", 
                                    SuperscriptBox[
                                      RowBox[{"Sin", "[", 
                                        RowBox[{"c", " ", "z"}], "]"}], 
                                      "2"]}]}], ")"}]}]]}], ")"}]}], ")"}], 
                  "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", "e"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", "d"}], "-", 
                          RowBox[{"a", " ", "e"}]}], ")"}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", "c", " ", 
            SuperscriptBox["d", "2"], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0997.01",
  CellTags->{"01.06.21.0997", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"e", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "d"}], ")"}],
                   "2"], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], "a"]], 
              " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"\[CapitalPi]", "(", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["e", "d"]}], ";", 
                        RowBox[{
                          RowBox[{"c", " ", "z"}], "\[VerticalSeparator]", 
                          RowBox[{"-", 
                            FractionBox["b", "a"]}]}]}], ")"}]}], "-", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", "e"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", "d"}], "-", 
                            RowBox[{"a", " ", "e"}]}], ")"}]}]], 
                    RowBox[{"(", 
                      RowBox[{"a", " ", "d", " ", "e", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"E", "(", 
                              RowBox[{
                                RowBox[{"c", " ", "z"}], 
                                "\[VerticalSeparator]", 
                                RowBox[{"-", 
                                  FractionBox["b", "a"]}]}], ")"}], "+", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", "d"}], "-", 
                                    RowBox[{"a", " ", "e"}]}], ")"}], " ", 
                                RowBox[{"F", "(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "z"}], 
                                    "\[VerticalSeparator]", 
                                    RowBox[{"-", 
                                      FractionBox["b", "a"]}]}], ")"}]}], 
                              RowBox[{"a", " ", "e"}]], "+", 
                            FractionBox[
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        RowBox[{
                                        SuperscriptBox["sin", "2"], "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}], 
                                      "a"], "+", "1"}]], " ", "e", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"2", " ", "c", " ", "z"}], ")"}]}], 
                              
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"e", " ", 
                                      RowBox[{
                                        SuperscriptBox["sin", "2"], "(", 
                                        RowBox[{"c", " ", "z"}], ")"}]}], "+",
                                     "d"}], ")"}]}]], "-", 
                            FractionBox[
                              RowBox[{"d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      SuperscriptBox["e", "2"], 
                                      SuperscriptBox["d", "2"]], "+", 
                                    FractionBox["b", "a"]}], ")"}], " ", 
                                RowBox[{"\[CapitalPi]", "(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["e", "d"]}], ";", 
                                    RowBox[{
                                      RowBox[{"c", " ", "z"}], 
                                      "\[VerticalSeparator]", 
                                      RowBox[{"-", 
                                        FractionBox["b", "a"]}]}]}], ")"}]}], 
                              "e"]}], ")"}]}], ")"}]}]}], ")"}]}], ")"}], "/",
           
          RowBox[{"(", 
            RowBox[{"2", " ", "c", " ", 
              SuperscriptBox["d", "2"], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0997.01",
  CellTags->{"01.06.21.0997", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "2"], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "a"}], " ", "e"}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "d"}], "+", "e"}], ")"}]}]}], ")"}],
               " ", 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "b"}], " ", "d"}], "+", 
                        RowBox[{"a", " ", "e"}]}]], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "d"}], "-", 
                        RowBox[{"2", " ", "e"}]}]], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}]], 
                "]"}]}], "-", 
            FractionBox[
              RowBox[{"2", " ", "e", " ", 
                RowBox[{"(", 
                  RowBox[{"d", "+", "e"}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "b"}], " ", "d"}], "+", 
                    RowBox[{"a", " ", "e"}]}]], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]}], 
              RowBox[{
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "d"}], "-", 
                    RowBox[{"2", " ", "e"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "d"}], "+", "e", "-", 
                    RowBox[{"e", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}], 
                  ")"}]}]]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", "c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "d"}], "-", "e"}], ")"}], 
              RowBox[{"3", "/", "2"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "b"}], " ", "d"}], "+", 
                  RowBox[{"a", " ", "e"}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0998.01",
  CellTags->{"01.06.21.0998", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"e", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "d"}], ")"}],
                   "2"], " ", 
                SqrtBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "d"}], "+", "e"}], ")"}]}], "-", 
                    RowBox[{"a", " ", "e"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"a", " ", "e"}], "-", 
                          RowBox[{"b", " ", "d"}]}]], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "d"}], "-", 
                          RowBox[{"2", " ", "e"}]}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "c", " ", "z"}], 
                              ")"}]}]}]]}]], ")"}]}], "-", 
              FractionBox[
                RowBox[{"2", " ", "e", " ", 
                  RowBox[{"(", 
                    RowBox[{"d", "+", "e"}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"a", " ", "e"}], "-", 
                      RowBox[{"b", " ", "d"}]}]], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]}], 
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                      RowBox[{"2", " ", "e"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "d"}], "+", "e", "-", 
                      RowBox[{"e", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}], 
                    ")"}]}]]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2", " ", "c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "d"}], "-", "e"}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", "e"}], "-", 
                    RowBox[{"b", " ", "d"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0998.01",
  CellTags->{"01.06.21.0998", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "\[Beta]"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"]}], 
        TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
          "\[Beta]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "-", "e"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "e"}], ")"}], " ", "z"}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", "e", "+", 
                            RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], 
                        " ", 
                        RowBox[{"AppellF1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"d", "-", "e", "-", 
                                RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e", 
                                "-", 
                                RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], "]"}]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "-", "e", "-", 
                            RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], 
                        " ", 
                        RowBox[{"AppellF1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"d", "-", "e", "+", 
                                  RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e", 
                                "-", 
                                RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], "]"}]}]}], ")"}]}], 
                ")"}], "/", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", "e"}], ")"}], "2"]}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["\[Beta]", "2"]}]}], ")"}]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", "e"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "e"}], ")"}], " ", "z"}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", "e", "+", 
                            RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], 
                        " ", 
                        RowBox[{"AppellF1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"d", "+", "e", "-", 
                                RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e", 
                                "-", 
                                RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], "]"}]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", "e", "-", 
                            RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], ")"}], 
                        " ", 
                        RowBox[{"AppellF1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"d", "+", "e", "+", 
                                  RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"d", "+", "e", "+", 
                                  RowBox[{"2", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "+", "\[Beta]"}], 
                                      ")"}]}]}], 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], "]"}]}]}], ")"}]}], 
                ")"}], "/", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", "e"}], ")"}], "2"]}], "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox["\[Beta]", "2"]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0999.01",
  CellTags->{"01.06.21.0999", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"sin", "(", 
              RowBox[{"e", " ", "z"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
          " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"4", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox["\[Beta]", "2"]}], "-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", "e"}], ")"}], "2"]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", "e"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "e"}], ")"}], " ", "z"}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "e", "+", 
                              RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                            ")"}], " ", 
                          RowBox[{
                            InterpretationBox[
                              SubscriptBox["F", "1"],
                              AppellF1,
                              Selectable->True], "(", 
                            RowBox[{
                              RowBox[{
                                FractionBox[
                                  RowBox[{"d", "-", "e", "-", 
                                    RowBox[{"2", " ", "c", " ", "\[Beta]"}]}],
                                   
                                  RowBox[{"2", " ", "c"}]], ";", 
                                RowBox[{"-", "\[Beta]"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[Beta]"}], ";", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "\[Beta]", " ",
                                       "c"}], "+", 
                                    RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ";", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], ")"}]}], "-", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "-", "e", "-", 
                              RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                            ")"}], " ", 
                          RowBox[{
                            InterpretationBox[
                              SubscriptBox["F", "1"],
                              AppellF1,
                              Selectable->True], "(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"d", "-", "e", "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[Beta]"}]}], 
                                    RowBox[{"2", " ", "c"}]]}], ";", 
                                RowBox[{"-", "\[Beta]"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[Beta]"}], ";", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "\[Beta]", " ",
                                       "c"}], "+", 
                                    RowBox[{"2", " ", "c"}], "-", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ";", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], ")"}]}]}], ")"}]}], 
                  ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"4", " ", 
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox["\[Beta]", "2"]}], "-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", "e"}], ")"}], "2"]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", "e"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "e"}], ")"}], " ", "z"}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "e", "+", 
                              RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                            ")"}], " ", 
                          RowBox[{
                            InterpretationBox[
                              SubscriptBox["F", "1"],
                              AppellF1,
                              Selectable->True], "(", 
                            RowBox[{
                              RowBox[{
                                FractionBox[
                                  RowBox[{"d", "+", "e", "-", 
                                    RowBox[{"2", " ", "c", " ", "\[Beta]"}]}],
                                   
                                  RowBox[{"2", " ", "c"}]], ";", 
                                RowBox[{"-", "\[Beta]"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[Beta]"}], ";", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "\[Beta]", " ",
                                       "c"}], "+", 
                                    RowBox[{"2", " ", "c"}], "+", "d", "+", 
                                    "e"}], 
                                  RowBox[{"2", " ", "c"}]], ";", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], ")"}]}], "-", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", "e", "-", 
                              RowBox[{"2", " ", "c", " ", "\[Beta]"}]}], 
                            ")"}], " ", 
                          RowBox[{
                            InterpretationBox[
                              SubscriptBox["F", "1"],
                              AppellF1,
                              Selectable->True], "(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"d", "+", "e", "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[Beta]"}]}], 
                                    RowBox[{"2", " ", "c"}]]}], ";", 
                                RowBox[{"-", "\[Beta]"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[Beta]"}], ";", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"d", "+", "e", "+", 
                                      RowBox[{"2", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Beta]", "-", "1"}], 
                                        ")"}]}]}], 
                                    RowBox[{"2", " ", "c"}]]}], ";", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], 
                                        ")"}]}]]}]}]]}], ")"}]}]}], ")"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0999.01",
  CellTags->{"01.06.21.0999", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
          "\[Beta]"],
        "Program"]]],
  " and algebraic function of ",
  Cell[BoxData[
      StyleBox[
        RowBox[{" ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
        TraditionalForm]]],
  "and algebraic function of ",
  Cell[BoxData[
      FormBox[
        RowBox[{"sin", "(", 
          RowBox[{"c", " ", "z"}], ")"}], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", " ", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Nu]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"d", "+", 
                RowBox[{"e", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "c"]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AppellF1", "[", 
              RowBox[{
                FractionBox["1", "2"], ",", 
                RowBox[{"-", "\[Nu]"}], ",", 
                RowBox[{"-", "\[Beta]"}], ",", 
                FractionBox["3", "2"], ",", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}], 
                  RowBox[{"a", "+", "b"}]], ",", 
                FractionBox[
                  RowBox[{"e", " ", 
                    SuperscriptBox[
                      RowBox[{"Cos", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}], 
                  RowBox[{"d", "+", "e"}]]}], "]"}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "\[Nu]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], 
                  RowBox[{"a", "+", "b"}]], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"e", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], 
                  RowBox[{"d", "+", "e"}]], ")"}], 
              RowBox[{"-", "\[Beta]"}]]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.1000.01",
  CellTags->{"01.06.21.1000", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Nu]"], 
            " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", "+", 
                  RowBox[{"e", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "c"]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                InterpretationBox[
                  SubscriptBox["F", "1"],
                  AppellF1,
                  Selectable->True], "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "2"], ";", 
                    RowBox[{"-", "\[Nu]"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "\[Beta]"}], ";", 
                    FractionBox["3", "2"], ";", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["cos", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], 
                      RowBox[{"a", "+", "b"}]]}], ",", 
                  FractionBox[
                    RowBox[{"e", " ", 
                      RowBox[{
                        SuperscriptBox["cos", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    RowBox[{"d", "+", "e"}]]}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], ")"}], 
                "\[Nu]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], 
                    RowBox[{"a", "+", "b"}]], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"e", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "d"}], ")"}], 
                "\[Beta]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"e", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "d"}], 
                    RowBox[{"d", "+", "e"}]], ")"}], 
                RowBox[{"-", "\[Beta]"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1000.01",
  CellTags->{"01.06.21.1000", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{" ", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"e", " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                  "\[Beta]"], 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"AppellF1", "[", 
                RowBox[{
                  FractionBox["1", "2"], ",", 
                  FractionBox["1", "2"], ",", 
                  RowBox[{"-", "\[Beta]"}], ",", 
                  FractionBox["3", "2"], ",", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}], 
                    RowBox[{"a", "+", "b"}]], ",", 
                  FractionBox[
                    RowBox[{"e", " ", 
                      SuperscriptBox[
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}], 
                    RowBox[{"d", "+", "e"}]]}], "]"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"c", " ", "z"}], "]"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], 
                  RowBox[{"a", "+", "b"}]]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"e", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "\[Beta]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{"e", " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], 
                    RowBox[{"d", "+", "e"}]], ")"}], 
                RowBox[{"-", "\[Beta]"}]]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"c", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1001.01",
  CellTags->{"01.06.21.1001", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"e", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                  "\[Beta]"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"c", " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                InterpretationBox[
                  SubscriptBox["F", "1"],
                  AppellF1,
                  Selectable->True], "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "2"], ";", 
                    FractionBox["1", "2"]}], ",", 
                  RowBox[{
                    RowBox[{"-", "\[Beta]"}], ";", 
                    FractionBox["3", "2"], ";", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["cos", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], 
                      RowBox[{"a", "+", "b"}]]}], ",", 
                  FractionBox[
                    RowBox[{"e", " ", 
                      RowBox[{
                        SuperscriptBox["cos", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    RowBox[{"d", "+", "e"}]]}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "a"}], 
                  RowBox[{"a", "+", "b"}]]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"e", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], "+", "d"}], ")"}], 
                "\[Beta]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"e", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"c", " ", "z"}], ")"}]}], "+", "d"}], 
                    RowBox[{"d", "+", "e"}]], ")"}], 
                RowBox[{"-", "\[Beta]"}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1001.01",
  CellTags->{"01.06.21.1001", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other integrals", "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            FractionBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", " ", "z"}], "]"}]}]}], 
              RowBox[{"c", "+", 
                RowBox[{"d", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox["2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", "c"}], "-", 
                  RowBox[{"a", " ", "d"}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"c", "+", "d"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"Cot", "[", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "e", " ", "z"}]}], ")"}]}], 
                        "]"}], "2"]}], 
                  RowBox[{
                    RowBox[{"-", "c"}], "+", "d"}]]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}]}], " ", "d", " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{"ArcSin", "[", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"Csc", "[", 
                                      RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "e", " ", "z"}]}], 
                                        ")"}]}], "]"}], "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"d", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"e", " ", "z"}], "]"}]}]}], 
                                    ")"}]}], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "b", " ", "c"}], 
                                  "+", 
                                  RowBox[{"2", " ", "a", " ", "d"}]}]]}]], 
                          "]"}], ",", 
                        FractionBox[
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "b"}], " ", "c"}], "+", 
                                RowBox[{"a", " ", "d"}]}], ")"}]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "c"}], "+", "d"}], ")"}]}]]}], 
                      "]"}]}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", "d"}], ")"}], " ", 
                    RowBox[{"EllipticPi", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "b"}], " ", "c"}], "+", 
                            RowBox[{"a", " ", "d"}]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", "d"}]], 
                        ",", 
                        RowBox[{"ArcSin", "[", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"Csc", "[", 
                                      RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "e", " ", "z"}]}], 
                                        ")"}]}], "]"}], "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"d", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"e", " ", "z"}], "]"}]}]}], 
                                    ")"}]}], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "b", " ", "c"}], 
                                  "+", 
                                  RowBox[{"2", " ", "a", " ", "d"}]}]]}]], 
                          "]"}], ",", 
                        FractionBox[
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "b"}], " ", "c"}], "+", 
                                RowBox[{"a", " ", "d"}]}], ")"}]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "c"}], "+", "d"}], ")"}]}]]}], 
                      "]"}]}]}], ")"}], " ", 
              RowBox[{"Sec", "[", 
                RowBox[{"e", " ", "z"}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{"e", " ", "z"}], "2"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"e", " ", "z"}], "2"], "]"}]}], ")"}], "4"], 
              " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"c", "+", "d"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"Csc", "[", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "e", " ", "z"}]}], ")"}]}], 
                        "]"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"e", " ", "z"}], "]"}]}]}], ")"}]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "b"}], " ", "c"}], "+", 
                    RowBox[{"a", " ", "d"}]}]]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}]}]}], 
                  RowBox[{"c", "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}]}]}]]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"e", " ", "z"}], "]"}]}]}], ")"}]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "b"}], " ", "c"}], "+", 
                        RowBox[{"a", " ", "d"}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}]}], ")"}]}]]]}], 
            ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "d", " ", 
            RowBox[{"(", 
              RowBox[{"c", "+", "d"}], ")"}], " ", "e", " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1002.01",
  CellTags->{"01.06.21.1002", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SqrtBox[
              FractionBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}]}], 
                RowBox[{"c", "+", 
                  RowBox[{"d", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                SqrtBox["2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", "c"}], "-", 
                    RowBox[{"a", " ", "d"}]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d"}], ")"}], " ", 
                      RowBox[{
                        SuperscriptBox["cot", "2"], "(", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "e", " ", "z"}]}], ")"}]}], 
                        ")"}]}], 
                    RowBox[{"d", "-", "c"}]]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d"}], ")"}], " ", 
                      RowBox[{"\[CapitalPi]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"a", " ", "d"}], "-", 
                              RowBox[{"b", " ", "c"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}], " ", "d"}]], 
                          ";", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["sin", 
                                RowBox[{"-", "1"}]], "(", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                      RowBox[{
                                        SuperscriptBox["csc", "2"], "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "e", " ", "z"}]}], 
                                        ")"}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"d", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"e", " ", "z"}], ")"}]}]}], 
                                        ")"}]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a", " ", "d"}], "-", 
                                      
                                      RowBox[{"2", " ", "b", " ", "c"}]}]]}]],
                               ")"}], "\[VerticalSeparator]", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"a", " ", "d"}], "-", 
                                    RowBox[{"b", " ", "c"}]}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "c"}], ")"}]}]]}]}], 
                        ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], " ", "d", " ", 
                      RowBox[{"F", "(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["sin", 
                              RowBox[{"-", "1"}]], "(", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                                    RowBox[{
                                      SuperscriptBox["csc", "2"], "(", 
                                      RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "e", " ", "z"}]}], 
                                        ")"}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"d", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"e", " ", "z"}], ")"}]}]}], 
                                      ")"}]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a", " ", "d"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "c"}]}]]}]], 
                            ")"}], "\[VerticalSeparator]", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"a", " ", "d"}], "-", 
                                  RowBox[{"b", " ", "c"}]}], ")"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "c"}], ")"}]}]]}], 
                        ")"}]}]}], ")"}], " ", 
                RowBox[{"sec", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{"e", " ", "z"}], "2"], ")"}], "-", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{"e", " ", "z"}], "2"], ")"}]}], ")"}], "4"],
                 " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d"}], ")"}], " ", 
                      RowBox[{
                        SuperscriptBox["csc", "2"], "(", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "e", " ", "z"}]}], ")"}]}], 
                        ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}]}], 
                    RowBox[{
                      RowBox[{"a", " ", "d"}], "-", 
                      RowBox[{"b", " ", "c"}]}]]], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}]}], 
                    RowBox[{"c", "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}]}]]], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}]}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", "d"}], "-", 
                          RowBox[{"b", " ", "c"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"sin", "(", 
                            RowBox[{"e", " ", "z"}], ")"}], "-", "1"}], 
                        ")"}]}]]]}], ")"}]}], "/", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", "d", " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", "d"}], ")"}], " ", "e", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1002.01",
  CellTags->{"01.06.21.1002", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", " ", "z"}], "]"}]}]}]], 
            SqrtBox[
              RowBox[{"c", "+", 
                RowBox[{"d", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", " ", "z"}], "]"}]}]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox["2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"b", " ", "c"}], "-", 
                  RowBox[{"a", " ", "d"}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"c", "+", "d"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"Cot", "[", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "e", " ", "z"}]}], ")"}]}], 
                        "]"}], "2"]}], 
                  RowBox[{
                    RowBox[{"-", "c"}], "+", "d"}]]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}]}], " ", "d", " ", 
                    RowBox[{"EllipticF", "[", 
                      RowBox[{
                        RowBox[{"ArcSin", "[", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"Csc", "[", 
                                      RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "e", " ", "z"}]}], 
                                        ")"}]}], "]"}], "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"d", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"e", " ", "z"}], "]"}]}]}], 
                                    ")"}]}], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "b", " ", "c"}], 
                                  "+", 
                                  RowBox[{"2", " ", "a", " ", "d"}]}]]}]], 
                          "]"}], ",", 
                        FractionBox[
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "b"}], " ", "c"}], "+", 
                                RowBox[{"a", " ", "d"}]}], ")"}]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "c"}], "+", "d"}], ")"}]}]]}], 
                      "]"}]}], "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", "d"}], ")"}], " ", 
                    RowBox[{"EllipticPi", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "b"}], " ", "c"}], "+", 
                            RowBox[{"a", " ", "d"}]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", "d"}]], 
                        ",", 
                        RowBox[{"ArcSin", "[", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"Csc", "[", 
                                      RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "e", " ", "z"}]}], 
                                        ")"}]}], "]"}], "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"d", " ", 
                                        RowBox[{"Sin", "[", 
                                        RowBox[{"e", " ", "z"}], "]"}]}]}], 
                                    ")"}]}], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "b", " ", "c"}], 
                                  "+", 
                                  RowBox[{"2", " ", "a", " ", "d"}]}]]}]], 
                          "]"}], ",", 
                        FractionBox[
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "b"}], " ", "c"}], "+", 
                                RowBox[{"a", " ", "d"}]}], ")"}]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "c"}], "+", "d"}], ")"}]}]]}], 
                      "]"}]}]}], ")"}], " ", 
              RowBox[{"Sec", "[", 
                RowBox[{"e", " ", "z"}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", 
                      FractionBox[
                        RowBox[{"e", " ", "z"}], "2"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"e", " ", "z"}], "2"], "]"}]}], ")"}], "4"], 
              " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"c", "+", "d"}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"Csc", "[", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "e", " ", "z"}]}], ")"}]}], 
                        "]"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"e", " ", "z"}], "]"}]}]}], ")"}]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "b"}], " ", "c"}], "+", 
                    RowBox[{"a", " ", "d"}]}]]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"d", " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"e", " ", "z"}], "]"}]}]}], ")"}]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "b"}], " ", "c"}], "+", 
                        RowBox[{"a", " ", "d"}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}]}], ")"}]}]]]}], 
            ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "d", " ", 
            RowBox[{"(", 
              RowBox[{"c", "+", "d"}], ")"}], " ", "e", " ", 
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", " ", "z"}], "]"}]}]}]], " ", 
            SqrtBox[
              RowBox[{"c", "+", 
                RowBox[{"d", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", " ", "z"}], "]"}]}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1003.01",
  CellTags->{"01.06.21.1003", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}]}]], 
              SqrtBox[
                RowBox[{"c", "+", 
                  RowBox[{"d", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                SqrtBox["2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", "c"}], "-", 
                    RowBox[{"a", " ", "d"}]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d"}], ")"}], " ", 
                      RowBox[{
                        SuperscriptBox["cot", "2"], "(", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "e", " ", "z"}]}], ")"}]}], 
                        ")"}]}], 
                    RowBox[{"d", "-", "c"}]]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d"}], ")"}], " ", 
                      RowBox[{"\[CapitalPi]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"a", " ", "d"}], "-", 
                              RowBox[{"b", " ", "c"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}], " ", "d"}]], 
                          ";", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["sin", 
                                RowBox[{"-", "1"}]], "(", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                      RowBox[{
                                        SuperscriptBox["csc", "2"], "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "e", " ", "z"}]}], 
                                        ")"}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"d", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"e", " ", "z"}], ")"}]}]}], 
                                        ")"}]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a", " ", "d"}], "-", 
                                      
                                      RowBox[{"2", " ", "b", " ", "c"}]}]]}]],
                               ")"}], "\[VerticalSeparator]", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"a", " ", "d"}], "-", 
                                    RowBox[{"b", " ", "c"}]}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "c"}], ")"}]}]]}]}], 
                        ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], " ", "d", " ", 
                      RowBox[{"F", "(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["sin", 
                              RowBox[{"-", "1"}]], "(", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                                    RowBox[{
                                      SuperscriptBox["csc", "2"], "(", 
                                      RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "e", " ", "z"}]}], 
                                        ")"}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"d", " ", 
                                        RowBox[{"sin", "(", 
                                        RowBox[{"e", " ", "z"}], ")"}]}]}], 
                                      ")"}]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a", " ", "d"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "c"}]}]]}]], 
                            ")"}], "\[VerticalSeparator]", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"a", " ", "d"}], "-", 
                                  RowBox[{"b", " ", "c"}]}], ")"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "c"}], ")"}]}]]}], 
                        ")"}]}]}], ")"}], " ", 
                RowBox[{"sec", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{"e", " ", "z"}], "2"], ")"}], "-", 
                      RowBox[{"sin", "(", 
                        FractionBox[
                          RowBox[{"e", " ", "z"}], "2"], ")"}]}], ")"}], "4"],
                 " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d"}], ")"}], " ", 
                      RowBox[{
                        SuperscriptBox["csc", "2"], "(", 
                        RowBox[{
                          FractionBox["1", "4"], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[Pi]", "-", 
                              RowBox[{"2", " ", "e", " ", "z"}]}], ")"}]}], 
                        ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}]}], 
                    RowBox[{
                      RowBox[{"a", " ", "d"}], "-", 
                      RowBox[{"b", " ", "c"}]}]]], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"d", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}]}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", "d"}], "-", 
                          RowBox[{"b", " ", "c"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"sin", "(", 
                            RowBox[{"e", " ", "z"}], ")"}], "-", "1"}], 
                        ")"}]}]]]}], ")"}]}], "/", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", "d", " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", "d"}], ")"}], " ", "e", " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}]}]], " ", 
              SqrtBox[
                RowBox[{"c", "+", 
                  RowBox[{"d", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1003.01",
  CellTags->{"01.06.21.1003", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox[
            FractionBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"d", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                "3"]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"a", " ", 
            RowBox[{"(", 
              RowBox[{"c", "+", "d"}], ")"}], " ", "e", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], "a"]]}]], 
        
        RowBox[{"Cos", "[", 
          RowBox[{"e", " ", "z"}], "]"}], " ", 
        SqrtBox[
          FractionBox[
            RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b", "-", 
              RowBox[{"b", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "c"}], "+", "d", "-", 
                  RowBox[{"d", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], ")"}], 
              "3"]]], " ", 
        SqrtBox[
          FractionBox[
            RowBox[{"a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "c"}], "+", "d", "-", 
                  RowBox[{"d", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], ")"}]}], 
            RowBox[{"c", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], ")"}]}]]],
         " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", "+", "b"}], "a"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "+", "d", "-", 
                      RowBox[{"d", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], ")"}],
                   " ", 
                  RowBox[{"EllipticE", "[", 
                    RowBox[{
                      RowBox[{"ArcSin", "[", 
                        FractionBox[
                          RowBox[{
                            SqrtBox["2"], " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"a", "+", "b"}], "a"]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", " ", "z"}], "]"}]}], 
                          SqrtBox[
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"Cos", "[", 
                                    RowBox[{"2", " ", "e", " ", "z"}], 
                                    "]"}]}]}], "a"]]], "]"}], ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"b", " ", "c"}], "-", 
                          RowBox[{"a", " ", "d"}]}], 
                        RowBox[{
                          RowBox[{"a", " ", "c"}], "+", 
                          RowBox[{"b", " ", "c"}]}]]}], "]"}]}], ")"}], "/", 
              RowBox[{"(", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", " ", 
                      SuperscriptBox[
                        RowBox[{"Cos", "[", 
                          RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}]]], 
                ")"}]}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "b"}], " ", "c"}], "+", 
                  RowBox[{"a", " ", "d"}]}], ")"}], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], "a"]], 
              " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "c"}], "+", "d", "-", 
                        RowBox[{"d", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                      ")"}]}], 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                      ")"}]}]]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1004.01",
  CellTags->{"01.06.21.1004", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SqrtBox[
              FractionBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"d", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}], "3"]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"cos", "(", 
            RowBox[{"e", " ", "z"}], ")"}], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d", "-", 
                    RowBox[{"d", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], ")"}], 
                "3"]]], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d", "-", 
                    RowBox[{"d", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], ")"}]}],
               
              RowBox[{"c", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                  ")"}]}]]], " ", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox[
                    RowBox[{"a", " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", "+", "b"}], "a"]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "c"}], "+", "d", "-", 
                          RowBox[{"d", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                        ")"}]}], 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", " ", 
                          RowBox[{
                            SuperscriptBox["cos", "2"], "(", 
                            RowBox[{"e", " ", "z"}], ")"}]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}]]]],
                   " ", 
                  RowBox[{"E", "(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["sin", 
                          RowBox[{"-", "1"}]], "(", 
                        FractionBox[
                          RowBox[{
                            SqrtBox["2"], " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"a", "+", "b"}], "a"]], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"e", " ", "z"}], ")"}]}], 
                          SqrtBox[
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{"2", " ", "e", " ", "z"}], 
                                    ")"}]}]}], "a"]]], ")"}], 
                      "\[VerticalSeparator]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"b", " ", "c"}], "-", 
                          RowBox[{"a", " ", "d"}]}], 
                        RowBox[{
                          RowBox[{"a", " ", "c"}], "+", 
                          RowBox[{"b", " ", "c"}]}]]}], ")"}]}], "+", 
                RowBox[{"2", " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                      "a"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", " ", "d"}], "-", 
                      RowBox[{"b", " ", "c"}]}], ")"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "-", 
                            RowBox[{"d", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                          ")"}]}], 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                          ")"}]}]]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", "d"}], ")"}], " ", "e", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                    "a"]]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1004.01",
  CellTags->{"01.06.21.1004", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], 
                  RowBox[{"c", "+", 
                    RowBox[{"d", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}], "2"]}]}]]]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Cos", "[", 
              RowBox[{"e", " ", "z"}], "]"}], " ", 
            RowBox[{"EllipticE", "[", 
              RowBox[{
                RowBox[{"ArcSin", "[", 
                  FractionBox[
                    RowBox[{
                      SqrtBox[
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", 
                            RowBox[{"2", " ", "b"}]}], "a"]], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}]}], 
                    SqrtBox[
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                        "a"]]], "]"}], ",", 
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", "c"}], "-", 
                    RowBox[{"a", " ", "d"}]}], 
                  RowBox[{
                    RowBox[{"a", " ", "c"}], "+", 
                    RowBox[{"b", " ", "c"}]}]]}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"a", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", "+", "b"}], "a"]], " ", "e", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"Cos", "[", 
                      RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}]]], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], "a"]], 
            " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "+", "d", "-", 
                      RowBox[{"d", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                    ")"}]}], 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                    ")"}]}]]], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], 
                RowBox[{"c", "+", 
                  RowBox[{"d", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}], "2"]}]}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1005.01",
  CellTags->{"01.06.21.1005", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}]}], 
                    RowBox[{"c", "+", 
                      RowBox[{"d", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}]}]]]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"cos", "(", 
                RowBox[{"e", " ", "z"}], ")"}], " "}], 
            RowBox[{"a", " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", "b"}], "a"]], " ", "e", " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", " ", 
                    RowBox[{
                      SuperscriptBox["cos", "2"], "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}], 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}]]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], "a"]], 
              " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "c"}], "+", "d", "-", 
                        RowBox[{"d", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                      ")"}]}], 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                      ")"}]}]]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"e", " ", "z"}], ")"}]}], "+", "a"}], 
                  RowBox[{
                    RowBox[{"d", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"e", " ", "z"}], ")"}]}], "+", "c"}]]]}]], 
          RowBox[{"E", "(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"-", "1"}]], "(", 
                FractionBox[
                  RowBox[{
                    SqrtBox[
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", 
                          RowBox[{"2", " ", "b"}]}], "a"]], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}], 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                      "a"]]], ")"}], "\[VerticalSeparator]", 
              FractionBox[
                RowBox[{
                  RowBox[{"b", " ", "c"}], "-", 
                  RowBox[{"a", " ", "d"}]}], 
                RowBox[{
                  RowBox[{"a", " ", "c"}], "+", 
                  RowBox[{"b", " ", "c"}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1005.01",
  CellTags->{"01.06.21.1005", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SqrtBox[
              FractionBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], 
                RowBox[{"c", "+", 
                  RowBox[{"d", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}], "2"]}]}]]], 
            RowBox[{"(", 
              RowBox[{"c", "+", 
                RowBox[{"d", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox[
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"Cos", "[", 
                      RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}]]], " ", 
            RowBox[{"Sec", "[", 
              RowBox[{"e", " ", "z"}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", "+", "b"}], "a"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "+", "d", "-", 
                      RowBox[{"d", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], ")"}],
                   " ", 
                  RowBox[{"EllipticE", "[", 
                    RowBox[{
                      RowBox[{"ArcSin", "[", 
                        FractionBox[
                          RowBox[{
                            SqrtBox[
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", 
                                  RowBox[{"2", " ", "b"}]}], "a"]], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{"e", " ", "z"}], "]"}]}], 
                          SqrtBox[
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"Cos", "[", 
                                    RowBox[{"2", " ", "e", " ", "z"}], 
                                    "]"}]}]}], "a"]]], "]"}], ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"b", " ", "c"}], "-", 
                          RowBox[{"a", " ", "d"}]}], 
                        RowBox[{
                          RowBox[{"a", " ", "c"}], "+", 
                          RowBox[{"b", " ", "c"}]}]]}], "]"}]}], "+", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "b"}], " ", "c"}], "+", 
                      RowBox[{"a", " ", "d"}]}], ")"}], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", " ", 
                        SuperscriptBox[
                          RowBox[{"Cos", "[", 
                            RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}]]], 
                  " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                      "a"]], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "-", 
                            RowBox[{"d", " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                          ")"}]}], 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                          ")"}]}]]], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", " ", "z"}], "]"}]}]}], ")"}], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], 
                RowBox[{"c", "+", 
                  RowBox[{"d", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}], "2"]}]}]]]}], ")"}], 
        "/", 
        RowBox[{"(", 
          RowBox[{"a", " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{"c", "+", "d"}], ")"}], " ", "e", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], "a"]], 
            " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "+", "d", "-", 
                      RowBox[{"d", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                    ")"}]}], 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                    ")"}]}]]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1006.01",
  CellTags->{"01.06.21.1006", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"e", " ", "z"}], ")"}]}]}], 
                  RowBox[{"c", "+", 
                    RowBox[{"d", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"e", " ", "z"}], ")"}]}]}]]], 
              RowBox[{"c", "+", 
                RowBox[{"d", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"e", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            FractionBox[
              RowBox[{"a", " ", 
                RowBox[{
                  SuperscriptBox["cos", "2"], "(", 
                  RowBox[{"e", " ", "z"}], ")"}]}], 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}]]], " ", 
          RowBox[{"sec", "(", 
            RowBox[{"e", " ", "z"}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", "+", "b"}], "a"]], " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d", "-", 
                    RowBox[{"d", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"E", "(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["sin", 
                        RowBox[{"-", "1"}]], "(", 
                      FractionBox[
                        RowBox[{
                          SqrtBox[
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", 
                                RowBox[{"2", " ", "b"}]}], "a"]], " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"e", " ", "z"}], ")"}]}], 
                        SqrtBox[
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"cos", "(", 
                                  RowBox[{"2", " ", "e", " ", "z"}], 
                                  ")"}]}]}], "a"]]], ")"}], 
                    "\[VerticalSeparator]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"b", " ", "c"}], "-", 
                        RowBox[{"a", " ", "d"}]}], 
                      RowBox[{
                        RowBox[{"a", " ", "c"}], "+", 
                        RowBox[{"b", " ", "c"}]}]]}], ")"}]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], "a"]],
                 " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", "d"}], "-", 
                    RowBox[{"b", " ", "c"}]}], ")"}], " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", " ", 
                      RowBox[{
                        SuperscriptBox["cos", "2"], "(", 
                        RowBox[{"e", " ", "z"}], ")"}]}], 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}]]], " ",
                 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "c"}], "+", "d", "-", 
                          RowBox[{"d", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                        ")"}]}], 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                        ")"}]}]]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}], " ", 
          RowBox[{
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}], "+", "a"}], 
                RowBox[{
                  RowBox[{"d", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}], "+", "c"}]]], "/", 
            RowBox[{"(", 
              RowBox[{"a", " ", "c", " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", "d"}], ")"}], " ", "e", " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], "a"]],
                 " ", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "c"}], "+", "d", "-", 
                          RowBox[{"d", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                        ")"}]}], 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                        ")"}]}]]]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1006.01",
  CellTags->{"01.06.21.1006", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"d", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}]}]]],
           
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], ")"}], " ", 
            
            SqrtBox[
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox[
                      RowBox[{"Cot", "[", 
                        RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                  RowBox[{"c", "+", "d"}]]}]], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "+", "d", "-", 
                      RowBox[{"d", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], ")"}],
                   " ", 
                  SuperscriptBox[
                    RowBox[{"Csc", "[", 
                      RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "b"}], " ", "c"}], "+", 
                  RowBox[{"a", " ", "d"}]}]]], " ", 
            RowBox[{"EllipticF", "[", 
              RowBox[{
                RowBox[{"ArcSin", "[", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "-", 
                            RowBox[{"d", " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"Csc", "[", 
                            RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "b", " ", "c"}], "+", 
                        RowBox[{"2", " ", "a", " ", "d"}]}]]], "]"}], ",", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "b"}], " ", "c"}], "+", 
                    RowBox[{"a", " ", "d"}]}], 
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", "d"}], ")"}]}]]}], "]"}], " ", 
            RowBox[{"Tan", "[", 
              RowBox[{"e", " ", "z"}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"a", " ", "e", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                    ")"}]}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "c"}], "-", "d", "+", 
                    RowBox[{"d", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                  ")"}]}]], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], ")"}],
                   " ", 
                  SuperscriptBox[
                    RowBox[{"Csc", "[", 
                      RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                RowBox[{
                  RowBox[{"b", " ", "c"}], "-", 
                  RowBox[{"a", " ", "d"}]}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1007.01",
  CellTags->{"01.06.21.1007", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"d", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], ")"}], 
              " ", 
              SqrtBox[
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"c", " ", 
                      RowBox[{
                        SuperscriptBox["cot", "2"], "(", 
                        RowBox[{"e", " ", "z"}], ")"}]}], 
                    RowBox[{"c", "+", "d"}]]}]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "c"}], "+", "d", "-", 
                        RowBox[{"d", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{
                      SuperscriptBox["csc", "2"], "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}], 
                  RowBox[{
                    RowBox[{"a", " ", "d"}], "-", 
                    RowBox[{"b", " ", "c"}]}]]], " ", 
              RowBox[{"F", "(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["sin", 
                      RowBox[{"-", "1"}]], "(", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c"}], "+", "d", "-", 
                              RowBox[{"d", " ", 
                                RowBox[{"cos", "(", 
                                  RowBox[{"2", " ", "e", " ", "z"}], 
                                  ")"}]}]}], ")"}], " ", 
                          RowBox[{
                            SuperscriptBox["csc", "2"], "(", 
                            RowBox[{"e", " ", "z"}], ")"}]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a", " ", "d"}], "-", 
                          RowBox[{"2", " ", "b", " ", "c"}]}]]], ")"}], 
                  "\[VerticalSeparator]", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"a", " ", "d"}], "-", 
                      RowBox[{"b", " ", "c"}]}], 
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d"}], ")"}]}]]}], ")"}], " ", 
              RowBox[{"tan", "(", 
                RowBox[{"e", " ", "z"}], ")"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"a", " ", "e", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                      ")"}]}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "c"}], "-", "d", "+", 
                      RowBox[{"d", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                    ")"}]}]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{
                      SuperscriptBox["csc", "2"], "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}], 
                  RowBox[{
                    RowBox[{"b", " ", "c"}], "-", 
                    RowBox[{"a", " ", "d"}]}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1007.01",
  CellTags->{"01.06.21.1007", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SqrtBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"d", " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], 
                    ")"}]}]], 
              RowBox[{"(", 
                RowBox[{"f", "+", 
                  RowBox[{"g", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", " ", "z"}], "]"}], "2"]}]}]], " ", 
            SqrtBox[
              RowBox[{"c", "+", 
                RowBox[{"d", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", " ", "z"}], "]"}], "2"]}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", "c", " ", "g", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"e", " ", "z"}], "]"}], " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                          "a"]], " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                RowBox[{"d", " ", 
                                  RowBox[{"Cos", "[", 
                                    RowBox[{"2", " ", "e", " ", "z"}], 
                                    "]"}]}]}], ")"}]}], 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"Cos", "[", 
                                    RowBox[{"2", " ", "e", " ", "z"}], 
                                    "]"}]}]}], ")"}]}]]], " ", 
                      RowBox[{"EllipticPi", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"b", " ", "f"}], "-", 
                              RowBox[{"a", " ", "g"}]}], 
                            RowBox[{
                              RowBox[{"a", " ", "f"}], "+", 
                              RowBox[{"b", " ", "f"}]}]], ",", 
                          RowBox[{"ArcSin", "[", 
                            FractionBox[
                              RowBox[{
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", 
                                      RowBox[{"2", " ", "b"}]}], "a"]], " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"e", " ", "z"}], "]"}]}], 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                    RowBox[{"b", " ", 
                                      RowBox[{"Cos", "[", 
                                        RowBox[{"2", " ", "e", " ", "z"}], 
                                        "]"}]}]}], "a"]]], "]"}], ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"b", " ", "c"}], "-", 
                              RowBox[{"a", " ", "d"}]}], 
                            RowBox[{
                              RowBox[{"a", " ", "c"}], "+", 
                              RowBox[{"b", " ", "c"}]}]]}], "]"}]}], ")"}], 
                  "/", 
                  RowBox[{"(", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", " ", 
                          SuperscriptBox[
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}]]], 
                    ")"}]}], "+", 
                RowBox[{"b", " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", "+", "b"}], "a"]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "b"}], " ", "c"}], "+", 
                      RowBox[{"a", " ", "d"}]}], ")"}], " ", "f", " ", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"c", " ", 
                          SuperscriptBox[
                            RowBox[{"Cot", "[", 
                              RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                        RowBox[{"c", "+", "d"}]]}]], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"Csc", "[", 
                            RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                      RowBox[{
                        RowBox[{"b", " ", "c"}], "-", 
                        RowBox[{"a", " ", "d"}]}]]], " ", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "-", 
                            RowBox[{"d", " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"Csc", "[", 
                            RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "b"}], " ", "c"}], "+", 
                        RowBox[{"a", " ", "d"}]}]]], " ", 
                  RowBox[{"EllipticF", "[", 
                    RowBox[{
                      RowBox[{"ArcSin", "[", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"Cos", "[", 
                                      RowBox[{"2", " ", "e", " ", "z"}], 
                                      "]"}]}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"Csc", "[", 
                                  RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "b", " ", "c"}], "+",
                               
                              RowBox[{"2", " ", "a", " ", "d"}]}]]], "]"}], 
                      ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "b"}], " ", "c"}], "+", 
                          RowBox[{"a", " ", "d"}]}], 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", "d"}], ")"}]}]]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", " ", "z"}], "]"}], "2"], " ", 
                  RowBox[{"Tan", "[", 
                    RowBox[{"e", " ", "z"}], "]"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"a", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", "+", "b"}], "a"]], " ", "c", " ", "e", " ", "f", 
            " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "b"}], " ", "f"}], "+", 
                RowBox[{"a", " ", "g"}]}], ")"}], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}]], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "c"}], "+", "d", "-", 
                RowBox[{"d", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}]], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"d", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], 
                  ")"}]}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1008.01",
  CellTags->{"01.06.21.1008", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SqrtBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          RowBox[{
                            SuperscriptBox["sin", "2"], "(", 
                            RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"d", " ", 
                          RowBox[{
                            SuperscriptBox["sin", "2"], "(", 
                            RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}]}]], " ",
                 
                RowBox[{"(", 
                  RowBox[{"f", "+", 
                    RowBox[{"g", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SqrtBox[
                RowBox[{
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}], "+", "a"}]], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"d", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}], "+", "c"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", " ", 
                            RowBox[{
                              SuperscriptBox["cos", "2"], "(", 
                              RowBox[{"e", " ", "z"}], ")"}]}], 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "e", " ", "z"}], 
                                ")"}]}]}]]]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], " ", "c", " ", "g", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"e", " ", "z"}], ")"}], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"cos", "(", 
                                  RowBox[{"2", " ", "e", " ", "z"}], 
                                  ")"}]}]}], "a"]], " ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                  RowBox[{"d", " ", 
                                    RowBox[{"cos", "(", 
                                      RowBox[{"2", " ", "e", " ", "z"}], 
                                      ")"}]}]}], ")"}]}], 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"cos", "(", 
                                      RowBox[{"2", " ", "e", " ", "z"}], 
                                      ")"}]}]}], ")"}]}]]], " ", 
                        RowBox[{"\[CapitalPi]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"b", " ", "f"}], "-", 
                                RowBox[{"a", " ", "g"}]}], 
                              RowBox[{
                                RowBox[{"a", " ", "f"}], "+", 
                                RowBox[{"b", " ", "f"}]}]], ";", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["sin", 
                                  RowBox[{"-", "1"}]], "(", 
                                FractionBox[
                                  RowBox[{
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", "b"}]}], "a"]], " ",
                                     
                                    RowBox[{"sin", "(", 
                                      RowBox[{"e", " ", "z"}], ")"}]}], 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "-", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"cos", "(", 
                                        RowBox[{"2", " ", "e", " ", "z"}], 
                                        ")"}]}]}], "a"]]], ")"}], 
                              "\[VerticalSeparator]", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"b", " ", "c"}], "-", 
                                  RowBox[{"a", " ", "d"}]}], 
                                RowBox[{
                                  RowBox[{"a", " ", "c"}], "+", 
                                  RowBox[{"b", " ", "c"}]}]]}]}], ")"}]}], 
                      ")"}]}], "+", 
                  RowBox[{
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", "b"}], "a"]], " ", "b", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", " ", 
                            RowBox[{
                              SuperscriptBox["cot", "2"], "(", 
                              RowBox[{"e", " ", "z"}], ")"}]}], 
                          RowBox[{"c", "+", "d"}]]}]], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c"}], "+", "d", "-", 
                              RowBox[{"d", " ", 
                                RowBox[{"cos", "(", 
                                  RowBox[{"2", " ", "e", " ", "z"}], 
                                  ")"}]}]}], ")"}], " ", 
                          RowBox[{
                            SuperscriptBox["csc", "2"], "(", 
                            RowBox[{"e", " ", "z"}], ")"}]}], 
                        RowBox[{
                          RowBox[{"a", " ", "d"}], "-", 
                          RowBox[{"b", " ", "c"}]}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"a", " ", "d"}], "-", 
                        RowBox[{"b", " ", "c"}]}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"cos", "(", 
                                  RowBox[{"2", " ", "e", " ", "z"}], 
                                  ")"}]}]}], ")"}], " ", 
                          RowBox[{
                            SuperscriptBox["csc", "2"], "(", 
                            RowBox[{"e", " ", "z"}], ")"}]}], 
                        RowBox[{
                          RowBox[{"b", " ", "c"}], "-", 
                          RowBox[{"a", " ", "d"}]}]]], " ", "f", " ", 
                    RowBox[{"F", "(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["sin", 
                            RowBox[{"-", "1"}]], "(", 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                    RowBox[{"d", " ", 
                                      RowBox[{"cos", "(", 
                                        RowBox[{"2", " ", "e", " ", "z"}], 
                                        ")"}]}]}], ")"}], " ", 
                                RowBox[{
                                  SuperscriptBox["csc", "2"], "(", 
                                  RowBox[{"e", " ", "z"}], ")"}]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a", " ", "d"}], "-", 
                                RowBox[{"2", " ", "b", " ", "c"}]}]]], ")"}], 
                        "\[VerticalSeparator]", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"a", " ", "d"}], "-", 
                            RowBox[{"b", " ", "c"}]}], 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", "d"}], ")"}]}]]}], ")"}], " ",
                     
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"e", " ", "z"}], ")"}], " ", 
                    RowBox[{"tan", "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}]}], ")"}], "/",
           
          RowBox[{"(", 
            RowBox[{"a", " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", "+", "b"}], "a"]], " ", "c", " ", "e", " ", 
              "f", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "g"}], "-", 
                  RowBox[{"b", " ", "f"}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}]], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "c"}], "+", "d", "-", 
                  RowBox[{"d", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}]], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}], "+", "a"}], ")"}],
                   " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"d", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}], "+", "c"}], 
                    ")"}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1008.01",
  CellTags->{"01.06.21.1008", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}], "2"], 
            SqrtBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"d", " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                  "3"]}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", 
                RowBox[{"e", " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", "+", "b"}], "a"]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "c"}], "+", "d", "-", 
                        RowBox[{"d", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"EllipticE", "[", 
                      RowBox[{
                        RowBox[{"ArcSin", "[", 
                          FractionBox[
                            RowBox[{
                              SqrtBox[
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", 
                                    RowBox[{"2", " ", "b"}]}], "a"]], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"e", " ", "z"}], "]"}]}], 
                            SqrtBox[
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"Cos", "[", 
                                      RowBox[{"2", " ", "e", " ", "z"}], 
                                      "]"}]}]}], "a"]]], "]"}], ",", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"b", " ", "c"}], "-", 
                            RowBox[{"a", " ", "d"}]}], 
                          RowBox[{
                            RowBox[{"a", " ", "c"}], "+", 
                            RowBox[{"b", " ", "c"}]}]]}], "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", "c"}], "-", 
                        RowBox[{"a", " ", "d"}]}], ")"}], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", " ", 
                          SuperscriptBox[
                            RowBox[{"Cos", "[", 
                              RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}]]], 
                    " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"Cos", "[", 
                              RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                        "a"]], " ", 
                    SqrtBox[
                      FractionBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c"}], "+", "d", "-", 
                              RowBox[{"d", " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{"2", " ", "e", " ", "z"}], 
                                  "]"}]}]}], ")"}]}], 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"Cos", "[", 
                                  RowBox[{"2", " ", "e", " ", "z"}], 
                                  "]"}]}]}], ")"}]}]]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "2"}], "+", 
                        RowBox[{
                          FractionBox["1", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"c", " ", 
                                    SuperscriptBox[
                                      RowBox[{"Cot", "[", 
                                        RowBox[{"e", " ", "z"}], "]"}], 
                                      "2"]}], 
                                  RowBox[{"c", "+", "d"}]]}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "-", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"Cos", "[", 
                                        RowBox[{"2", " ", "e", " ", "z"}], 
                                        "]"}]}]}], ")"}], " ", 
                                    SuperscriptBox[
                                      RowBox[{"Csc", "[", 
                                        RowBox[{"e", " ", "z"}], "]"}], 
                                      "2"]}], 
                                  RowBox[{
                                    RowBox[{"b", " ", "c"}], "-", 
                                    RowBox[{"a", " ", "d"}]}]]], " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"d", " ", 
                                        RowBox[{"Cos", "[", 
                                        RowBox[{"2", " ", "e", " ", "z"}], 
                                        "]"}]}]}], ")"}], " ", 
                                    SuperscriptBox[
                                      RowBox[{"Csc", "[", 
                                        RowBox[{"e", " ", "z"}], "]"}], 
                                      "2"]}], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "b"}], " ", "c"}], "+", 
                                    RowBox[{"a", " ", "d"}]}]]], " ", 
                              RowBox[{"EllipticF", "[", 
                                RowBox[{
                                  RowBox[{"ArcSin", "[", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"d", " ", 
                                        RowBox[{"Cos", "[", 
                                        RowBox[{"2", " ", "e", " ", "z"}], 
                                        "]"}]}]}], ")"}], " ", 
                                        SuperscriptBox[
                                        RowBox[{"Csc", "[", 
                                        RowBox[{"e", " ", "z"}], "]"}], 
                                        "2"]}], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "c"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "d"}]}]]],
                                     "]"}], ",", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "b"}], " ", "c"}], "+", 
                                      RowBox[{"a", " ", "d"}]}], 
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", "d"}], ")"}]}]]}], 
                                "]"}]}], ")"}]}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"e", " ", "z"}], "]"}]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"e", " ", "z"}], "]"}], "2"]}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"d", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"c", "+", "d"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "b"}], " ", "c"}], "+", 
                RowBox[{"a", " ", "d"}]}], ")"}], " ", "e", " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"Cos", "[", 
                      RowBox[{"e", " ", "z"}], "]"}], "2"]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}]]], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"b", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}]], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], "a"]], 
            " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"2", " ", "c"}], "+", "d", "-", 
                RowBox[{"d", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}]], " ", 
            SqrtBox[
              FractionBox[
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "c"}], "+", "d", "-", 
                      RowBox[{"d", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                    ")"}]}], 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "e", " ", "z"}], "]"}]}]}], 
                    ")"}]}]]], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"d", " ", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"e", " ", "z"}], "]"}], "2"]}]}], ")"}], 
                  "3"]}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1009.01",
  CellTags->{"01.06.21.1009", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"e", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}], "+", "a"}], ")"}],
                   " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"d", " ", 
                          RowBox[{
                            SuperscriptBox["sin", "2"], "(", 
                            RowBox[{"e", " ", "z"}], ")"}]}], "+", "c"}], 
                      ")"}], "3"]}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", "+", "b"}], "a"]], " ", "a", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "c"}], "+", "d", "-", 
                          RowBox[{"d", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                        ")"}], " ", 
                      RowBox[{"E", "(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["sin", 
                              RowBox[{"-", "1"}]], "(", 
                            FractionBox[
                              RowBox[{
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", 
                                      RowBox[{"2", " ", "b"}]}], "a"]], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"e", " ", "z"}], ")"}]}], 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                    RowBox[{"b", " ", 
                                      RowBox[{"cos", "(", 
                                        RowBox[{"2", " ", "e", " ", "z"}], 
                                        ")"}]}]}], "a"]]], ")"}], 
                          "\[VerticalSeparator]", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"b", " ", "c"}], "-", 
                              RowBox[{"a", " ", "d"}]}], 
                            RowBox[{
                              RowBox[{"a", " ", "c"}], "+", 
                              RowBox[{"b", " ", "c"}]}]]}], ")"}]}], "+", 
                    RowBox[{
                      SqrtBox[
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                          "a"]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", "c"}], "-", 
                          RowBox[{"a", " ", "d"}]}], ")"}], " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", " ", 
                            RowBox[{
                              SuperscriptBox["cos", "2"], "(", 
                              RowBox[{"e", " ", "z"}], ")"}]}], 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"cos", "(", 
                                RowBox[{"2", " ", "e", " ", "z"}], 
                                ")"}]}]}]]], " ", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                RowBox[{"d", " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{"2", " ", "e", " ", "z"}], 
                                    ")"}]}]}], ")"}]}], 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"cos", "(", 
                                    RowBox[{"2", " ", "e", " ", "z"}], 
                                    ")"}]}]}], ")"}]}]]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{
                                        SuperscriptBox["cot", "2"], "(", 
                                        RowBox[{"e", " ", "z"}], ")"}]}], 
                                    RowBox[{"c", "+", "d"}]]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "-", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"cos", "(", 
                                        RowBox[{"2", " ", "e", " ", "z"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{
                                        SuperscriptBox["csc", "2"], "(", 
                                        RowBox[{"e", " ", "z"}], ")"}]}], 
                                    RowBox[{
                                      RowBox[{"b", " ", "c"}], "-", 
                                      RowBox[{"a", " ", "d"}]}]]], " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"d", " ", 
                                        RowBox[{"cos", "(", 
                                        RowBox[{"2", " ", "e", " ", "z"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{
                                        SuperscriptBox["csc", "2"], "(", 
                                        RowBox[{"e", " ", "z"}], ")"}]}], 
                                    RowBox[{
                                      RowBox[{"a", " ", "d"}], "-", 
                                      RowBox[{"b", " ", "c"}]}]]], " ", 
                                RowBox[{"F", "(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["sin", 
                                        RowBox[{"-", "1"}]], "(", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"d", " ", 
                                        RowBox[{"cos", "(", 
                                        RowBox[{"2", " ", "e", " ", "z"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{
                                        SuperscriptBox["csc", "2"], "(", 
                                        RowBox[{"e", " ", "z"}], ")"}]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "d"}], 
                                        "-", 
                                        RowBox[{"2", " ", "b", " ", "c"}]}]]],
                                       ")"}], "\[VerticalSeparator]", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"a", " ", "d"}], "-", 
                                        RowBox[{"b", " ", "c"}]}], 
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", "d"}], ")"}]}]]}], 
                                  ")"}]}], ")"}]}], "-", "2"}], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"e", " ", "z"}], ")"}]}]}], ")"}], " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"e", " ", "z"}], ")"}]}], "+", "a"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"d", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}], "+", "c"}], ")"}],
                   
                  RowBox[{"3", "/", "2"}]]}], ")"}]}], "/", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", "+", "d"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "d"}], "-", 
                  RowBox[{"b", " ", "c"}]}], ")"}], " ", "e", " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", " ", 
                    RowBox[{
                      SuperscriptBox["cos", "2"], "(", 
                      RowBox[{"e", " ", "z"}], ")"}]}], 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}]]], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], "a"]], 
              " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "c"}], "+", "d", "-", 
                  RowBox[{"d", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}]], " ", 
              SqrtBox[
                FractionBox[
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "c"}], "+", "d", "-", 
                        RowBox[{"d", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                      ")"}]}], 
                  RowBox[{"c", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "e", " ", "z"}], ")"}]}]}], 
                      ")"}]}]]], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", 
                          RowBox[{"e", " ", "z"}], ")"}]}], "+", "a"}], ")"}],
                   " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"d", " ", 
                          RowBox[{
                            SuperscriptBox["sin", "2"], "(", 
                            RowBox[{"e", " ", "z"}], ")"}]}], "+", "c"}], 
                      ")"}], "3"]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1009.01",
  CellTags->{"01.06.21.1009", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving functions of the direct function and a power function \
\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell["Involving powers of the direct function and a power function", \
"Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving powers of ",
  StyleBox["Sin", "Program"],
  StyleBox[" ", "CitationInfo"],
  "and ",
  StyleBox["Power", "Program"],
  " ||| Involving powers of ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox["power", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "\[Alpha]"], 
          "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "j"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                            " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                            " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "j"}], "+", "v"}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "j"}], "+", "v"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}]}]}],
       "/;", 
      RowBox[{
        RowBox[{"\[Alpha]", "\[NotEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1010.01",
  CellTags->{"01.06.21.1010", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "\[Alpha]"], 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "j"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["j",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                              " ", "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                              " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "j"}]}], ")"}], " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "j"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"\[Alpha]", "\[NotEqual]", "0"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1010.01",
  CellTags->{"01.06.21.1010", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", "z"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            RowBox[{"Log", "[", "z", "]"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], " ", 
                      RowBox[{"CosIntegral", "[", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", "z"}], "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], " ", 
                      RowBox[{"SinIntegral", "[", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", "z"}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1011.01",
  CellTags->{"01.06.21.1011", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}], "z"], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"log", "(", "z", ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], " ", 
                        RowBox[{"Ci", "(", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}], 
                          ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], " ", 
                        RowBox[{"Si", "(", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}], 
                          ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1011.01",
  CellTags->{"01.06.21.1011", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox["2", "\[Alpha]"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                  ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ", 
                    "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1012.01",
  CellTags->{"01.06.21.1012", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ",
                       "z"}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "+", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}],
                   ")"}]}], "+", 
              FractionBox["2", "\[Alpha]"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1012.01",
  CellTags->{"01.06.21.1012", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "3"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["3", 
          RowBox[{"-", "\[Alpha]"}]], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"]}], ")"}], 
          RowBox[{"-", "\[Alpha]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "+", "\[Alpha]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                "\[Alpha]"], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]}], 
                "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "+", "\[Alpha]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                  ")"}], "\[Alpha]"], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], "]"}]}], 
            "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                "\[Alpha]"], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "a", " ", 
                    "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                  ")"}], "\[Alpha]"], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"3", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1013.01",
  CellTags->{"01.06.21.1013", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "3"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["3", 
            RowBox[{"-", "\[Alpha]"}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                SuperscriptBox["z", "2"]}], ")"}], 
            RowBox[{"-", "\[Alpha]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["3", 
                    RowBox[{"\[Alpha]", "+", "1"}]]}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], ")"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                    ")"}], "\[Alpha]"]}], "+", 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}],
                   ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                    ")"}], "\[Alpha]"]}], "+", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"\[Alpha]", "+", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                  "\[Alpha]"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                  "\[Alpha]"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "a", " ",
                       "z"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1013.01",
  CellTags->{"01.06.21.1013", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"n", "!"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
              ")"}], 
            RowBox[{"-", "\[Nu]"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"j", "=", "0"}], "n"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "j"], 
                  SuperscriptBox["z", 
                    RowBox[{"n", "-", "j"}]]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "j"}], ")"}], "!"}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        "\[Nu]"}], ")"}], 
                    RowBox[{"j", "+", "1"}]]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", 
                        RowBox[{"j", "+", "1"}]], ",", 
                      RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "+", 
                        SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["a", 
                          RowBox[{"j", "+", "1"}]]}]}], "}"}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox["\[Nu]", "2"]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1014.01",
  CellTags->{"01.06.21.1014", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"n", "!"}], "  ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "j"}]]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", "j"}], ")"}], "!"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          "\[Nu]"}], ")"}], 
                      RowBox[{"j", "+", "1"}]]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"j", "+", "2"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox[
                            RowBox[{"j", "+", "1"}],
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Nu]", "2"]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Nu]", "2"]}],
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Nu]", "2"]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Nu]", "2"]}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]],
                            HypergeometricPFQ]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  HypergeometricPFQ]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1014.01",
  CellTags->{"01.06.21.1014", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "v"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], 
              RowBox[{"1", "+", "v"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", "a", " ", "z", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"a", " ", "z"}], "]"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{"1", ",", 
                        FractionBox[
                          RowBox[{"2", "+", "v"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"3", "+", "v"}], "2"], ",", 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", 
                            RowBox[{"a", " ", "z"}], "]"}], "2"]}], "]"}]}], 
                  RowBox[{"1", "+", "v"}]], "-", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "v"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{"1", "+", "v"}], "]"}], " ", 
                  RowBox[{"HypergeometricPFQRegularized", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{"1", ",", 
                          FractionBox[
                            RowBox[{"2", "+", "v"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"2", "+", "v"}], "2"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"3", "+", "v"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"4", "+", "v"}], "2"]}], "}"}], ",", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"a", " ", "z"}], "]"}], "2"]}], "]"}], " ", 
                  
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1015.01",
  CellTags->{"01.06.21.1015", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", "2"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"v", "+", "1"}]], "(", 
                RowBox[{"a", " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", "a", " ", "z", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"a", " ", "z"}], ")"}]}], 
                      RowBox[{"v", "+", "1"}]], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox["1",
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"v", "+", "2"}], "2"],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"v", "+", "3"}], "2"],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{
                                  SuperscriptBox["sin", "2"], "(", 
                                  RowBox[{"a", " ", "z"}], ")"}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], "-", 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", "1"}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{"v", "+", "1"}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["3",
                                "TraditionalForm"]], 
                            SubscriptBox[
                              OverscriptBox["F", "~"], 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox["1",
                                      HypergeometricPFQRegularized], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"v", "+", "2"}], "2"],
                                      HypergeometricPFQRegularized], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"v", "+", "2"}], "2"],
                                      HypergeometricPFQRegularized]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQRegularized], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"v", "+", "3"}], "2"],
                                      HypergeometricPFQRegularized], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"v", "+", "4"}], "2"],
                                      HypergeometricPFQRegularized]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQRegularized], ";", 
                              TagBox[
                                RowBox[{
                                  SuperscriptBox["sin", "2"], "(", 
                                  RowBox[{"a", " ", "z"}], ")"}],
                                HypergeometricPFQRegularized]}], ")"}]}],
                        InterpretTemplate[ 
                        HypergeometricPFQRegularized[ #, #2, #3]&]],
                      HypergeometricPFQRegularized], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1015.01",
  CellTags->{"01.06.21.1015", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "2"], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"Log", "[", "z", "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1016.01",
  CellTags->{"01.06.21.1016", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"log", "(", "z", ")"}], "-", 
              RowBox[{"Ci", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1016.01",
  CellTags->{"01.06.21.1016", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "3"], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"3", " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"SinIntegral", "[", 
              RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1017.01",
  CellTags->{"01.06.21.1017", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"3", " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"Si", "(", 
                RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1017.01",
  CellTags->{"01.06.21.1017", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "4"], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "4"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"CosIntegral", "[", 
              RowBox[{"4", " ", "a", " ", "z"}], "]"}], "+", 
            RowBox[{"3", " ", 
              RowBox[{"Log", "[", "z", "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1018.01",
  CellTags->{"01.06.21.1018", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "4"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"Ci", "(", 
                RowBox[{"4", " ", "a", " ", "z"}], ")"}], "+", 
              RowBox[{"3", " ", 
                RowBox[{"log", "(", "z", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1018.01",
  CellTags->{"01.06.21.1018", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "5"], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "16"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"10", " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"5", " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"SinIntegral", "[", 
              RowBox[{"5", " ", "a", " ", "z"}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1019.01",
  CellTags->{"01.06.21.1019", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "5"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "16"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"10", " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"5", " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"Si", "(", 
                RowBox[{"5", " ", "a", " ", "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1019.01",
  CellTags->{"01.06.21.1019", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "a", " ", "z"}], "]"}], "+", 
            RowBox[{"2", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "a"}], " ", "z"}], "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], ")"}]}]}], 
          RowBox[{"8", " ", 
            SuperscriptBox["a", "2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1020.01",
  CellTags->{"01.06.21.1020", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"cos", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}], "+", 
              RowBox[{"2", " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "a", " ", "z"}], ")"}], "-", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
            RowBox[{"8", " ", 
              SuperscriptBox["a", "2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1020.01",
  CellTags->{"01.06.21.1020", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "3"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"27", " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"3", " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"27", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], 
          RowBox[{"36", " ", 
            SuperscriptBox["a", "2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1021.01",
  CellTags->{"01.06.21.1021", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            RowBox[{
              SuperscriptBox["sin", "3"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"27", " ", "a", " ", "z", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"3", " ", "a", " ", "z", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"27", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"sin", "(", 
                RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], 
            RowBox[{"36", " ", 
              SuperscriptBox["a", "2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1021.01",
  CellTags->{"01.06.21.1021", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "4"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"128", " ", 
            SuperscriptBox["a", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "16"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"Cos", "[", 
              RowBox[{"4", " ", "a", " ", "z"}], "]"}], "+", 
            RowBox[{"4", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"6", " ", "a", " ", "z"}], "-", 
                  RowBox[{"8", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1022.01",
  CellTags->{"01.06.21.1022", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            RowBox[{
              SuperscriptBox["sin", "4"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"-", "16"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
            RowBox[{"cos", "(", 
              RowBox[{"4", " ", "a", " ", "z"}], ")"}], "+", 
            RowBox[{"4", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"6", " ", "a", " ", "z"}], "-", 
                  RowBox[{"8", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
                  RowBox[{"sin", "(", 
                    RowBox[{"4", " ", "a", " ", "z"}], ")"}]}], ")"}]}]}], 
          RowBox[{"128", " ", 
            SuperscriptBox["a", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1022.01",
  CellTags->{"01.06.21.1022", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "5"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"3600", " ", 
            SuperscriptBox["a", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2250"}], " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"375", " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"45", " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"5", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"2250", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"125", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"9", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"5", " ", "a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1023.01",
  CellTags->{"01.06.21.1023", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            RowBox[{
              SuperscriptBox["sin", "5"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3600", " ", 
              SuperscriptBox["a", "2"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2250"}], " ", "a", " ", "z", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"375", " ", "a", " ", "z", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"45", " ", "a", " ", "z", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"5", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"2250", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"125", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"9", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"5", " ", "a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1023.01",
  CellTags->{"01.06.21.1023", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"4", " ", 
            SuperscriptBox["a", "3"], " ", 
            SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"6", " ", "a", " ", "z", " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"3", "-", 
                RowBox[{"6", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"2", " ", "a", " ", "z"}], "]"}]}]}], 
        RowBox[{"24", " ", 
          SuperscriptBox["a", "3"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1024.01",
  CellTags->{"01.06.21.1024", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "2"], " ", 
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"4", " ", 
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["z", "3"]}], "-", 
            RowBox[{"6", " ", "a", " ", 
              RowBox[{"cos", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", "z"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"3", "-", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}]}]}], 
          RowBox[{"24", " ", 
            SuperscriptBox["a", "3"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1024.01",
  CellTags->{"01.06.21.1024", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "3"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"108", " ", 
            SuperscriptBox["a", "3"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "81"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{"9", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"6", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "27"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1025.01",
  CellTags->{"01.06.21.1025", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "2"], " ", 
            RowBox[{
              SuperscriptBox["sin", "3"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"-", "81"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"9", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "-", 
            RowBox[{"6", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{"3", " ", "a", " ", "z"}], ")"}], "-", 
                  RowBox[{"27", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
          RowBox[{"108", " ", 
            SuperscriptBox["a", "3"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1025.01",
  CellTags->{"01.06.21.1025", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "4"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"256", " ", 
            SuperscriptBox["a", "3"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"32", " ", 
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["z", "3"]}], "-", 
            RowBox[{"64", " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"4", " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"32", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"64", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"Sin", "[", 
              RowBox[{"4", " ", "a", " ", "z"}], "]"}], "+", 
            RowBox[{"8", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"4", " ", "a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1026.01",
  CellTags->{"01.06.21.1026", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "2"], " ", 
            RowBox[{
              SuperscriptBox["sin", "4"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"256", " ", 
              SuperscriptBox["a", "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"32", " ", 
                SuperscriptBox["a", "3"], " ", 
                SuperscriptBox["z", "3"]}], "-", 
              RowBox[{"64", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"4", " ", "a", " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"64", " ", "a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", "z"}], "+", 
              RowBox[{"4", " ", "a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"4", " ", "a", " ", "z"}], ")"}], " ", "z"}], "+", 
              RowBox[{"32", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"sin", "(", 
                RowBox[{"4", " ", "a", " ", "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1026.01",
  CellTags->{"01.06.21.1026", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "5"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"54000", " ", 
            SuperscriptBox["a", "3"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "33750"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"625", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{"9", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"54", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"5", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"675", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"5", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"67500", " ", "a", " ", "z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"3750", " ", "a", " ", "z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"270", " ", "a", " ", "z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"5", " ", "a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1027.01",
  CellTags->{"01.06.21.1027", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "2"], " ", 
            RowBox[{
              SuperscriptBox["sin", "5"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"54000", " ", 
              SuperscriptBox["a", "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "675"}], " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"5", " ", "a", " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"67500", " ", "a", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", "z"}], "-", 
              RowBox[{"3750", " ", "a", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}], " ", "z"}], "+", 
              RowBox[{"270", " ", "a", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"5", " ", "a", " ", "z"}], ")"}], " ", "z"}], "-", 
              RowBox[{"33750", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"625", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"9", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"54", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"5", " ", "a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1027.01",
  CellTags->{"01.06.21.1027", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "6"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"13824", " ", 
            SuperscriptBox["a", "3"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"1440", " ", 
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["z", "3"]}], "-", 
            RowBox[{"3240", " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"324", " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"24", " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"6", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"1620", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"3240", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"81", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"648", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"4", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"6", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"72", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"6", " ", "a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1028.01",
  CellTags->{"01.06.21.1028", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{
                SuperscriptBox["sin", "6"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"13824", " ", 
              SuperscriptBox["a", "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"1440", " ", 
                SuperscriptBox["a", "3"], " ", 
                SuperscriptBox["z", "3"]}], "-", 
              RowBox[{"3240", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"648", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"4", " ", "a", " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"72", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"6", " ", "a", " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"3240", " ", "a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", "z"}], "+", 
              RowBox[{"324", " ", "a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"4", " ", "a", " ", "z"}], ")"}], " ", "z"}], "-", 
              RowBox[{"24", " ", "a", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"6", " ", "a", " ", "z"}], ")"}], " ", "z"}], "+", 
              RowBox[{"1620", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"81", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"4", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"4", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"6", " ", "a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1028.01",
  CellTags->{"01.06.21.1028", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox["a", "4"], " ", 
            SuperscriptBox["z", "4"]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"3", "-", 
                RowBox[{"6", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"6", " ", "a", " ", "z"}], "-", 
                RowBox[{"4", " ", 
                  SuperscriptBox["a", "3"], " ", 
                  SuperscriptBox["z", "3"]}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"2", " ", "a", " ", "z"}], "]"}]}]}], 
        RowBox[{"16", " ", 
          SuperscriptBox["a", "4"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1029.01",
  CellTags->{"01.06.21.1029", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "3"], " ", 
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox["a", "4"], " ", 
              SuperscriptBox["z", "4"]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"3", "-", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"6", " ", "a", " ", "z"}], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", "3"]}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}]}]}], 
          RowBox[{"16", " ", 
            SuperscriptBox["a", "4"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1029.01",
  CellTags->{"01.06.21.1029", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "3"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"108", " ", 
            SuperscriptBox["a", "4"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "81"}], " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "6"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"3", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"242", "-", 
                  RowBox[{"117", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "2"}], "+", 
                        RowBox[{"9", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "a", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1030.01",
  CellTags->{"01.06.21.1030", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "3"], " ", 
            RowBox[{
              SuperscriptBox["sin", "3"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"108", " ", 
              SuperscriptBox["a", "4"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "81"}], " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "6"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"3", " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "117"}], " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"9", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], 
                      " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
                    "242"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1030.01",
  CellTags->{"01.06.21.1030", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "4"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"1024", " ", 
            SuperscriptBox["a", "4"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "192"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"3", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"4", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"24", " ", 
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"96", "-", 
                        RowBox[{"64", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "3"}], "+", 
                        RowBox[{"8", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"4", " ", "a", " ", "z"}], "]"}]}]}], ")"}]}]}],
           ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1031.01",
  CellTags->{"01.06.21.1031", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "3"], " ", 
            RowBox[{
              SuperscriptBox["sin", "4"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"1024", " ", 
              SuperscriptBox["a", "4"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "192"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "1"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"3", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"8", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "1"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"4", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"4", " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"24", " ", 
                      SuperscriptBox["a", "3"], " ", 
                      SuperscriptBox["z", "3"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"96", "-", 
                          RowBox[{"64", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"8", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "3"}], ")"}], 
                      " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"4", " ", "a", " ", "z"}], ")"}]}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1031.01",
  CellTags->{"01.06.21.1031", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{
                  FractionBox["3", "2"], "+", "n"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{"3", "+", 
              RowBox[{"2", "n"}]}]], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "j"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                            " ", "z"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["3", "2"]}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", "z"}]], "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", "z"}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", "z"}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "j"}], "+", "v"}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["3", "2"]}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                      "v"}], ")"}], " ", "z"}]], "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "j"}], "+", 
                                    "v"}], ")"}], " ", "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}], " ", "z"}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "j"}], "+", 
                                    "v"}], ")"}], " ", "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}], " ", "z"}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1032.01",
  CellTags->{"01.06.21.1032", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"n", "+", 
                    FractionBox["1", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", 
                    FractionBox["3", "2"]}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{
                RowBox[{"2", " ", "n"}], "+", "3"}]], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "j"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["j",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                      ")"}], " ", "z"}]], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                              " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["3", "2"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "j"}]}], ")"}], " ", 
                              "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["3", "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}], " ",
                                     "z"}]], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "j"}]}], ")"}], " ", 
                                  "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}], " ",
                                         "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "j"}]}], ")"}], " ", 
                                  "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}], " ",
                                         "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1032.01",
  CellTags->{"01.06.21.1032", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            FractionBox[
              SuperscriptBox["z", "\[Alpha]"], "\[Alpha]"]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], "2"], 
                      " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", "z"}], ")"}], "\[Alpha]"], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", "z"}]}], "]"}]}], " ", "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", "z"}], ")"}], "\[Alpha]"], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", "z"}]}], "]"}]}]}], " ", ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"\[Alpha]", "\[NotEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1033.01",
  CellTags->{"01.06.21.1033", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                          "2"], " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", "z"}], ")"}], "\[Alpha]"]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", "z"}], ")"}], "\[Alpha]"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", "z"}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        
        RowBox[{
          RowBox[{"\[Alpha]", "\[NotEqual]", "0"}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1033.01",
  CellTags->{"01.06.21.1033", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", "z"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            RowBox[{"Log", "[", "z", "]"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}], "]"}], " ", 
                      RowBox[{"CosIntegral", "[", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ",
                           "z"}], "]"}]}], "-", 
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}], "]"}], " ", 
                      RowBox[{"SinIntegral", "[", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ",
                           "z"}], "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1034.01",
  CellTags->{"01.06.21.1034", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "z"], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"log", "(", "z", ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}],
                         " ", 
                        RowBox[{"Ci", "(", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", "z"}], ")"}]}], "-", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}],
                         " ", 
                        RowBox[{"Si", "(", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", "z"}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1034.01",
  CellTags->{"01.06.21.1034", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "\[Alpha]"], 
        SuperscriptBox["2", 
          RowBox[{
            RowBox[{"-", "2"}], "-", "\[Alpha]"}]], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"]}], ")"}], 
          RowBox[{"-", "\[Alpha]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "+", "\[Alpha]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], "\[Alpha]"]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                  ")"}], "\[Alpha]"], " ", "\[Alpha]", " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", "b", "]"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"Sin", "[", "b", "]"}]}]}], ")"}], "2"]}], "+", 
            
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                "\[Alpha]"], " ", "\[Alpha]", " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ", 
                    "z"}]}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Cos", "[", "b", "]"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"Sin", "[", "b", "]"}]}]}], ")"}], "2"]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1035.01",
  CellTags->{"01.06.21.1035", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "\[Alpha]"], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "\[Alpha]"}], "-", "2"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[Alpha]", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{"\[Alpha]", ",", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                      ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", "b", ")"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"sin", "(", "b", ")"}]}]}], ")"}], "2"], 
                    " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          "z"}], ")"}], "\[Alpha]"]}], "+", 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"\[Alpha]", "+", "1"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], "\[Alpha]"]}], 
                  "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                      "\[Alpha]"], " ", "\[Alpha]", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{"\[Alpha]", ",", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", 
                          " ", "z"}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", "b", ")"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"sin", "(", "b", ")"}]}]}], ")"}], 
                      "2"]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1035.01",
  CellTags->{"01.06.21.1035", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "3"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["3", 
          RowBox[{"-", "\[Alpha]"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "b"}]], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"]}], ")"}], 
          RowBox[{"-", "\[Alpha]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "+", "\[Alpha]"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"4", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                "\[Alpha]"], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]}], 
                "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "+", "\[Alpha]"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                  ")"}], "\[Alpha]"], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], "]"}]}], 
            "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"6", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                "\[Alpha]"], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "a", " ", 
                    "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                  ")"}], "\[Alpha]"], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"3", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1036.01",
  CellTags->{"01.06.21.1036", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "3"], "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["3", 
            RowBox[{"-", "\[Alpha]"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "b"}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                SuperscriptBox["z", "2"]}], ")"}], 
            RowBox[{"-", "\[Alpha]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["3", 
                    RowBox[{"\[Alpha]", "+", "1"}]]}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]}], ")"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                    ")"}], "\[Alpha]"]}], "+", 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"3", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}],
                   ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}], 
                    ")"}], "\[Alpha]"]}], "+", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"\[Alpha]", "+", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"4", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                  "\[Alpha]"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "z"}]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"6", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}], ")"}], 
                  "\[Alpha]"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "a", " ",
                       "z"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1036.01",
  CellTags->{"01.06.21.1036", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"n", "!"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}]]}], 
              ")"}], 
            RowBox[{"-", "\[Nu]"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"j", "=", "0"}], "n"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "j"], 
                  SuperscriptBox["z", 
                    RowBox[{"n", "-", "j"}]]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "j"}], ")"}], "!"}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                        "\[Nu]"}], ")"}], 
                    RowBox[{"j", "+", "1"}]]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", 
                        RowBox[{"j", "+", "1"}]], ",", 
                      RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "+", 
                        SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["a", 
                          RowBox[{"j", "+", "1"}]]}]}], "}"}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}]]}], 
                "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox["\[Nu]", "2"]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1037.01",
  CellTags->{"01.06.21.1037", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"n", "!"}], "  ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}]]}], 
                ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "j"}]]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", "j"}], ")"}], "!"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          "\[Nu]"}], ")"}], 
                      RowBox[{"j", "+", "1"}]]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"j", "+", "2"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox[
                            RowBox[{"j", "+", "1"}],
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Nu]", "2"]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Nu]", "2"]}],
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Nu]", "2"]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Nu]", "2"]}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"a", " ", "z"}], "+", "b"}], 
                                  ")"}]}]],
                            HypergeometricPFQ]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  HypergeometricPFQ]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1037.01",
  CellTags->{"01.06.21.1037", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}]], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"1", "+", "\[Nu]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"1", "+", "\[Nu]"}]], 
              RowBox[{"(", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], "]"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{"1", ",", 
                      FractionBox[
                        RowBox[{"2", "+", "\[Nu]"}], "2"], ",", 
                      FractionBox[
                        RowBox[{"3", "+", "\[Nu]"}], "2"], ",", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], "]"}], "2"]}], "]"}]}],
                 ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "\[Nu]"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"1", "+", "\[Nu]"}], "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", ",", 
                      FractionBox[
                        RowBox[{"2", "+", "\[Nu]"}], "2"], ",", 
                      FractionBox[
                        RowBox[{"2", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"3", "+", "\[Nu]"}], "2"], ",", 
                      FractionBox[
                        RowBox[{"4", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}], "2"]}], "]"}], " ", 
              
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{"2", " ", "b", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  FractionBox["1", "2"], ",", 
                  FractionBox[
                    RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                  FractionBox["3", "2"], ",", 
                  SuperscriptBox[
                    RowBox[{"Cos", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}], "2"]}], "]"}], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}], "2"], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "\[Nu]"}], ")"}]}]]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1038.01",
  CellTags->{"01.06.21.1038", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{"z", " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", "2"]}]], 
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"\[Nu]", "+", "1"}]], "(", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "b", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "2"],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"1", "-", "\[Nu]"}], "2"],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                FractionBox["3", "2"],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{
                              SuperscriptBox["cos", "2"], "(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1], " ", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[Nu]"}], "-", "1"}], ")"}]}]]}], "+", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox["1",
                                    Hypergeometric2F1], ",", 
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"\[Nu]", "+", "2"}], "2"],
                                    Hypergeometric2F1]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[Nu]", "+", "3"}], "2"],
                                  Hypergeometric2F1],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              RowBox[{
                                SuperscriptBox["sin", "2"], "(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}],
                              Hypergeometric2F1]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                    Hypergeometric2F1]}], 
                RowBox[{"\[Nu]", "+", "1"}]], "-", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "\[Nu]"}], "-", "1"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Nu]", "+", "1"}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["3",
                            "TraditionalForm"]], 
                        SubscriptBox[
                          OverscriptBox["F", "~"], 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox["1",
                                  HypergeometricPFQRegularized], ",", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[Nu]", "+", "2"}], "2"],
                                  HypergeometricPFQRegularized], ",", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[Nu]", "+", "2"}], "2"],
                                  HypergeometricPFQRegularized]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[Nu]", "+", "3"}], "2"],
                                  HypergeometricPFQRegularized], ",", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[Nu]", "+", "4"}], "2"],
                                  HypergeometricPFQRegularized]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized], ";", 
                          TagBox[
                            RowBox[{
                              SuperscriptBox["sin", "2"], "(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}],
                            HypergeometricPFQRegularized]}], ")"}]}],
                    InterpretTemplate[ 
                    HypergeometricPFQRegularized[ #, #2, #3]&]],
                  HypergeometricPFQRegularized], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1038.01",
  CellTags->{"01.06.21.1038", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "2"], 
            SuperscriptBox["z", "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "z"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"Cos", "[", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}], "+", 
            RowBox[{"2", " ", "a", " ", "z", " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "b"}], "]"}]}], "+", 
            RowBox[{"2", " ", "a", " ", "z", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "b"}], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1039.01",
  CellTags->{"01.06.21.1039", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              SuperscriptBox["z", "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"cos", "(", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}], "+", 
            RowBox[{"2", " ", "a", " ", "z", " ", 
              RowBox[{"Ci", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", "b"}], ")"}]}], "+", 
            RowBox[{"2", " ", "a", " ", "z", " ", 
              RowBox[{"cos", "(", 
                RowBox[{"2", " ", "b"}], ")"}], " ", 
              RowBox[{"Si", "(", 
                RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "-", "1"}], 
          RowBox[{"2", " ", "z"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1039.01",
  CellTags->{"01.06.21.1039", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "2"], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "b"}], "]"}]}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"Log", "[", "z", "]"}], "+", 
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "b"}], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1040.01",
  CellTags->{"01.06.21.1040", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "b"}], ")"}]}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"log", "(", "z", ")"}], "+", 
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "b"}], ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1040.01",
  CellTags->{"01.06.21.1040", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "3"], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"3", " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "-", 
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"3", " ", "b"}], "]"}]}], "+", 
            RowBox[{"3", " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", "b"}], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1041.01",
  CellTags->{"01.06.21.1041", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"3", " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}], "-", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"3", " ", "b"}], ")"}]}], "+", 
              RowBox[{"3", " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "-", 
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", "b"}], ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1041.01",
  CellTags->{"01.06.21.1041", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "4"], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "4"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "b"}], "]"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"Cos", "[", 
                RowBox[{"4", " ", "b"}], "]"}], " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"3", " ", 
              RowBox[{"Log", "[", "z", "]"}]}], "+", 
            RowBox[{"4", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "b"}], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "-", 
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{"4", " ", "b"}], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"4", " ", "a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1042.01",
  CellTags->{"01.06.21.1042", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "4"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", "b"}], ")"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{"4", " ", "b"}], ")"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"4", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"3", " ", 
                RowBox[{"log", "(", "z", ")"}]}], "+", 
              RowBox[{"4", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", "b"}], ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "-", 
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"4", " ", "b"}], ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"4", " ", "a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1042.01",
  CellTags->{"01.06.21.1042", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "5"], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "16"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"10", " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", "b", "]"}]}], "-", 
            RowBox[{"5", " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"3", " ", "b"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"CosIntegral", "[", 
                RowBox[{"5", " ", "a", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"5", " ", "b"}], "]"}]}], "+", 
            RowBox[{"10", " ", 
              RowBox[{"Cos", "[", "b", "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"5", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", "b"}], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"Cos", "[", 
                RowBox[{"5", " ", "b"}], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{"5", " ", "a", " ", "z"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1043.01",
  CellTags->{"01.06.21.1043", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "5"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "16"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"10", " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", "b", ")"}]}], "-", 
              RowBox[{"5", " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"3", " ", "b"}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"Ci", "(", 
                  RowBox[{"5", " ", "a", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"5", " ", "b"}], ")"}]}], "+", 
              RowBox[{"10", " ", 
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"5", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", "b"}], ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{"5", " ", "b"}], ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"5", " ", "a", " ", "z"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1043.01",
  CellTags->{"01.06.21.1043", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            RowBox[{"Cos", "[", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}], "+", 
            RowBox[{"2", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "a"}], " ", "z"}], "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], 
                ")"}]}]}], 
          RowBox[{"8", " ", 
            SuperscriptBox["a", "2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1044.01",
  CellTags->{"01.06.21.1044", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"cos", "(", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}], "-", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
            RowBox[{"8", " ", 
              SuperscriptBox["a", "2"]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1044.01",
  CellTags->{"01.06.21.1044", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "3"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"36", " ", 
            SuperscriptBox["a", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"3", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "9"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"3", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], 
                ")"}]}], "+", 
            RowBox[{"27", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "-", 
            RowBox[{"Sin", "[", 
              RowBox[{"3", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1045.01",
  CellTags->{"01.06.21.1045", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"3", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"3", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}], "-", 
                  RowBox[{"9", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}], "+", 
            RowBox[{"27", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], "-", 
            RowBox[{"sin", "(", 
              RowBox[{"3", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], 
          RowBox[{"36", " ", 
            SuperscriptBox["a", "2"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1045.01",
  CellTags->{"01.06.21.1045", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "4"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"128", " ", 
            SuperscriptBox["a", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "16"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
            RowBox[{"Cos", "[", 
              RowBox[{"4", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}], "+", 
            RowBox[{"4", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"6", " ", "a", " ", "z"}], "-", 
                  RowBox[{"8", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
                  
                  RowBox[{"Sin", "[", 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1046.01",
  CellTags->{"01.06.21.1046", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"128", " ", 
              SuperscriptBox["a", "2"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "16"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{"cos", "(", 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}], "+", 
              RowBox[{"4", " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"6", " ", "a", " ", "z"}], "-", 
                    RowBox[{"8", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], 
                    "+", 
                    RowBox[{"sin", "(", 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1046.01",
  CellTags->{"01.06.21.1046", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "5"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"3600", " ", 
            SuperscriptBox["a", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "5"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", "a", " ", "z", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"150", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], "]"}]}], "-", 
                        RowBox[{"25", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"3", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}],
                         "+", 
                        RowBox[{"3", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{"5", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
                            "]"}]}]}], ")"}]}], "+", 
                  RowBox[{"25", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "18"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"3", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], 
                      ")"}]}]}], ")"}]}], "+", 
            RowBox[{"9", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"5", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1047.01",
  CellTags->{"01.06.21.1047", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{
                SuperscriptBox["sin", "5"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3600", " ", 
              SuperscriptBox["a", "2"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"9", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"5", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{"5", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", "a", " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"150", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "-", 
                          RowBox[{"25", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"3", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
                              ")"}]}], "+", 
                          RowBox[{"3", " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{"5", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
                              ")"}]}]}], ")"}]}], "+", 
                    RowBox[{"25", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"sin", "(", 
                            RowBox[{"3", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}], 
                          "-", 
                          RowBox[{"18", " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
                        ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1047.01",
  CellTags->{"01.06.21.1047", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          RowBox[{"4", " ", 
            SuperscriptBox["a", "3"], " ", 
            SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"6", " ", "a", " ", "z", " ", 
            RowBox[{"Cos", "[", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"3", "-", 
                RowBox[{"6", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}]}], 
        RowBox[{"24", " ", 
          SuperscriptBox["a", "3"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1048.01",
  CellTags->{"01.06.21.1048", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"4", " ", 
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["z", "3"]}], "-", 
            RowBox[{"6", " ", "a", " ", 
              RowBox[{"cos", "(", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}], " ", "z"}], 
            "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"3", "-", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}]}], 
          RowBox[{"24", " ", 
            SuperscriptBox["a", "3"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1048.01",
  CellTags->{"01.06.21.1048", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "3"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"108", " ", 
            SuperscriptBox["a", "3"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "81"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{"9", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "-", 
            RowBox[{"6", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "27"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"3", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1049.01",
  CellTags->{"01.06.21.1049", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"108", " ", 
              SuperscriptBox["a", "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "81"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"9", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{"6", " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{"3", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}], "-", 
                    RowBox[{"27", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1049.01",
  CellTags->{"01.06.21.1049", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "4"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"256", " ", 
            SuperscriptBox["a", "3"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"4", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"8", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"16", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
                  
                  RowBox[{"Cos", "[", 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], 
                ")"}]}], "+", 
            RowBox[{"32", " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1050.01",
  CellTags->{"01.06.21.1050", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"256", " ", 
              SuperscriptBox["a", "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"4", " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"8", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"16", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], 
                    "+", 
                    RowBox[{"cos", "(", 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], 
                  ")"}]}], "+", 
              RowBox[{"32", " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"8", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "1"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1050.01",
  CellTags->{"01.06.21.1050", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "5"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"54000", " ", 
            SuperscriptBox["a", "3"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "33750"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{"625", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  RowBox[{"9", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
            RowBox[{"54", " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"5", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
            RowBox[{"15", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "45"}], " ", "a", " ", "z", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"5", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
                  
                  RowBox[{"4500", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], "]"}]}], "-", 
                  RowBox[{"250", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"3", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
                  
                  RowBox[{"18", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"5", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1051.01",
  CellTags->{"01.06.21.1051", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{
                SuperscriptBox["sin", "5"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"54000", " ", 
              SuperscriptBox["a", "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "33750"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
              RowBox[{"625", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"9", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "2"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{"54", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"5", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{"15", " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "45"}], " ", "a", " ", "z", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"5", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], 
                    "+", 
                    RowBox[{"4500", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}], "-", 
                    RowBox[{"250", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"3", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], 
                    "+", 
                    RowBox[{"18", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"5", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1051.01",
  CellTags->{"01.06.21.1051", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "6"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"13824", " ", 
            SuperscriptBox["a", "3"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"12", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"120", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"270", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
                  
                  RowBox[{"27", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "-", 
                  
                  RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"6", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}]}], 
                ")"}]}], "-", 
            RowBox[{"1620", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
            RowBox[{"81", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"18", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"6", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1052.01",
  CellTags->{"01.06.21.1052", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{
                SuperscriptBox["sin", "6"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"13824", " ", 
              SuperscriptBox["a", "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"12", " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"120", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"270", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], 
                    "+", 
                    RowBox[{"27", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], 
                    "-", 
                    RowBox[{"2", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"6", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}]}], 
                  ")"}]}], "-", 
              RowBox[{"1620", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "1"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{"81", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"8", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "1"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{"4", " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"18", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"6", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1052.01",
  CellTags->{"01.06.21.1052", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"16", " ", 
            SuperscriptBox["a", "4"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox["a", "4"], " ", 
              SuperscriptBox["z", "4"]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"3", "-", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"6", " ", "a", " ", "z"}], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", "3"]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1053.01",
  CellTags->{"01.06.21.1053", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox["a", "4"], " ", 
              SuperscriptBox["z", "4"]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"3", "-", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"cos", "(", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"6", " ", "a", " ", "z"}], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", "3"]}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}]}], 
          RowBox[{"16", " ", 
            SuperscriptBox["a", "4"]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1053.01",
  CellTags->{"01.06.21.1053", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["z", "3"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "3"]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"108", " ", 
            SuperscriptBox["a", "4"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "81"}], " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "-", "6"}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"9", " ", 
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", "3"]}], "-", 
                  RowBox[{"6", " ", "a", " ", "z"}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"117", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"2", "-", 
                        RowBox[{"9", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "-", 
                  "242"}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1054.01",
  CellTags->{"01.06.21.1054", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"108", " ", 
              SuperscriptBox["a", "4"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "81"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "6"}], ")"}], " ", "a",
                 " ", "z", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"9", " ", 
                      SuperscriptBox["a", "3"], " ", 
                      SuperscriptBox["z", "3"]}], "-", 
                    RowBox[{"6", " ", "a", " ", "z"}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"117", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"2", "-", 
                          RowBox[{"9", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], 
                    "-", "242"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1054.01",
  CellTags->{"01.06.21.1054", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "4"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"1024", " ", 
            SuperscriptBox["a", "4"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"192", " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
            RowBox[{"3", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
            RowBox[{"4", " ", "a", " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"24", " ", 
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"32", " ", 
                    RowBox[{"(", 
                      RowBox[{"3", "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "+", 
                  
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "3"}], "+", 
                        RowBox[{"8", " ", 
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1055.01",
  CellTags->{"01.06.21.1055", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "3"], " ", 
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"1024", " ", 
              SuperscriptBox["a", "4"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"192", " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{"3", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"8", " ", 
                      SuperscriptBox["a", "2"], " ", 
                      SuperscriptBox["z", "2"]}], "-", "1"}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{"4", " ", "a", " ", "z", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"24", " ", 
                      SuperscriptBox["a", "3"], " ", 
                      SuperscriptBox["z", "3"]}], "+", 
                    RowBox[{"32", " ", 
                      RowBox[{"(", 
                        RowBox[{"3", "-", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], 
                    "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"8", " ", 
                            SuperscriptBox["a", "2"], " ", 
                            SuperscriptBox["z", "2"]}], "-", "3"}], ")"}], 
                      " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1055.01",
  CellTags->{"01.06.21.1055", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            FractionBox[
              SuperscriptBox["z", 
                RowBox[{
                  FractionBox["3", "2"], "+", "n"}]], 
              RowBox[{"3", "+", 
                RowBox[{"2", " ", "n"}]}]]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SqrtBox["z"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], " ", ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}]}], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], 
                      RowBox[{"n", "+", "1"}]], " ", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], 
                          "2"], " ", 
                        SuperscriptBox["z", "2"]}]]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                    
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]], " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], " ", "z"}]], " ", 
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", "z"}]], "]"}]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "n"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                    
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], " ", "z"}]], " ", 
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", "z"}]], "]"}]}]}], ")"}], " ",
                       
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], " ", "z"}]}], ")"}]}]], " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], " ",
                           "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", "z"}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], "+", "k"}]], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["3", "2"], "+", "n"}], ",", 
                                  RowBox[{"k", "-", "n"}]}], "]"}]]}], "-", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", 
                                RowBox[{"1", "+", "n"}]}], 
                              RowBox[{"-", "1"}]], 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", "z"}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], "+", "k"}]], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["3", "2"], "+", "n"}], ",", 
                                  RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                        ")"}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], " ", "z"}]}], ")"}]}]], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], " ",
                           "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", "z"}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], "+", "k"}]], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["3", "2"], "+", "n"}], ",", 
                                  RowBox[{"k", "-", "n"}]}], "]"}]]}], "-", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", 
                                RowBox[{"1", "+", "n"}]}], 
                              RowBox[{"-", "1"}]], 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", "z"}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], "+", "k"}]], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["3", "2"], "+", "n"}], ",", 
                                  RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"\[Alpha]", "\[NotEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1056.01",
  CellTags->{"01.06.21.1056", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["1", "2"]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", 
                    FractionBox["3", "2"]}]]}], 
              RowBox[{
                RowBox[{"2", " ", "n"}], "+", "3"}]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SqrtBox["z"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "s"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity]},
                                  {
                                    TagBox["s",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]]}], ")"}], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                        "-", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]], " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]], " ", 
                                  RowBox[{"erfc", "(", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]], ")"}]}], "-", 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], "n"], " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                        "-", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]], " ", 
                                  RowBox[{"erfc", "(", 
                                    SqrtBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]], ")"}]}]}], ")"}], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"n", "+", 
                                FractionBox["3", "2"]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                    
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}]}]], " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], " ", "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"k", "=", "0"}], "n"], 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], ")"}], 
                                      RowBox[{"k", "+", 
                                        FractionBox["1", "2"]}]], 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                        RowBox[{"k", "-", "n"}]],
                                      Pochhammer]]}], "-", 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"k", "=", 
                                      RowBox[{"n", "+", "1"}]}], 
                                    RowBox[{"-", "1"}]], 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], ")"}], 
                                      RowBox[{"k", "+", 
                                        FractionBox["1", "2"]}]], 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                        RowBox[{"k", "-", "n"}]],
                                      Pochhammer]]}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "n"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                    
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], " ", "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"k", "=", "0"}], "n"], 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], ")"}], 
                                      RowBox[{"k", "+", 
                                        FractionBox["1", "2"]}]], 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                        RowBox[{"k", "-", "n"}]],
                                      Pochhammer]]}], "-", 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"k", "=", 
                                      RowBox[{"n", "+", "1"}]}], 
                                    RowBox[{"-", "1"}]], 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], ")"}], 
                                      RowBox[{"k", "+", 
                                        FractionBox["1", "2"]}]], 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                        RowBox[{"k", "-", "n"}]],
                                      Pochhammer]]}]}], ")"}]}]}], ")"}]}], 
                    ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], 
                        RowBox[{"n", "+", "1"}]], " ", 
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], 
                            "2"], " ", 
                          SuperscriptBox["z", "2"]}]]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"\[Alpha]", "\[NotEqual]", "0"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1056.01",
  CellTags->{"01.06.21.1056", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              StyleBox[
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], "  ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "\[Alpha]"], 
          "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"i", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "i"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "i"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "i"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "i"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "i"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "i"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1057.01",
  CellTags->{"01.06.21.1057", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "\[Alpha]"], 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"i", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "i"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["i",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "i"}], "-", "v"}], ")"}], 
                              " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "i"}], "-", "v"}], ")"}], 
                              " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "i"}], "-", "v"}], ")"}], 
                              " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "i"}], "-", "v"}], ")"}], 
                              " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1057.01",
  CellTags->{"01.06.21.1057", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "]"}], "v"], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            RowBox[{"Log", "[", "z", "]"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " "}], "r"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], " ", 
                      RowBox[{"CosIntegral", "[", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "r"]}], "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], " ", 
                      RowBox[{"SinIntegral", "[", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "r"]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1058.01",
  CellTags->{"01.06.21.1058", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], "z"], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"log", "(", "z", ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], "r"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], " ", 
                        RowBox[{"Ci", "(", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], " ", 
                        RowBox[{"Si", "(", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1058.01",
  CellTags->{"01.06.21.1058", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "+", "n"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{"1", "+", "n"}]], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "\[Pi]", " ", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1059.01",
  CellTags->{"01.06.21.1059", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"n", "\[NotEqual]", 
            RowBox[{"-", "1"}]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1059.01",
  CellTags->{"01.06.21.1059", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"2", "n"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "+", 
                  RowBox[{"2", " ", "n"}]}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{"1", "+", 
              RowBox[{"2", " ", "n"}]}]], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "j"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", 
                              RowBox[{"2", " ", "n"}]}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"1", "+", "k", "-", "n"}]}], 
                                  "]"}]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"1", "+", "k", "-", "n"}]}], 
                                  "]"}]]}]}]}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", 
                              RowBox[{"2", " ", "n"}]}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"1", "+", "k", "-", "n"}]}], 
                                  "]"}]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"1", "+", "k", "-", "n"}]}], 
                                  "]"}]]}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1060.01",
  CellTags->{"01.06.21.1060", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"2", " ", "n"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{
                RowBox[{"2", " ", "n"}], "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"2", " ", "n"}], "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "j"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["j",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SuperscriptBox["z", "2"]}]], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["1", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], 
                                  RowBox[{"n", "-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "n"}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                              " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "1"}], 
                              ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                              " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "1"}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SuperscriptBox["z", "2"]}]], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["1", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], 
                                  RowBox[{"n", "-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "n"}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1060.01",
  CellTags->{"01.06.21.1060", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{
                RowBox[{"2", "n"}], "-", "1"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"2", " ", "n"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "n"], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"2", " ", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "j"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], "k"],
                                 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{"n", ",", 
                                    RowBox[{"1", "+", "k", "-", "n"}]}], 
                                  "]"}]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], "k"],
                                 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{"n", ",", 
                                    RowBox[{"1", "+", "k", "-", "n"}]}], 
                                  "]"}]]}]}]}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                            " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], "k"],
                                 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{"n", ",", 
                                    RowBox[{"1", "+", "k", "-", "n"}]}], 
                                  "]"}]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], "k"],
                                 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{"n", ",", 
                                    RowBox[{"1", "+", "k", "-", "n"}]}], 
                                  "]"}]]}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[NotEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1061.01",
  CellTags->{"01.06.21.1061", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "-", "1"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"2", " ", "n"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "n"], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"2", " ", "n"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "j"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["j",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                              " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"n", "-", "1"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SuperscriptBox["z", "2"]}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], 
                                  RowBox[{"n", "-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", "n", ")"}], 
                                      RowBox[{"k", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "n"}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", "n", ")"}], 
                                      RowBox[{"k", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}]}], ")"}]}], " ", "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                              " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"n", "-", "1"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SuperscriptBox["z", "2"]}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], 
                                  RowBox[{"n", "-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", "n", ")"}], 
                                      RowBox[{"k", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "n"}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", "n", ")"}], 
                                      RowBox[{"k", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"n", "\[NotEqual]", "0"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1061.01",
  CellTags->{"01.06.21.1061", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "+", "n"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{"1", "+", "n"}]], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "j"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], " ", 
                      SqrtBox["z"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "n"}], ")"}]}]}]], 
                              " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "n"}], ")"}]}], ")"}], 
                              "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"2", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "n"}], ")"}]}]}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}], ",",
                                     
                                    RowBox[{"1", "+", "k", "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                                  "]"}]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"2", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "n"}], ")"}]}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}], ",",
                                     
                                    RowBox[{"1", "+", "k", "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                                  "]"}]]}]}]}], ")"}]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]}]], " ", 
                        RowBox[{"ExpIntegralEi", "[", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                            " ", 
                            SqrtBox["z"]}], "]"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ")"}], "!"}]],
                     "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], " ",
                           
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            RowBox[{"2", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{"1", "+", "k", "-", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                            "]"}]]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], " ",
                           
                          SqrtBox["z"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", 
                            RowBox[{"2", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]}], 
                          RowBox[{"-", "1"}]], 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "j"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], ")"}], "k"], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{"1", "+", "k", "-", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                            "]"}]]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[NotEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1062.01",
  CellTags->{"01.06.21.1062", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "j"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["j",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], " ", 
                        SqrtBox["z"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], "-", 
                              "1"}]], " ", 
                          RowBox[{"Ei", "(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                              " ", 
                              SqrtBox["z"]}], ")"}]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ")"}], 
                          "!"}]], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "-",
                                     "1"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], ")"}],
                                 "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "-",
                                     "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], ")"}], "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{"k", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "+",
                                         "1"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "j"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], ")"}], "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{"k", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "+",
                                         "1"}]],
                                    Pochhammer]]}]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], "-", 
                              "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], "+", 
                                  "1"}]],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "j"}], "-", "v"}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]}], 
                            RowBox[{"-", "1"}]], 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "j"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], "k"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], "+", 
                                  "1"}]],
                              Pochhammer]]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"n", "\[NotEqual]", "0"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1062.01",
  CellTags->{"01.06.21.1062", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              StyleBox[
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "b"}],
                "Program"], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], "  ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " "}], "\[Alpha]"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            SuperscriptBox["z", "\[Alpha]"]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], 
                SuperscriptBox["z", "\[Alpha]"], " "}], "r"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}], ")"}], 
                    "+", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}], ")"}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"\[Alpha]", "\[NotEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1063.01",
  CellTags->{"01.06.21.1063", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], "+", "b"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}], " ", 
                SuperscriptBox["z", "\[Alpha]"]}], "\[Alpha]"], "-", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"-", "v"}]], " ", 
                      SuperscriptBox["z", "\[Alpha]"]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"\[Alpha]", "\[NotEqual]", "0"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1063.01",
  CellTags->{"01.06.21.1063", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", "z"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            RowBox[{"Log", "[", "z", "]"}]}], "+", 
          RowBox[{
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], "r"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "b", " ", "k"}], "+", 
                            RowBox[{"2", " ", "b", " ", "v"}], "+", 
                            RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ", 
                          RowBox[{"ExpIntegralEi", "[", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], " ", 
                          RowBox[{"ExpIntegralEi", "[", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], "]"}]}]}], ")"}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1064.01",
  CellTags->{"01.06.21.1064", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], "+", "b"}], ")"}], "z"], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"log", "(", "z", ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "b", " ", "k"}], 
                                  "+", 
                                  RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                  RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                                " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "r"]}], ")"}]}], "+", 
                              
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "r"]}], ")"}]}]}], 
                            ")"}]}], ")"}]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1064.01",
  CellTags->{"01.06.21.1064", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "+", "n"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{"1", "+", "n"}]], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[NotEqual]", 
          RowBox[{"-", "1"}]}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1065.01",
  CellTags->{"01.06.21.1065", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"n", "\[NotEqual]", 
            RowBox[{"-", "1"}]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1065.01",
  CellTags->{"01.06.21.1065", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"2", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "+", 
                  RowBox[{"2", " ", "n"}]}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{"1", "+", 
              RowBox[{"2", " ", "n"}]}]], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", 
                              RowBox[{"2", " ", "n"}]}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "j"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"1", "+", "j", "-", "n"}]}], 
                                  "]"}]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "j"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"1", "+", "j", "-", "n"}]}], 
                                  "]"}]]}]}]}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", 
                              RowBox[{"2", " ", "n"}]}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["1", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "j"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"1", "+", "j", "-", "n"}]}], 
                                  "]"}]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "j"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"1", "+", "j", "-", "n"}]}], 
                                  "]"}]]}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1066.01",
  CellTags->{"01.06.21.1066", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"2", " ", "n"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{
                RowBox[{"2", " ", "n"}], "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"2", " ", "n"}], "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "2"]}]], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["1", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], 
                                  RowBox[{"n", "-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    RowBox[{"j", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                      RowBox[{"j", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "n"}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    RowBox[{"j", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                      RowBox[{"j", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "1"}], 
                              ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "1"}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "2"]}]], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["1", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], 
                                  RowBox[{"n", "-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    RowBox[{"j", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                      RowBox[{"j", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "n"}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    RowBox[{"j", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["1", "2"]}], ")"}], 
                                      RowBox[{"j", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1066.01",
  CellTags->{"01.06.21.1066", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{
                RowBox[{"2", "n"}], "-", "1"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"2", " ", "n"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "n"], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"2", " ", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], "j"],
                                 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{"n", ",", 
                                    RowBox[{"1", "+", "j", "-", "n"}]}], 
                                  "]"}]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], "j"],
                                 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{"n", ",", 
                                    RowBox[{"1", "+", "j", "-", "n"}]}], 
                                  "]"}]]}]}]}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "n"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], "j"],
                                 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{"n", ",", 
                                    RowBox[{"1", "+", "j", "-", "n"}]}], 
                                  "]"}]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "n"}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SuperscriptBox["z", "2"]}], ")"}], "j"],
                                 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{"n", ",", 
                                    RowBox[{"1", "+", "j", "-", "n"}]}], 
                                  "]"}]]}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[NotEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1067.01",
  CellTags->{"01.06.21.1067", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"2", " ", "n"}], "-", "1"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "b"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"2", " ", "n"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "n"], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"2", " ", "n"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"n", "-", "1"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "2"]}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], 
                                  RowBox[{"n", "-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    "j"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", "n", ")"}], 
                                      RowBox[{"j", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "n"}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    "j"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", "n", ")"}], 
                                      RowBox[{"j", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"-", "n"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"n", "-", "1"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "2"]}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"-", "n"}], ")"}], "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], 
                                  RowBox[{"n", "-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    "j"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", "n", ")"}], 
                                      RowBox[{"j", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "n"}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SuperscriptBox["z", "2"]}], ")"}], 
                                    "j"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", "n", ")"}], 
                                      RowBox[{"j", "-", "n", "+", "1"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox[
              RowBox[{"\[DoubleStruckCapitalZ]", "\[And]", 
                RowBox[{"n", "\[NotEqual]", "0"}]}],
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1067.01",
  CellTags->{"01.06.21.1067", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "+", "n"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{"1", "+", "n"}]], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "n"}], ")"}]}]}]], 
                              " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}], "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "n"}], ")"}]}], ")"}], 
                              "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"2", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "n"}], ")"}]}]}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SqrtBox["z"]}], ")"}], "j"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}], ",",
                                     
                                    RowBox[{"1", "+", "j", "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                                  "]"}]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", 
                                  RowBox[{"2", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "n"}], ")"}]}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SqrtBox["z"]}], ")"}], "j"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}], ",",
                                     
                                    RowBox[{"1", "+", "j", "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                                  "]"}]]}]}]}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}]}]], 
                                " ", 
                                RowBox[{"ExpIntegralEi", "[", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}], "]"}]}], ")"}], "/", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "n"}], ")"}]}], ")"}], 
                              "!"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"2", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "n"}], ")"}]}]}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SqrtBox["z"]}], ")"}], "j"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}], ",",
                                     
                                    RowBox[{"1", "+", "j", "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                                  "]"}]]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", 
                                  RowBox[{"2", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "n"}], ")"}]}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SqrtBox["z"]}], ")"}], "j"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}], ",",
                                     
                                    RowBox[{"1", "+", "j", "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "n"}], ")"}]}]}]}], 
                                  "]"}]]}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[NotEqual]", 
          RowBox[{"-", "1"}]}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1068.01",
  CellTags->{"01.06.21.1068", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "b"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "-",
                                     "1"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], ")"}],
                                 "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "-",
                                     "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], ")"}], "j"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{"j", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "+",
                                         "1"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], ")"}], "j"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{"j", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "+",
                                         "1"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "-",
                                     "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], ")"}], "j"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{"j", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "+",
                                         "1"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], ")"}], "j"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{"j", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "+",
                                         "1"}]],
                                    Pochhammer]]}]}], "+", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}]}], "-",
                                     "1"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"n", "+", "1"}], ")"}]}], ")"}],
                                 "!"}]]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox[
              RowBox[{"\[DoubleStruckCapitalZ]", "\[And]", 
                RowBox[{"n", "\[NotEqual]", 
                  RowBox[{"-", "1"}]}]}],
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1068.01",
  CellTags->{"01.06.21.1068", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "+", "n"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{"1", "+", "n"}]], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n", "-", "v"}]], " ", 
            SuperscriptBox["c", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "f"}], ")"}], "n"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"]}], "+", 
                                RowBox[{"2", " ", "c", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", "v"}]}], ")"}]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"f", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                        "+", 
                        RowBox[{"2", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ",
                           "z"}]}], ")"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], "j"], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["f", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"2", " ", "c"}]]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], "j"], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}]}]}], ")"}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1069.01",
  CellTags->{"01.06.21.1069", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "f"}], ")"}], "n"], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"v", "-", 
                        RowBox[{"2", " ", "k"}]}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], "2"]}], "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[Pi]", " ", "v", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "+", 
                            RowBox[{"2", " ", "c", " ", "z", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["v",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["k",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["f", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], 
                                  RowBox[{"2", " ", "c"}]]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], "j"], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                              " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], "j"], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], ")"}]}], 
                      ")"}]}]}], ")"}], " ", 
              SuperscriptBox["c", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1069.01",
  CellTags->{"01.06.21.1069", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "+", "n"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{"1", "+", "n"}]], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["c", 
              RowBox[{"2", " ", "n"}]], " ", 
            SuperscriptBox["f", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], "2"]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["4", 
                      RowBox[{"-", "n"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], 
                            RowBox[{"4", " ", "f"}]]}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "2"]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"2", " ", "f"}]]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1070.01",
  CellTags->{"01.06.21.1070", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["f", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              SuperscriptBox["c", 
                RowBox[{"2", " ", "n"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["4", 
                        RowBox[{"-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["c", "2"]}], 
                              RowBox[{"4", " ", "f"}]]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], 
                                RowBox[{"2", " ", "f"}]]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ",
                             
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}], ")"}]}]}]}], 
            "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1070.01",
  CellTags->{"01.06.21.1070", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "+", "n"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{"1", "+", "n"}]], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n", "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"c", " "}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "f"}], ")"}], "n"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " "}], 
                  RowBox[{"v", "-", 
                    RowBox[{"2", "k"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["f", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], "2"]}], "+", 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                  RowBox[{"g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                      
                      RowBox[{"4", " ", "c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}]]}]], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], "+", 
                    RowBox[{"2", " ", "c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                      "z"}]}], ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]]}], ")"}], "j"], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]]}]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["f", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          
                          RowBox[{"2", " ", "c"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]]}], ")"}], "j"], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1071.01",
  CellTags->{"01.06.21.1071", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "f"}], ")"}], "n"], " ", 
              SuperscriptBox["c", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{"v", "-", 
                      RowBox[{"2", " ", "k"}]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], "2"]}], "+", 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                        "-", 
                                        RowBox[{"g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", "c", " ", "z", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}], ")"}], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["f", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], 
                                RowBox[{"2", " ", "c"}]]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], "j"], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                    
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], "j"], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1071.01",
  CellTags->{"01.06.21.1071", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "+", "n"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{"1", "+", "n"}]], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["c", 
              RowBox[{"2", " ", "n"}]], " ", 
            SuperscriptBox["f", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], "2"]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["4", 
                  RowBox[{"-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                        RowBox[{"4", " ", "f"}]]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                          RowBox[{"g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          
                          RowBox[{"2", " ", "f"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1072.01",
  CellTags->{"01.06.21.1072", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["f", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              SuperscriptBox["c", 
                RowBox[{"2", " ", "n"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["4", 
                        RowBox[{"-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                SuperscriptBox["c", "2"]}], 
                              RowBox[{"4", " ", "f"}]]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], 
                                RowBox[{"2", " ", "f"}]]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                    
                                    RowBox[{"g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}], ")"}]}]}]}], 
            "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1072.01",
  CellTags->{"01.06.21.1072", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving powers of the direct function and algebraic \
functions\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving powers of ",
  StyleBox["Sin", "Program"],
  " and algebraic functions ||| Involving powers of ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]],
  " and algebraic functions"
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            FractionBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], 
                RowBox[{"1", "+", "\[Beta]"}]], 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "\[Beta]"}], ")"}]}]], 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " "}], "a"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              RowBox[{"1", "+", "\[Beta]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "a"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], "a"], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "\[Beta]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "\[Beta]"}], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{"-", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                            "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "a"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
                              "a"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "\[Beta]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "\[Beta]"}], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
                              "a"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1073.01",
  CellTags->{"01.06.21.1073", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], 
              " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], 
                    RowBox[{"\[Beta]", "+", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{"\[Beta]", "+", "1"}], ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}], 
                    RowBox[{"\[Beta]", "+", "1"}]], " "}], "a"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ImaginaryI]", "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                            "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "a"]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}], "a"], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"\[Beta]", "+", "1"}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
                              "a"]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"-", "v"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], 
                              "a"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}], 
                                "a"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"\[Beta]", "+", "1"}], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}], 
                                "a"]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1073.01",
  CellTags->{"01.06.21.1073", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"a", " ", "c", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Beta]"}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "3"}], "-", "\[Beta]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], "2"]}], 
                  SuperscriptBox["a", "2"]], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"2", "+", "\[Beta]"}]], " ", "c", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}], "2"]}], 
                        SuperscriptBox["a", "2"]], ")"}], "\[Beta]"]}], "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                      ")"}], "\[Beta]"], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Beta]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                    "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"Cos", "[", 
                          FractionBox[
                            RowBox[{"2", " ", "b", " ", "c"}], "a"], "]"}]}], 
                      "+", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"2", " ", "b", " ", "c"}], "a"], "]"}]}], 
                    ")"}]}], "+", 
                RowBox[{"a", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], "a"], ")"}],
                     "\[Beta]"], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Beta]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "\[Beta]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}]}], 
                    "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Cos", "[", 
                          FractionBox[
                            RowBox[{"2", " ", "b", " ", "c"}], "a"], "]"}]}], 
                      "+", 
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"2", " ", "b", " ", "c"}], "a"], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1074.01",
  CellTags->{"01.06.21.1074", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ",
             
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"a", " ", "c", " ", 
              RowBox[{"(", 
                RowBox[{"\[Beta]", "+", "1"}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "\[Beta]"}], "-", "3"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}], "2"]}], 
                    SuperscriptBox["a", "2"]], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"\[Beta]", "+", "1"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
                            "a"]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"cos", "(", 
                            FractionBox[
                              RowBox[{"2", " ", "b", " ", "c"}], "a"], 
                            ")"}]}], "+", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"2", " ", "b", " ", "c"}], "a"], ")"}]}], 
                      ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"], 
                        ")"}], "\[Beta]"]}], "+", 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"\[Beta]", "+", "2"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}], "2"]}], 
                          SuperscriptBox["a", "2"]], ")"}], "\[Beta]"], " ", 
                    "c", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                        ")"}], "\[Beta]"], " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"\[Beta]", "+", "1"}], ",", 
                        FractionBox[
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"2", " ", "b", " ", "c"}], "a"], ")"}], 
                        "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"cos", "(", 
                            FractionBox[
                              RowBox[{"2", " ", "b", " ", "c"}], "a"], 
                            ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1074.01",
  CellTags->{"01.06.21.1074", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "v"], 
              SqrtBox[
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], "a"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], 
            SqrtBox[
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}]], 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SqrtBox["\[Pi]"]}], "a"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ImaginaryI]", "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "a"]], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "a"]}]], " ", 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}]]}], "]"}]}], 
                        ")"}], "/", 
                      RowBox[{" ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "a"]}]]}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"-", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "a"]}]], 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "a"]], " ", 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}]]}], "]"}]}], 
                        ")"}], "/", 
                      SqrtBox[
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "a"]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1075.01",
  CellTags->{"01.06.21.1075", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], 
                SqrtBox[
                  RowBox[{
                    RowBox[{"a", " ", "z"}], "+", "b"}]]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"1", "-", "v"}]], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "a"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SqrtBox["\[Pi]"]}], "a"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ImaginaryI]", "v"], 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                "a"]}]]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                            "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "a"]], 
                        " ", 
                        RowBox[{"erfi", "(", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "a"]}]], " ", 
                            SqrtBox[
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}]]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"-", "v"}]], 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], 
                              "a"]]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], 
                              "a"]}]], " ", 
                        RowBox[{"erfi", "(", 
                          RowBox[{
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                "a"]], " ", 
                            SqrtBox[
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}]]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1075.01",
  CellTags->{"01.06.21.1075", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "2"], 
            SqrtBox[
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "c"}]], 
        RowBox[{"(", 
          RowBox[{
            SqrtBox[
              FractionBox["c", "a"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SqrtBox[
                    FractionBox["c", "a"]], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}]]}], "-", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"Cos", "[", 
                    FractionBox[
                      RowBox[{"2", " ", "b", " ", "c"}], "a"], "]"}], " ", 
                  RowBox[{"FresnelC", "[", 
                    FractionBox[
                      RowBox[{"2", " ", 
                        SqrtBox[
                          FractionBox["c", "a"]], " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}]]}], 
                      SqrtBox["\[Pi]"]], "]"}]}], "-", 
                RowBox[{
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"FresnelS", "[", 
                    FractionBox[
                      RowBox[{"2", " ", 
                        SqrtBox[
                          FractionBox["c", "a"]], " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}]]}], 
                      SqrtBox["\[Pi]"]], "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"2", " ", "b", " ", "c"}], "a"], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1076.01",
  CellTags->{"01.06.21.1076", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "c"}]], 
          SqrtBox[
            FractionBox["c", "a"]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SqrtBox["\[Pi]"]}], " ", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"2", " ", "b", " ", "c"}], "a"], ")"}], " ", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SqrtBox[
                        FractionBox["c", "a"]], " ", 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}]]}], 
                    SqrtBox["\[Pi]"]], ")"}]}], "-", 
              RowBox[{
                SqrtBox["\[Pi]"], " ", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SqrtBox[
                        FractionBox["c", "a"]], " ", 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}]]}], 
                    SqrtBox["\[Pi]"]], ")"}], " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{"2", " ", "b", " ", "c"}], "a"], ")"}]}], "+", 
              RowBox[{"2", " ", 
                SqrtBox[
                  FractionBox["c", "a"]], " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1076.01",
  CellTags->{"01.06.21.1076", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of the direct function and a power \
function\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell["\<\
Involving products of two direct functions and a power \
function\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              StyleBox["c",
                "Program"], " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", " ", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "4"]}], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], "]"}]}]}],
           ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1077.01",
  CellTags->{"01.06.21.1077", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], ")"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], ")"}]}],
               "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], ")"}]}],
               "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1077.01",
  CellTags->{"01.06.21.1077", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"n", "!"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}],
                       "k"], 
                    RowBox[{"k", "!"}]]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}],
                       "k"], 
                    RowBox[{"k", "!"}]]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}],
                       "k"], 
                    RowBox[{"k", "!"}]]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}],
                       "k"], 
                    RowBox[{"k", "!"}]]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1078.01",
  CellTags->{"01.06.21.1078", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", "c"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], 
                          ")"}], "k"], 
                      RowBox[{"k", "!"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], 
                          ")"}], "k"], 
                      RowBox[{"k", "!"}]]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], 
                          ")"}], "k"], 
                      RowBox[{"k", "!"}]]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], 
                          ")"}], "k"], 
                      RowBox[{"k", "!"}]]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1078.01",
  CellTags->{"01.06.21.1078", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "-", "c"}], ")"}]}], ")"}],
                                 "n"], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "c"}], ")"}], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", "c"}], ")"}], " ", 
                                  "z"}], "]"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "-", "c"}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}]}], ")"}],
                                 "n"], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "c"}], ")"}], " ", 
                                  "z"}], "]"}]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "-", "c"}], ")"}]}], ")"}], "n"],
                         " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}], " ", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}], ")"}], "!"}], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "1"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}]], 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "-", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", "n"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"k", "-", "n"}]]}], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{"1", "-", "n"}], ",", "k"}], 
                              "]"}]]}]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "c"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "c"}], ")"}]}], ")"}], "n"],
                         " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]], 
                        " ", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}], ")"}], "!"}], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "1"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}]], 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", "n"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"k", "-", "n"}]]}], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{"1", "-", "n"}], ",", "k"}], 
                              "]"}]]}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "c"}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "n"]}], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "c"}], ")"}], 
                            " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "-", "c"}], ")"}]}], ")"}],
                                 "n"], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "c"}], ")"}], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", "c"}], ")"}], " ", 
                                  "z"}], "]"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "-", "c"}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}]}], ")"}],
                                 "n"], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "c"}], ")"}], " ", 
                                  "z"}], "]"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "-", "c"}], ")"}]}], ")"}], "n"],
                         " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "3", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]], 
                        " ", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}], ")"}], "!"}], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "1"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}]], 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "-", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", "n"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"k", "-", "n"}]]}], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{"1", "-", "n"}], ",", "k"}], 
                              "]"}]]}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "c"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "c"}], ")"}]}], ")"}], "n"],
                         " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ",
                         
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}], ")"}], "!"}], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "1"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "n"}]], 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", "n"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"k", "-", "n"}]]}], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{"1", "-", "n"}], ",", "k"}], 
                              "]"}]]}]}]}], ")"}]}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"4", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["a", "2"]}], "+", 
                    SuperscriptBox["c", "2"]}], ")"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", "n"}], ")"}], "!"}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1079.01",
  CellTags->{"01.06.21.1079", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"-", "n"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["\[ImaginaryI]", 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "-", 
                      SuperscriptBox["a", "2"]}], ")"}], " ", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "1"}], ")"}], "!"}]}]]}], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "c"}], ")"}]}], " ", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "1"}], ")"}], "!"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "-", "c"}], ")"}]}], ")"}], "n"],
                         
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "1"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "-", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", "n"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"k", "-", "n"}]]}], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "n"}], ")"}], "k"],
                              Pochhammer]]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "+", "c"}], ")"}], " ", 
                              RowBox[{"Ei", "(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", "c"}], ")"}], " ", 
                                  "z"}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "-", "c"}], ")"}]}], ")"}],
                                 "n"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "-", "c"}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}]}], ")"}],
                                 "n"], " ", 
                              RowBox[{"Ei", "(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "c"}], ")"}], " ", 
                                  "z"}], ")"}]}]}], ")"}]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "c"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "c"}], ")"}]}], ")"}], "n"],
                         " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]], 
                        " ", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "1"}], ")"}], "!"}], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "1"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", "n"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"k", "-", "n"}]]}], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "n"}], ")"}], "k"],
                              Pochhammer]]}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "c"}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "3", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]], 
                        " ", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "1"}], ")"}], "!"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "-", "c"}], ")"}]}], ")"}], "n"],
                         
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "1"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "-", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", "n"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"k", "-", "n"}]]}], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "n"}], ")"}], "k"],
                              Pochhammer]]}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "c"}], ")"}], 
                            " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "+", "c"}], ")"}], " ", 
                              RowBox[{"Ei", "(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", "c"}], ")"}], " ", 
                                  "z"}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "-", "c"}], ")"}]}], ")"}],
                                 "n"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"a", "-", "c"}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}]}], ")"}],
                                 "n"], " ", 
                              RowBox[{"Ei", "(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "c"}], ")"}], " ", 
                                  "z"}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "c"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "c"}], ")"}]}], ")"}], "n"],
                         " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "z"}]], " ",
                         
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "1"}], ")"}], "!"}], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "1"}], 
                            RowBox[{"n", "-", "1"}]], 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{"k", "-", "n"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"k", "-", "n"}]]}], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "n"}], ")"}], "k"],
                              Pochhammer]]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1079.01",
  CellTags->{"01.06.21.1079", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{" ", 
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], 
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}]}]}], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"CosIntegral", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], "]"}], "-", 
            RowBox[{"CosIntegral", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1080.01",
  CellTags->{"01.06.21.1080", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " "}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ci", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], "-", 
              RowBox[{"Ci", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1080.01",
  CellTags->{"01.06.21.1080", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", " ", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], "]"}]}]}],
           ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1081.01",
  CellTags->{"01.06.21.1081", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]]}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], ")"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], ")"}]}],
               "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], ")"}]}],
               "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1081.01",
  CellTags->{"01.06.21.1081", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{
                StyleBox["c",
                  "Program"], " ", "z"}], "+", 
              StyleBox["d",
                "Program"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", " ", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", "+", 
              RowBox[{"c", " ", "z"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "4"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            RowBox[{"(", 
              RowBox[{"b", "+", "d"}], ")"}]}]], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", "d"}], ")"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], "]"}]}]}],
           ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1082.01",
  CellTags->{"01.06.21.1082", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", "d"}], ")"}]}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], ")"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}]}], ")"}]}],
               "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "d"}], ")"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], ")"}]}],
               "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1082.01",
  CellTags->{"01.06.21.1082", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["c", 
                RowBox[{"n", "+", "1"}]]}]], "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["d", "2"]}], 
                RowBox[{"4", " ", "c"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "\[ImaginaryI]"}], ")"}], "n"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "\[ImaginaryI]"}], ")"}], "n"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1083.01",
  CellTags->{"01.06.21.1083", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"8", " ", 
                SuperscriptBox["c", 
                  RowBox[{"n", "+", "1"}]]}]], "\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["d", "2"]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "\[ImaginaryI]"}], ")"}], "n"]}], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], "c"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "\[ImaginaryI]"}], ")"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], "c"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  SuperscriptBox["\[ImaginaryI]", "n"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1083.01",
  CellTags->{"01.06.21.1083", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "3"}], "-", 
                RowBox[{"2", " ", "n"}]}]]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
            RowBox[{
              RowBox[{"-", "2"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "2"]}], 
                      RowBox[{"4", " ", "d"}]], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "d"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "2"]}], 
                      RowBox[{"4", " ", "d"}]], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "d"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "d"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "d"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1084.01",
  CellTags->{"01.06.21.1084", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["c", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}], "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", "d", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "d"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "d"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1084.01",
  CellTags->{"01.06.21.1084", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"4", " ", "c"}]], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"4", " ", "c"}]], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "c"}]]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "c"}]]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1085.01",
  CellTags->{"01.06.21.1085", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "c"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], "c"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "c"}]], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], "c"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "c"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1085.01",
  CellTags->{"01.06.21.1085", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "3"}], "-", 
                RowBox[{"2", " ", "n"}]}]]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
            RowBox[{
              RowBox[{"-", "2"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "2"]}], 
                      RowBox[{"4", " ", "d"}]], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "d"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "2"]}], 
                      RowBox[{"4", " ", "d"}]], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "d"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "d"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "d"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1086.01",
  CellTags->{"01.06.21.1086", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["c", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}], "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", "d", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "d"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "d"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1086.01",
  CellTags->{"01.06.21.1086", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "r"}]], 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1087.01",
  CellTags->{"01.06.21.1087", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " "}], 
            RowBox[{"4", " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}]}], ")"}]}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1087.01",
  CellTags->{"01.06.21.1087", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            StyleBox[
              SuperscriptBox["z", "n"],
              "Program"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}],
                "Program"], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "8"]}], " ", 
          SuperscriptBox["z", 
            RowBox[{"1", "+", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]]}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1088.01",
  CellTags->{"01.06.21.1088", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "8"]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]], " ", 
            RowBox[{"(", " ", 
              RowBox[{
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}]}], "-", " ", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1088.01",
  CellTags->{"01.06.21.1088", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}],
              "Program"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1089.01",
  CellTags->{"01.06.21.1089", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  SqrtBox["z"], " ", "c"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]}], ")"}]}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], "  ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1089.01",
  CellTags->{"01.06.21.1089", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["c", 
            RowBox[{
              RowBox[{"-", "1"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["d", "2"], "+", 
                      RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                RowBox[{"4", " ", "c"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1090.01",
  CellTags->{"01.06.21.1090", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["c", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["d", "2"], "+", 
                        RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "z"}], "-", 
                                  "d"}], ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "-", "d"}], ")"}], "2"]}], "c"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "-", "d"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "z"}], "-", "d"}],
                               ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "z"}], "-", 
                                    "d"}], ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "z"}], "-", 
                                    "d"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1090.01",
  CellTags->{"01.06.21.1090", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["d", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"4", " ", "d", " ", "g"}]}], ")"}]}], 
                RowBox[{"4", " ", "d"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "0"}], "j"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "h"}], "+", "j"}]], " ", 
                    SuperscriptBox["4", "j"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "h"}], "-", "j", "+", 
                        RowBox[{"2", " ", "n"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}]}], ")"}], 
                      RowBox[{"h", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "d"]}],
                         ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                          ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"j", ",", "h"}], "]"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "-", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "h", "+", "j"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "-", 
                        
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"2", "+", "h", "+", "j"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                      ")"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{"4", " ", "d", " ", "g"}]}], ")"}]}], 
                    RowBox[{"2", " ", "d"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "d"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "d"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], 
                    RowBox[{"2", " ", "d"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "d"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1091.01",
  CellTags->{"01.06.21.1091", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{"4", " ", "d", " ", "g"}]}], ")"}]}], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"2", " ", "d"}]]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", "d", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["c", "2"], "+", 
                            RowBox[{"4", " ", "d", " ", "g"}]}], ")"}]}], 
                      RowBox[{"2", " ", "d"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", "d", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "+", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"j", "-", "h"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "d"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["j",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "j", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "j", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1091.01",
  CellTags->{"01.06.21.1091", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["c", 
            RowBox[{
              RowBox[{"-", "1"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["d", "2"], "+", 
                      RowBox[{"4", " ", "c", " ", 
                        RowBox[{"(", 
                          RowBox[{"e", "+", "g"}], ")"}]}]}], ")"}]}], 
                RowBox[{"4", " ", "c"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]
                                  , "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "+", 
                          RowBox[{"4", " ", "c", " ", "e"}]}], ")"}]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1092.01",
  CellTags->{"01.06.21.1092", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["c", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["d", "2"], "+", 
                        RowBox[{"4", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{"e", "+", "g"}], ")"}]}]}], ")"}]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "z"}], "-", 
                                  "d"}], ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "-", "d"}], ")"}], "2"]}], "c"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "-", "d"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            RowBox[{"4", " ", "c", " ", "e"}]}], ")"}]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "z"}], "-", "d"}],
                               ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "z"}], "-", 
                                    "d"}], ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "z"}], "-", 
                                    "d"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1092.01",
  CellTags->{"01.06.21.1092", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["d", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"4", " ", "d", " ", 
                        RowBox[{"(", 
                          RowBox[{"e", "+", "g"}], ")"}]}]}], ")"}]}], 
                RowBox[{"4", " ", "d"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "d"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{"4", " ", "d", " ", "g"}]}], ")"}]}], 
                    RowBox[{"2", " ", "d"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "d"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "d"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "c"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], 
                    RowBox[{"2", " ", "d"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "d"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1093.01",
  CellTags->{"01.06.21.1093", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["c", "2"], "+", 
                        RowBox[{"4", " ", "d", " ", 
                          RowBox[{"(", 
                            RowBox[{"e", "+", "g"}], ")"}]}]}], ")"}]}], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"2", " ", "d"}]]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", "d", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["c", "2"], "+", 
                            RowBox[{"4", " ", "d", " ", "g"}]}], ")"}]}], 
                      RowBox[{"2", " ", "d"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", "d", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1093.01",
  CellTags->{"01.06.21.1093", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "r"}]], 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1094.01",
  CellTags->{"01.06.21.1094", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "r"}]], 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]]}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1094.01",
  CellTags->{"01.06.21.1094", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            StyleBox[
              SuperscriptBox["z", "n"],
              "Program"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}],
                  "Program"], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "8"]}], " ", 
          SuperscriptBox["z", 
            RowBox[{"1", "+", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]]}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1095.01",
  CellTags->{"01.06.21.1095", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "8"]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1095.01",
  CellTags->{"01.06.21.1095", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}],
              "Program"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1096.01",
  CellTags->{"01.06.21.1096", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]]}], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1096.01",
  CellTags->{"01.06.21.1096", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "r"}]], 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1097.01",
  CellTags->{"01.06.21.1097", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " "}], 
            RowBox[{"4", " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]]}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1097.01",
  CellTags->{"01.06.21.1097", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            StyleBox[
              SuperscriptBox["z", "n"],
              "Program"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}],
                  "Program"], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "8"]}], " ", 
          SuperscriptBox["z", 
            RowBox[{"1", "+", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]]}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "n"}], "2"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1098.01",
  CellTags->{"01.06.21.1098", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "8"]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1098.01",
  CellTags->{"01.06.21.1098", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}],
              "Program"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1099.01",
  CellTags->{"01.06.21.1099", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "g"}]}]]}], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}]}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1099.01",
  CellTags->{"01.06.21.1099", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["c", 
            RowBox[{
              RowBox[{"-", "1"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                RowBox[{"4", " ", "c"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "c"]], " ",
                 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "+", 
                          SuperscriptBox["f", "2"]}], ")"}]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1100.01",
  CellTags->{"01.06.21.1100", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["c", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "c"]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            SuperscriptBox["f", "2"]}], ")"}]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", "f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1100.01",
  CellTags->{"01.06.21.1100", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "d"}], "+", 
                      RowBox[{"4", " ", "f"}]}]]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "+", "j"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "c"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                ")"}]}]], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"j", ",", "h"}], "]"}], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                       " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                   "]"}]}], "-", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "-", "f"}]]}]], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                   "]"}]}]}], ")"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["c", "2"], 
                                RowBox[{"d", "-", "f"}]], "+", 
                              RowBox[{"4", " ", "g"}]}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "-", "f"}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}], "+", 
              
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "c"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["c", "2"]}], 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "+", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1101.01",
  CellTags->{"01.06.21.1101", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "2"]}], 
                      RowBox[{
                        RowBox[{"4", " ", "f"}], "-", 
                        RowBox[{"4", " ", "d"}]}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  SuperscriptBox["c", "2"], 
                                  RowBox[{"d", "-", "f"}]], "+", 
                                RowBox[{"4", " ", "g"}]}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "-", "f"}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}], " ", 
                                    "\[ImaginaryI]", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"j", "-", "h"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", "c"}], ")"}]}], 
                                ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "-", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                  ")"}]}]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["j",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     ")"}]}], "-", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]}]], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     ")"}]}]}], ")"}]}]}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ",
                         
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                       ")"}]}], "-", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"]}], 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}], " ", 
                                    "\[ImaginaryI]", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1101.01",
  CellTags->{"01.06.21.1101", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["c", 
            RowBox[{
              RowBox[{"-", "1"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["d", "2"], "+", 
                      RowBox[{"4", " ", "c", " ", "e"}], "+", 
                      RowBox[{"2", " ", "d", " ", "f"}], "+", 
                      SuperscriptBox["f", "2"]}], ")"}]}], 
                RowBox[{"4", " ", "c"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "c"]], " ",
                 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "+", 
                          RowBox[{"4", " ", "c", " ", "e"}], "+", 
                          SuperscriptBox["f", "2"]}], ")"}]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1102.01",
  CellTags->{"01.06.21.1102", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["c", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["d", "2"], "+", 
                        RowBox[{"2", " ", "f", " ", "d"}], "+", 
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{"4", " ", "c", " ", "e"}]}], ")"}]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "f"}], "c"]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            SuperscriptBox["f", "2"], "+", 
                            RowBox[{"4", " ", "c", " ", "e"}]}], ")"}]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", "f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1102.01",
  CellTags->{"01.06.21.1102", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"(", 
                RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], "+", 
                                  RowBox[{"8", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], 
                                      ")"}]}]}], ")"}]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}]]}]], "  ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "c"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "-", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     "]"}]}], "-", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["c", "2"], 
                                RowBox[{"d", "-", "f"}]], "+", 
                              RowBox[{"8", " ", "g"}]}], ")"}]}]], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "-", "f"}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}], "+", 
              
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", "n"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "c"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["c", "2"]}], 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}]]], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "+", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1103.01",
  CellTags->{"01.06.21.1103", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  SuperscriptBox["c", "2"], 
                                  RowBox[{"d", "-", "f"}]], "+", 
                                RowBox[{"8", " ", "g"}]}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "-", "f"}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}], " ", 
                                    "\[ImaginaryI]", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["c", "2"], "+", 
                                    RowBox[{"8", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}]}]}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", "c"}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "-", "f"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                       ")"}]}], "-", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], ")"}], " ",
                   
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                       ")"}]}], "-", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"]}], 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}], " ", 
                                    "\[ImaginaryI]", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1103.01",
  CellTags->{"01.06.21.1103", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "b"}], "+", 
                      RowBox[{"4", " ", "c"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", "c"}], ")"}], 
                                " ", "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                       " ", "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "-", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                       " ", "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", "c"}], ")"}], 
                                " ", "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                     " ", "z"}]}], ")"}], "2"]}], 
                          RowBox[{"b", "-", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                     " ", "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"b", "+", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1104.01",
  CellTags->{"01.06.21.1104", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]]}], 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", "b"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "-", "c"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                        ")"}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{
                        RowBox[{"4", " ", "c"}], "-", 
                        RowBox[{"4", " ", "b"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", "b"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "+", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1104.01",
  CellTags->{"01.06.21.1104", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["f", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "f"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", "c", "+", 
                                    RowBox[{"2", " ", "f", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "f"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "+", "j"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c", "+", 
                                    RowBox[{"2", " ", "f", " ", 
                                      SqrtBox["z"]}]}], ")"}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                ")"}]}]], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"j", ",", "h"}], "]"}], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c", "+", 
                                    RowBox[{"2", " ", "f", " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], "]"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "f"]}]], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], 
                                  "]"}]}]}], ")"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                          RowBox[{"2", " ", "f"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "f"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1105.01",
  CellTags->{"01.06.21.1105", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["f", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]], " ", "f", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                            RowBox[{"2", " ", "f"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "f"]], " ", "f", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"j", "-", "h"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                  ")"}]}]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["j",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], ")"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "f"]}]], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], 
                                    ")"}]}]}], ")"}]}]}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1105.01",
  CellTags->{"01.06.21.1105", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "8"}], " ", "b", " ", "e"}], "+", 
                            RowBox[{"8", " ", "c", " ", "e"}], "+", 
                            SuperscriptBox["f", "2"]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", "c"}], ")"}], 
                                " ", "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                       " ", "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "-", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                       " ", "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", "c"}], ")"}], 
                                " ", "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                     " ", "z"}]}], ")"}], "2"]}], 
                          RowBox[{"b", "-", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                     " ", "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"8", " ", "b", " ", "e"}], "+", 
                          RowBox[{"8", " ", "c", " ", "e"}], "-", 
                          SuperscriptBox["f", "2"]}], ")"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"b", "+", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1106.01",
  CellTags->{"01.06.21.1106", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]]}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "-", "b"}], ")"}], " ", 
                                    "z"}]}], ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                          ")"}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["f", "2"], "-", 
                              RowBox[{"8", " ", "b", " ", "e"}], "+", 
                              RowBox[{"8", " ", "c", " ", "e"}]}], ")"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", "b"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["f", "2"]}], "+", 
                            RowBox[{"8", " ", "b", " ", "e"}], "+", 
                            RowBox[{"8", " ", "c", " ", "e"}]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "+", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1106.01",
  CellTags->{"01.06.21.1106", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
          SuperscriptBox["f", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "f"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"2", " ", "b", " ", "c"}], "+", 
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{"8", " ", "e", " ", "f"}]}], ")"}]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", "c", "+", 
                                    RowBox[{"2", " ", "f", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "f"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}], "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c", "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "f"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c", "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c", "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c", "+", 
                                    RowBox[{"2", " ", "f", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "f"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c", "+", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1107.01",
  CellTags->{"01.06.21.1107", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
            SuperscriptBox["f", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"2", " ", "c", " ", "b"}], "+", 
                            SuperscriptBox["c", "2"], "+", 
                            RowBox[{"8", " ", "e", " ", "f"}]}], ")"}]}], 
                      RowBox[{"4", " ", "f"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]], " ", "f", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c", "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c", "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]], " ", "f", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c", "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c", "+", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1107.01",
  CellTags->{"01.06.21.1107", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"b", "-", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", "f"}], ")"}], "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"b", "-", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"b", "+", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1108.01",
  CellTags->{"01.06.21.1108", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]]}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                          ")"}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "+", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1108.01",
  CellTags->{"01.06.21.1108", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"]}], 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{"2", "+", 
                      RowBox[{"2", "n"}]}]]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", "f"}], ")"}]}]]}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              RowBox[{"d", "-", "f"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                               "]"}]}]}], ")"}]}]}]}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{"2", "+", 
                      RowBox[{"2", "n"}]}]]], 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}]}]]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], 
                            RowBox[{"d", "-", "f"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                              "]"}]}], "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                RowBox[{"d", "-", "f"}]]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                              "]"}]}]}], ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", "n"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "+", "j"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "+", "f"}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                ")"}]}]], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"j", ",", "h"}], "]"}], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", "c"}], ")"}], 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                   "]"}]}], "+", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f"}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]}]], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                   "]"}]}]}], ")"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "+", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", "c"}], ")"}], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}], "-", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1109.01",
  CellTags->{"01.06.21.1109", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"]}], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}]]}]]}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", "c"}], ")"}],
                                     " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}], "-", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}], " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"j", "-", "h"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                  ")"}]}]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["j",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", "c"}], ")"}], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  "\[ImaginaryI]", " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     ")"}]}]}], ")"}]}]}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "+", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"j", "-", "h"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                  ")"}]}]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["j",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", "b"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    ")"}]}], "-", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "-", "f"}]]], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    ")"}]}]}], ")"}]}]}]}]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "+", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"j", "-", "h"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "-", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                  ")"}]}]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["j",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", "b"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  "\[ImaginaryI]", " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     ")"}]}]}], ")"}]}]}]}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1109.01",
  CellTags->{"01.06.21.1109", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["c", 
            RowBox[{
              RowBox[{"-", "1"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["d", "2"], "+", 
                      RowBox[{"2", " ", "d", " ", "f"}], "+", 
                      SuperscriptBox["f", "2"], "+", 
                      RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                RowBox[{"4", " ", "c"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"d", " ", "f"}], "c"], "+", 
                        RowBox[{"2", " ", "g"}]}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "+", 
                          SuperscriptBox["f", "2"]}], ")"}]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1110.01",
  CellTags->{"01.06.21.1110", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["c", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["d", "2"], "+", 
                        RowBox[{"2", " ", "f", " ", "d"}], "+", 
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{"4", " ", "c", " ", "g"}]}], ")"}]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"d", " ", "f"}], "c"], "+", 
                          RowBox[{"2", " ", "g"}]}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            SuperscriptBox["f", "2"]}], ")"}]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", "f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1110.01",
  CellTags->{"01.06.21.1110", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "d"}], "+", 
                      RowBox[{"4", " ", "f"}]}]]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "+", "j"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "c"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                ")"}]}]], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"j", ",", "h"}], "]"}], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                       " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                   "]"}]}], "-", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "-", "f"}]]}]], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                   "]"}]}]}], ")"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["c", "2"], 
                                RowBox[{"d", "-", "f"}]], "+", 
                              RowBox[{"4", " ", "g"}]}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "-", "f"}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}], "+", 
              
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "c"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["c", "2"]}], 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "+", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1111.01",
  CellTags->{"01.06.21.1111", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "2"]}], 
                      RowBox[{
                        RowBox[{"4", " ", "f"}], "-", 
                        RowBox[{"4", " ", "d"}]}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  SuperscriptBox["c", "2"], 
                                  RowBox[{"d", "-", "f"}]], "+", 
                                RowBox[{"4", " ", "g"}]}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "-", "f"}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}], " ", 
                                    "\[ImaginaryI]", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"j", "-", "h"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", "c"}], ")"}]}], 
                                ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "-", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                  ")"}]}]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["j",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     ")"}]}], "-", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]}]], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     ")"}]}]}], ")"}]}]}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ",
                         
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                       ")"}]}], "-", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"]}], 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}], " ", 
                                    "\[ImaginaryI]", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1111.01",
  CellTags->{"01.06.21.1111", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", "c"}]], "\[ImaginaryI]", " ", 
          SuperscriptBox["c", 
            RowBox[{
              RowBox[{"-", "2"}], "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["d", "2"], "+", 
                      RowBox[{"2", " ", "d", " ", "f"}], "+", 
                      SuperscriptBox["f", "2"], "+", 
                      RowBox[{"4", " ", "c", " ", 
                        RowBox[{"(", 
                          RowBox[{"e", "+", "g"}], ")"}]}]}], ")"}]}], 
                RowBox[{"4", " ", "c"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"d", " ", "f"}], "c"], "+", 
                        RowBox[{"2", " ", "g"}]}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "+", 
                          RowBox[{"4", " ", "c", " ", "e"}], "+", 
                          SuperscriptBox["f", "2"]}], ")"}]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], "n"],
                 " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                    RowBox[{"2", " ", "c"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], "c"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "c"}]]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1112.01",
  CellTags->{"01.06.21.1112", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"8", " ", "c"}]], "\[ImaginaryI]", " ", 
            SuperscriptBox["c", 
              RowBox[{
                RowBox[{"-", "2"}], " ", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["d", "2"], "+", 
                        RowBox[{"2", " ", "f", " ", "d"}], "+", 
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{"4", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{"e", "+", "g"}], ")"}]}]}], ")"}]}], 
                  RowBox[{"4", " ", "c"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"d", " ", "f"}], "c"], "+", 
                          RowBox[{"2", " ", "g"}]}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f", "+", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], ")"}], 
                    "n"]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            SuperscriptBox["f", "2"], "+", 
                            RowBox[{"4", " ", "c", " ", "e"}]}], ")"}]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", "f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], "n"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                      RowBox[{"2", " ", "c"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f", "+", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], "c"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "c"}]]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1112.01",
  CellTags->{"01.06.21.1112", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"(", 
                RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], "+", 
                                  RowBox[{"8", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], 
                                      ")"}]}]}], ")"}]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}]]}]], "  ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "c"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "-", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     "]"}]}], "-", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["c", "2"], 
                                RowBox[{"d", "-", "f"}]], "+", 
                              RowBox[{"8", " ", "g"}]}], ")"}]}]], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "-", "f"}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "d"}], "+", "f"}], ")"}],
                                         " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}], "+", 
              
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["c", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", "n"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "c"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["c", "2"]}], 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}]]], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "+", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1113.01",
  CellTags->{"01.06.21.1113", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  SuperscriptBox["c", "2"], 
                                  RowBox[{"d", "-", "f"}]], "+", 
                                RowBox[{"8", " ", "g"}]}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "-", "f"}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}], " ", 
                                    "\[ImaginaryI]", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["c", "2"], "+", 
                                    RowBox[{"8", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}]}]}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}]}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", "c"}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "-", "f"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                       ")"}]}], "-", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"f", "-", "d"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], ")"}], " ",
                   
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                       ")"}]}], "-", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"]}], 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}], " ", 
                                    "\[ImaginaryI]", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1113.01",
  CellTags->{"01.06.21.1113", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "b"}], "+", 
                      RowBox[{"4", " ", "c"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", "c"}], ")"}], 
                                " ", "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                       " ", "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "-", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                       " ", "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{"b", "-", "c"}]], "+", 
                        RowBox[{"8", " ", "g"}]}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", "c"}], ")"}], 
                                " ", "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                     " ", "z"}]}], ")"}], "2"]}], 
                          RowBox[{"b", "-", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                     " ", "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"b", "+", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1114.01",
  CellTags->{"01.06.21.1114", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["f", "2"], 
                              RowBox[{"b", "-", "c"}]], "+", 
                            RowBox[{"8", " ", "g"}]}], ")"}]}]]}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "-", "b"}], ")"}], " ", 
                                    "z"}]}], ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                          ")"}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{
                        RowBox[{"4", " ", "c"}], "-", 
                        RowBox[{"4", " ", "b"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", "b"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["f", "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "+", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1114.01",
  CellTags->{"01.06.21.1114", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"]}], 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          SuperscriptBox["f", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"2", " ", "b", " ", "c"}], "+", 
                              SuperscriptBox["c", "2"], "-", 
                              RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                        RowBox[{"4", " ", "f"}]]}]]}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "f"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["b", "2"], "+", 
                                  SuperscriptBox["c", "2"]}], ")"}]}], 
                            RowBox[{"2", " ", "f"}]]]}], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "-", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "-", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "f"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "f"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                          RowBox[{"2", " ", "f"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "f"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1115.01",
  CellTags->{"01.06.21.1115", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"]}], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            SuperscriptBox["f", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "+", 
                                    SuperscriptBox["c", "2"]}], ")"}]}], 
                              RowBox[{"2", " ", "f"}]]]}], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", "c", "-", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", "c"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", "c", "-", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "f"]], " ", "f", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                            RowBox[{"2", " ", "f"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "f"]], " ", "f", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ",
                         
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "f"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "f"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}], 
                "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"2", " ", "c", " ", "b"}], "+", 
                              SuperscriptBox["c", "2"], "-", 
                              RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1115.01",
  CellTags->{"01.06.21.1115", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"(", 
                RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "8"}], " ", "b", " ", "e"}], "+", 
                            RowBox[{"8", " ", "c", " ", "e"}], "+", 
                            SuperscriptBox["f", "2"]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", "c"}], ")"}], 
                                " ", "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                       " ", "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "-", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                       " ", "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["f", "2"], 
                          RowBox[{"b", "-", "c"}]], "+", 
                        RowBox[{"8", " ", "g"}]}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", "c"}], ")"}], 
                                " ", "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                     " ", "z"}]}], ")"}], "2"]}], 
                          RowBox[{"b", "-", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c"}], ")"}],
                                     " ", "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["f", "2"]}], "+", 
                          RowBox[{"8", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{"e", "+", "g"}], ")"}]}], "+", 
                          RowBox[{"8", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"e", "+", "g"}], ")"}]}]}], ")"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["f", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"b", "+", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1116.01",
  CellTags->{"01.06.21.1116", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["f", "2"], 
                              RowBox[{"b", "-", "c"}]], "+", 
                            RowBox[{"8", " ", "g"}]}], ")"}]}]]}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"c", "-", "b"}], ")"}], " ", 
                                    "z"}]}], ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                          ")"}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["f", "2"], "-", 
                              RowBox[{"8", " ", "b", " ", "e"}], "+", 
                              RowBox[{"8", " ", "c", " ", "e"}]}], ")"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", "b"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "b"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["f", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["f", "2"]}], "+", 
                            RowBox[{"8", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"e", "+", "g"}], ")"}]}], "+", 
                            RowBox[{"8", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"e", "+", "g"}], ")"}]}]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "+", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1116.01",
  CellTags->{"01.06.21.1116", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"]}], " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"(", 
                RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
          SuperscriptBox["f", 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"2", " ", "b", " ", "c"}], "+", 
                              SuperscriptBox["c", "2"], "-", 
                              RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                        RowBox[{"4", " ", "f"}]]}]]}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "f"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"2", " ", "b", " ", "c"}], "+", 
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{"8", " ", "e", " ", "f"}]}], ")"}]}], 
                    RowBox[{"4", " ", "f"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", "c", "+", 
                                    RowBox[{"2", " ", "f", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "f"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "-", 
                                RowBox[{"2", " ", "f", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "f"}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "f"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                          RowBox[{"2", " ", "f"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "f"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1117.01",
  CellTags->{"01.06.21.1117", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"]}], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
            SuperscriptBox["f", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"2", " ", "c", " ", "b"}], "+", 
                              SuperscriptBox["c", "2"], "+", 
                              RowBox[{"8", " ", "e", " ", "f"}]}], ")"}]}], 
                        RowBox[{"4", " ", "f"}]]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", "c", "+", 
                                      RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "f"]], " ", "f", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                            RowBox[{"2", " ", "f"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "f"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "f"]], " ", "f", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "f"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "f"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}], 
                "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              RowBox[{"2", " ", "c", " ", "b"}], "+", 
                              SuperscriptBox["c", "2"], "-", 
                              RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                        RowBox[{"4", " ", "f"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "f"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c", "-", 
                                  RowBox[{"2", " ", "f", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "f"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", "c", "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "f"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1117.01",
  CellTags->{"01.06.21.1117", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"b", "-", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "-", 
                          RowBox[{"2", " ", "d", " ", "f"}], "+", 
                          SuperscriptBox["f", "2"], "+", 
                          RowBox[{"8", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], " ", "g"}]}], 
                        ")"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"b", "-", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "+", 
                            RowBox[{"2", " ", "d", " ", "f"}], "+", 
                            SuperscriptBox["f", "2"], "-", 
                            RowBox[{"8", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], " ", "g"}]}], 
                          ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"b", "+", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1118.01",
  CellTags->{"01.06.21.1118", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "-", 
                              RowBox[{"2", " ", "f", " ", "d"}], "+", 
                              SuperscriptBox["f", "2"], "+", 
                              RowBox[{"8", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}], " ", 
                                "g"}]}], ")"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]]}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                          ")"}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              RowBox[{"2", " ", "f", " ", "d"}], "+", 
                              SuperscriptBox["f", "2"], "-", 
                              RowBox[{"8", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "g"}]}], ")"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "+", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1118.01",
  CellTags->{"01.06.21.1118", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"]}], " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", "f"}], ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              RowBox[{"d", "-", "f"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                               "]"}]}]}], ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"2", " ", "b", " ", "c"}], "+", 
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{"8", " ", "d", " ", "g"}], "-", 
                          RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}]}]]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], 
                            RowBox[{"d", "-", "f"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                              "]"}]}], "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                RowBox[{"d", "-", "f"}]]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                              "]"}]}]}], ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", "f"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", "c"}], ")"}], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "+", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", "c"}], ")"}], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}], "-", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1119.01",
  CellTags->{"01.06.21.1119", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"]}], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "g"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"2", " ", "c", " ", "b"}], "+", 
                            SuperscriptBox["c", "2"], "+", 
                            RowBox[{"8", " ", "d", " ", "g"}], "-", 
                            RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", "f"}], ")"}]}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                RowBox[{"d", "-", "f"}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"c", "-", "b"}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                  ")"}]}], "-", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "-", "f"}]]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                  ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"c", "-", "b"}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                   ")"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "-", "f"}]]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f"}], ")"}], " ", 
                                "\[ImaginaryI]", " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                   ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", "c"}], ")"}],
                                     " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}], "-", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}], " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ",
                         
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}]}], ")"}],
                                 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", "c"}], ")"}],
                                     " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                       ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", "f"}], ")"}], " ", 
                                    "\[ImaginaryI]", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1119.01",
  CellTags->{"01.06.21.1119", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"(", 
                RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "-", 
                            RowBox[{"8", " ", "b", " ", "e"}], "+", 
                            RowBox[{"8", " ", "c", " ", "e"}], "-", 
                            RowBox[{"2", " ", "d", " ", "f"}], "+", 
                            SuperscriptBox["f", "2"]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"b", "-", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["d", "2"], "-", 
                          RowBox[{"2", " ", "d", " ", "f"}], "+", 
                          SuperscriptBox["f", "2"], "+", 
                          RowBox[{"8", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}], " ", "g"}]}], 
                        ")"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", "f", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"b", "-", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "-", 
                            RowBox[{"8", " ", "c", " ", "e"}], "+", 
                            RowBox[{"2", " ", "d", " ", "f"}], "+", 
                            SuperscriptBox["f", "2"], "-", 
                            RowBox[{"8", " ", "c", " ", "g"}], "-", 
                            RowBox[{"8", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"e", "+", "g"}], ")"}]}]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                      "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                                "z"}]}], ")"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"b", "+", "c"}]], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                      "]"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1120.01",
  CellTags->{"01.06.21.1120", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]]}], 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["d", "2"], "-", 
                            RowBox[{"2", " ", "f", " ", "d"}], "+", 
                            SuperscriptBox["f", "2"], "+", 
                            RowBox[{"8", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}], " ", "g"}]}], 
                          ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"b", "-", "c"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", "f", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}]]}], 
                        ")"}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "-", 
                              RowBox[{"2", " ", "f", " ", "d"}], "+", 
                              SuperscriptBox["f", "2"], "-", 
                              RowBox[{"8", " ", "b", " ", "e"}], "+", 
                              RowBox[{"8", " ", "c", " ", "e"}]}], ")"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"b", "-", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                      
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", "f"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"b", "+", "c"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", "f", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}]]}], 
                        ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["d", "2"], "+", 
                              RowBox[{"2", " ", "f", " ", "d"}], "+", 
                              SuperscriptBox["f", "2"], "-", 
                              RowBox[{"8", " ", "c", " ", "e"}], "-", 
                              RowBox[{"8", " ", "c", " ", "g"}], "-", 
                              RowBox[{"8", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"e", "+", "g"}], ")"}]}]}], ")"}]}],
                         
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                                  "z"}]}], ")"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"b", "+", "c"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}]}]]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1120.01",
  CellTags->{"01.06.21.1120", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"]}], 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"(", 
                RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{"2", "+", 
                      RowBox[{"2", "n"}]}]]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{"2", " ", "b", " ", "c"}], "+", 
                            SuperscriptBox["c", "2"], "-", 
                            RowBox[{"8", " ", "d", " ", "e"}], "+", 
                            RowBox[{"8", " ", "e", " ", "f"}]}], ")"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", "f"}], ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              RowBox[{"d", "-", "f"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                               "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                               "]"}]}]}], ")"}]}]}]}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", "f"}], ")"}], 
                    RowBox[{"2", "+", 
                      RowBox[{"2", "n"}]}]]], 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "-", 
                          RowBox[{"2", " ", "b", " ", "c"}], "+", 
                          SuperscriptBox["c", "2"], "+", 
                          RowBox[{"8", " ", "d", " ", "g"}], "-", 
                          RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}]}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", "c", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"]}], 
                            RowBox[{"d", "-", "f"}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                              "]"}]}], "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}], " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                RowBox[{"d", "-", "f"}]]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                              "]"}]}]}], ")"}]}]}]}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", "f"}], ")"}], 
                    RowBox[{"2", "+", 
                      RowBox[{"2", "n"}]}]]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", "f"}], ")"}]}]]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "+", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}]}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}], "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                     "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "f"}], ")"}]}]]], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "+", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}]}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}], "-", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "+", "f"}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1121.01",
  CellTags->{"01.06.21.1121", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"]}], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "+", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                RowBox[{"2", " ", "c", " ", "b"}], "+", 
                                SuperscriptBox["c", "2"], "+", 
                                RowBox[{"8", " ", "d", " ", "g"}], "-", 
                                RowBox[{"8", " ", "f", " ", "g"}]}], ")"}]}], 
                          
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", "f"}], ")"}]}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"j", "-", "h"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"d", "-", "f"}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                  ")"}]}]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["j",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", "c"}], ")"}]}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    ")"}]}], "-", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", "-", "f"}]]], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}], 
                                    ")"}]}]}], ")"}]}]}]}]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "+", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  RowBox[{"2", " ", "c", " ", "b"}], "+", 
                                  SuperscriptBox["c", "2"], "-", 
                                  RowBox[{"8", " ", "d", " ", "e"}], "+", 
                                  RowBox[{"8", " ", "e", " ", "f"}]}], 
                                ")"}]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", "f"}], ")"}]}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"j", "-", "h"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", "-", "f"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                  ")"}]}]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["j",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", "f"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "-", "f"}]]}]], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", "c", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", "f"}], ")"}]}]]}]}],
                                     ")"}]}]}], ")"}]}]}]}]}], ")"}]}], "-", 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", "f"}], ")"}], 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "+", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "f"}], ")"}]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", "c"}], ")"}], "2"]}], 
                                
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", "f"}], ")"}]}]]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}]}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}], 
                                        ")"}]}]}], ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"e", "+", "g"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", "+", "f"}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                         ")"}]}], "-", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c"}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", "c", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", "f"}], ")"}]}]]}]}],
                                         ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}], 
                    ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1121.01",
  CellTags->{"01.06.21.1121", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of several direct functions and a power function\
\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", "sin", 
          RowBox[{"(", 
            RowBox[{"a", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}]}], 
                "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}], 
                  ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}]}], 
                "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], 
                  ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}]}], 
                "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], 
                  ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}]}], 
                "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], 
                  ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}]}], 
                "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], 
                  ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}]}], 
                "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
                  ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}]}], 
                "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
                  ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}]}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1122.01",
  CellTags->{"01.06.21.1122", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
                        "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]]}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
                      "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
                      "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
                      "z"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
                      "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
                      "z"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
                      "z"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", 
                      "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", 
                      "z"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1122.01",
  CellTags->{"01.06.21.1122", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{"SinIntegral", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}], 
                "]"}]}], "+", 
            RowBox[{"SinIntegral", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], "]"}],
             "+", 
            RowBox[{"SinIntegral", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], "]"}],
             "-", 
            RowBox[{"SinIntegral", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
              "]"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1123.01",
  CellTags->{"01.06.21.1123", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                RowBox[{"Si", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", "z"}], 
                  ")"}]}], "+", 
              RowBox[{"Si", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", "z"}], 
                ")"}], "+", 
              RowBox[{"Si", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", "z"}], 
                ")"}], "-", 
              RowBox[{"Si", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", "z"}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1123.01",
  CellTags->{"01.06.21.1123", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          StyleBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "n"], 
              RowBox[{"Sin", "[", 
                RowBox[{
                  SubscriptBox["a", "k"], " ", "z"}], "]"}]}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "n"], 
            RowBox[{"sin", "(", 
              RowBox[{
                SubscriptBox["a", "k"], " ", "z"}], ")"}]}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "n"], 
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{
                  SubscriptBox["a", "k"], " ", "z"}], "]"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "2"}], ")"}], 
          RowBox[{
            RowBox[{"-", "n"}], "-", "1"}]], 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            UnderscriptBox[
              RowBox[{
                SubscriptBox["k", "1"], "=", 
                RowBox[{"-", "1"}]}], 
              RowBox[{
                RowBox[{"\[CapitalDelta]", " ", 
                  SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "2"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
            RowBox[{"\[Ellipsis]", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  UnderscriptBox[
                    RowBox[{
                      SubscriptBox["k", "n"], "=", 
                      RowBox[{"-", "1"}]}], 
                    RowBox[{
                      RowBox[{"\[CapitalDelta]", " ", 
                        SubscriptBox["k", "n"]}], "=", "2"}]], "1"], " ", 
                RowBox[{"(", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "z", " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "1"}], "n"], 
                                RowBox[{
                                  SubscriptBox["k", "j"], 
                                  SubscriptBox["a", "j"]}]}]}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"Exp", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], 
                                "2"]}], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              SubscriptBox["k", "j"]}]}], "]"}], 
                        RowBox[{"Gamma", "[", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"\[ImaginaryI]", " ", "z", " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "1"}], "n"], 
                                RowBox[{
                                  SubscriptBox["k", "j"], 
                                  SubscriptBox["a", "j"]}]}]}]}], "]"}]}], 
                      " ", "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "1"}], "n"], 
                                RowBox[{
                                  SubscriptBox["k", "j"], 
                                  SubscriptBox["a", "j"]}]}]}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], 
                        RowBox[{"Exp", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              SubscriptBox["k", "j"]}]}], "]"}], 
                        RowBox[{"Gamma", "[", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "z", " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "1"}], "n"], 
                                RowBox[{
                                  SubscriptBox["k", "j"], 
                                  SubscriptBox["a", "j"]}]}]}]}], "]"}]}]}], 
                    ")"}], ")"}]}]}]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1124.01",
  CellTags->{"01.06.21.1124", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "n"], 
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    SubscriptBox["a", "k"], " ", "z"}], ")"}], 
                RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}], 
            RowBox[{
              RowBox[{"-", "n"}], "-", "1"}]], 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "1"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                UnderscriptBox[
                  RowBox[{
                    SubscriptBox["k", "2"], "=", 
                    RowBox[{"-", "1"}]}], 
                  RowBox[{
                    RowBox[{"\[CapitalDelta]", " ", 
                      SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
              RowBox[{"\[Ellipsis]", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    UnderscriptBox[
                      RowBox[{
                        SubscriptBox["k", "n"], "=", 
                        RowBox[{"-", "1"}]}], 
                      RowBox[{
                        RowBox[{"\[CapitalDelta]", " ", 
                          SubscriptBox["k", "n"]}], "=", "2"}]], "1"], 
                  RowBox[{"(", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[Pi]", " ", 
                              "\[ImaginaryI]", " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "1"}], "n"], 
                                SubscriptBox["k", "j"]}]}]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "z", " ",
                                 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"j", "=", "1"}], "n"], 
                                  RowBox[{
                                    SubscriptBox["k", "j"], " ", 
                                    SubscriptBox["a", "j"]}]}]}]}], ")"}], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ",
                                 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"j", "=", "1"}], "n"], 
                                  RowBox[{
                                    SubscriptBox["k", "j"], " ", 
                                    SubscriptBox["a", "j"]}]}]}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], "\[Pi]", " ", 
                              "\[ImaginaryI]", " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "1"}], "n"], 
                                SubscriptBox["k", "j"]}]}]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", "z", " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"j", "=", "1"}], "n"], 
                                  RowBox[{
                                    SubscriptBox["k", "j"], " ", 
                                    SubscriptBox["a", "j"]}]}]}]}], ")"}], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "z", " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"j", "=", "1"}], "n"], 
                                  RowBox[{
                                    SubscriptBox["k", "j"], " ", 
                                    SubscriptBox["a", "j"]}]}]}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]]}]}], ")"}], 
                    ")"}]}]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1124.01",
  CellTags->{"01.06.21.1124", "CreationDate[2002-12-18]"}],

Cell["\<\
Integrate[z^(\[Alpha] - 1)*Product[Sin[Subscript[a, k]*z], 
    {k, 1, n}], z] == 
(-2)^(-n - 1)*z^\[Alpha]*Sum[(E^((I/2)*Pi*Sum[Subscript[k, j], {j, 1, n}])*
   Gamma[\[Alpha], (-I)*z*Sum[Subscript[k, j]*
       Subscript[a, j], {j, 1, n}]])/
  ((-I)*a*Sum[Subscript[k, j]*Subscript[a, j], 
     {j, 1, n}])^\[Alpha] + 
 Gamma[\[Alpha], I*z*Sum[Subscript[k, j]*Subscript[a, j], 
     {j, 1, n}]]/
  (E^((I/2)*Pi*Sum[Subscript[k, j], {j, 1, n}])*
   (I*z*Sum[Subscript[k, j]*Subscript[a, j], {j, 1, n}])^
    \[Alpha]), 
    {Subscript[k, 1], -1, 1, 2}, {Subscript[k, 2], -1, 1, 2}, \[Ellipsis],
    {Subscript[k, n], -1, 1, 2}]\
\>", "InputFormVersion"],

Cell["Test fails, integral is correct.", "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "n"], 
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{
                  SubscriptBox["a", "k"], " ", "z"}], "]"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "2"}], ")"}], 
          RowBox[{"-", "n"}]], 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            UnderscriptBox[
              RowBox[{
                SubscriptBox["k", "1"], "=", 
                RowBox[{"-", "1"}]}], 
              RowBox[{
                RowBox[{"\[CapitalDelta]", " ", 
                  SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "2"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
            RowBox[{"\[Ellipsis]", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  UnderscriptBox[
                    RowBox[{
                      SubscriptBox["k", "n"], "=", 
                      RowBox[{"-", "1"}]}], 
                    RowBox[{
                      RowBox[{"\[CapitalDelta]", " ", 
                        SubscriptBox["k", "n"]}], "=", "2"}]], "1"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "2"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "1"}], "n"], 
                            SubscriptBox["k", "j"]}]}], "]"}], " ", 
                      RowBox[{"CosIntegral", "[", 
                        RowBox[{"z", " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "1"}], "n"], 
                            RowBox[{
                              SubscriptBox["k", "j"], 
                              SubscriptBox["a", "j"]}]}]}], "]"}]}], "-", 
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "2"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "1"}], "n"], 
                            SubscriptBox["k", "j"]}]}], "]"}], " ", 
                      RowBox[{"SinIntegral", "[", " ", 
                        RowBox[{"z", " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "1"}], "n"], 
                            RowBox[{
                              SubscriptBox["k", "j"], 
                              SubscriptBox["a", "j"]}]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1125.01",
  CellTags->{"01.06.21.1125", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", "z"], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "n"], 
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    SubscriptBox["a", "k"], " ", "z"}], ")"}], 
                RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}], 
            RowBox[{"-", "n"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "1"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                UnderscriptBox[
                  RowBox[{
                    SubscriptBox["k", "2"], "=", 
                    RowBox[{"-", "1"}]}], 
                  RowBox[{
                    RowBox[{"\[CapitalDelta]", " ", 
                      SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
              RowBox[{"\[Ellipsis]", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    UnderscriptBox[
                      RowBox[{
                        SubscriptBox["k", "n"], "=", 
                        RowBox[{"-", "1"}]}], 
                      RowBox[{
                        RowBox[{"\[CapitalDelta]", " ", 
                          SubscriptBox["k", "n"]}], "=", "2"}]], "1"], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[Pi]", " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              SubscriptBox["k", "j"]}]}], ")"}], " ", 
                        RowBox[{"Ci", "(", 
                          RowBox[{"z", " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              RowBox[{
                                SubscriptBox["k", "j"], " ", 
                                SubscriptBox["a", "j"]}]}]}], ")"}]}], "-", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[Pi]", " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              SubscriptBox["k", "j"]}]}], ")"}], " ", 
                        RowBox[{"Si", "(", 
                          RowBox[{"z", " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              RowBox[{
                                SubscriptBox["k", "j"], " ", 
                                SubscriptBox["a", "j"]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1125.01",
  CellTags->{"01.06.21.1125", "CreationDate[2002-12-18]"}],

Cell["\<\
Integrate[(1/z)*Product[Sin[Subscript[a, k]*z], {k, 1, n}], 
  z] == 
(-2)^(-n)*Sum[Cos[(Pi/2)*Sum[Subscript[k, j], {j, 1, n}]]*
   CosIntegral[z*Sum[Subscript[k, j]*Subscript[a, j], 
      {j, 1, n}]] - 
  Sin[(Pi/2)*Sum[Subscript[k, j], {j, 1, n}]]*
   SinIntegral[z*Sum[Subscript[k, j]*Subscript[a, j], 
      {j, 1, n}]], 
    {Subscript[k, 1], -1, 1, 2}, {Subscript[k, 2], -1, 1, 2}, \[Ellipsis],
    {Subscript[k, n], -1, 1, 2}]\
\>", "InputFormVersion"],

Cell["Test fails, integral is correct.", "PrivateCommentText"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of powers of the direct function and a power \
function\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell["\<\
Involving product of power of the direct function, the direct \
function and a power function\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              StyleBox["c",
                "Program"], " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", "  ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            "z"}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                          ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}]}], ")"}]}]}]}]}], ")"}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1126.01",
  CellTags->{"01.06.21.1126", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                            ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1126.01",
  CellTags->{"01.06.21.1126", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"n", "!"}]}], "2"]}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
              ")"}], 
            RowBox[{"-", "\[Nu]"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"p", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "p"], 
                        SuperscriptBox["z", 
                          RowBox[{"n", "-", "p"}]]}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "p"}], ")"}], "!"}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{"p", "+", "1"}]]}]], 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            SubscriptBox["c", "1"], ",", "\[Ellipsis]", ",", 
                            SubscriptBox["c", 
                              RowBox[{"p", "+", "1"}]], ",", 
                            RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"1", "+", 
                              SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{"1", "+", 
                              SubscriptBox["c", 
                                RowBox[{"p", "+", "1"}]]}]}], "}"}], ",", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                      "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"p", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "p"], 
                        SuperscriptBox["z", 
                          RowBox[{"n", "-", "p"}]]}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "p"}], ")"}], "!"}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{"p", "+", "1"}]]}]], 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            SubscriptBox["d", "1"], ",", "\[Ellipsis]", ",", 
                            SubscriptBox["d", 
                              RowBox[{"p", "+", "1"}]], ",", 
                            RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"1", "+", 
                              SubscriptBox["d", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{"1", "+", 
                              SubscriptBox["d", 
                                RowBox[{"p", "+", "1"}]]}]}], "}"}], ",", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                      "]"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          FractionBox[
            RowBox[{"c", "-", 
              RowBox[{"a", " ", "\[Nu]"}]}], 
            RowBox[{"2", " ", "a"}]]}], "\[And]", 
        RowBox[{
          SubscriptBox["d", "1"], "\[Equal]", 
          SubscriptBox["d", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["d", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"c", "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1127.01",
  CellTags->{"01.06.21.1127", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"n", "!"}]}], "2"]}], 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"p", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "p"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "p"}]]}], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"n", "-", "p"}], ")"}], "!"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{"p", "+", "1"}]]}]], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"p", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"p", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]], "+", "1"}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]], "+", "1"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "z"}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"p", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "p"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "p"}]]}], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"n", "-", "p"}], ")"}], "!"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{"p", "+", "1"}]]}]], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"p", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"p", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "z"}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1127.01",
  CellTags->{"01.06.21.1127", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{
                StyleBox["c",
                  "Program"], " ", "z"}], "+", 
              StyleBox["d",
                "Program"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            "z"}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                          "d"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                          ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "d"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "d"}], "+", 
                                  RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}]}], ")"}]}]}]}]}], ")"}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1128.01",
  CellTags->{"01.06.21.1128", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "d"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                            ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[Pi]", " ", "v"}], "-", 
                                    RowBox[{"2", " ", "d"}]}], ")"}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "d"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1128.01",
  CellTags->{"01.06.21.1128", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
              ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{"n", "!"}], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["a", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["a", 
                                  RowBox[{"1", "+", "j"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", 
                                    RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]]}], "]"}]}], ")"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"c", " ", "z"}]}], ")"}]}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["b", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["b", 
                                  RowBox[{"1", "+", "j"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", 
                                    RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]]}], "]"}]}], ")"}]}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          FractionBox[
            RowBox[{"c", "-", 
              RowBox[{"a", " ", "\[Nu]"}]}], 
            RowBox[{"2", " ", "a"}]]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"c", "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1129.01",
  CellTags->{"01.06.21.1129", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"j", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"j", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "z"}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"j", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"j", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]], "+", "1"}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]], "+", "1"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "z"}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1129.01",
  CellTags->{"01.06.21.1129", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            "z"}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                          ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "s"}], "+", "v"}], ")"}]}]], 
                    " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                  RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                  RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}]}], ")"}]}]}]}]}], ")"}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1130.01",
  CellTags->{"01.06.21.1130", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                            ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "s"}], "+", "v"}], ")"}]}]], 
                      " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "v"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "v"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1130.01",
  CellTags->{"01.06.21.1130", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{"n", "!"}], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["a", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["a", 
                                  RowBox[{"1", "+", "j"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", 
                                    RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                          "]"}]}], ")"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", "z"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["b", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["b", 
                                  RowBox[{"1", "+", "j"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", 
                                    RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                          "]"}]}], ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          FractionBox[
            RowBox[{"c", "-", 
              RowBox[{"a", " ", "\[Nu]"}]}], 
            RowBox[{"2", " ", "a"}]]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"c", "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1131.01",
  CellTags->{"01.06.21.1131", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], "  ", "c", " ", "z"}]], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"j", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"j", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", "  ", "c", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"j", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"j", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]], "+", "1"}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]], "+", "1"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1131.01",
  CellTags->{"01.06.21.1131", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{
                StyleBox["c",
                  "Program"], " ", "z"}], "+", 
              StyleBox["d",
                "Program"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            "z"}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                          "d"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                          ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                        "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "+", "v"}], 
                                ")"}]}]}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                  RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"b", " ", "v"}]}], ")"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "d"}], "+", 
                                  RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                  RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}]}], ")"}]}]}]}]}], ")"}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1132.01",
  CellTags->{"01.06.21.1132", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "d"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                            ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "+", "v"}], 
                                  ")"}]}]}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "v"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "d"}], "+", 
                                    RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", "v"}], "-", "d"}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1132.01",
  CellTags->{"01.06.21.1132", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[ImaginaryI]", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{"n", "!"}], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["a", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["a", 
                                  RowBox[{"1", "+", "j"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", 
                                    RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                          "]"}]}], ")"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"c", " ", "z"}]}], ")"}]}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["b", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["b", 
                                  RowBox[{"1", "+", "j"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", 
                                    RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                          "]"}]}], ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          FractionBox[
            RowBox[{"c", "-", 
              RowBox[{"a", " ", "\[Nu]"}]}], 
            RowBox[{"2", " ", "a"}]]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"c", "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1133.01",
  CellTags->{"01.06.21.1133", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"j", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"j", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"c", " ", "z"}]}], ")"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"j", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"j", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]], "+", "1"}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]], "+", "1"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1133.01",
  CellTags->{"01.06.21.1133", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], "-", "v"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"2", "n"}], "+", "1"}]]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "j"}], "+", 
                                  "v"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "j"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], "n"], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"h", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "j"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"1", "+", "h"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "j"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "h"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "h"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "h"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "j"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            "n"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                      "v"}], ")"}], "2"]}], 
                              RowBox[{"2", " ", "b"}]]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"h", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"1", "+", "h"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "j"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], "b"], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "h"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "h"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "h"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "j"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], "n"], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"h", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"1", "+", "h"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "h"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "h"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "h"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            "n"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                      "v"}], ")"}], "2"]}], 
                              RowBox[{"2", " ", "b"}]]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"h", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"h", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], "b"], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "h"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "h"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "h"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}],
                       ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1134.01",
  CellTags->{"01.06.21.1134", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"n", "+", "1"}]]}], "+", 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"2", " ", "n"}], "+", "1"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{"-", "v"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"v", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Sum]", 
                                      RowBox[{"h", "=", "0"}], "n"], 
                                    RowBox[{
                                      SuperscriptBox["2", 
                                        RowBox[{"h", "-", "n"}]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                        ")"}], 
                                        RowBox[{"n", "-", "h"}]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}]}], ")"}], 
                                        RowBox[{"h", "+", "1"}]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], "b"]}], ")"}], 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                      TagBox[
                                        RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                        InterpretTemplate[ 
                                        Binomial[ #, #2]&]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"h", "+", "1"}], "2"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                        ")"}]}]}], ")"}], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], ")"}], "n"]}], "+", 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "v"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Sum]", 
                                      RowBox[{"h", "=", "0"}], "n"], 
                                    RowBox[{
                                      SuperscriptBox["2", 
                                        RowBox[{"h", "-", "n"}]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                        ")"}], 
                                        RowBox[{"n", "-", "h"}]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "j"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}]}], ")"}], 
                                        RowBox[{"h", "+", "1"}]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "j"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], "b"]}], ")"}], 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                      TagBox[
                                        RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                        InterpretTemplate[ 
                                        Binomial[ #, #2]&]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"h", "+", "1"}], "2"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "j"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                        ")"}]}]}], ")"}], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], ")"}], "n"]}], "+", 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "v"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                    ")"}], "n"], " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"2", " ", "b"}]]], " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "n"], 
                                  RowBox[{
                                    SuperscriptBox["2", 
                                      RowBox[{"h", "-", "n"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{"n", "-", "h"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}]}], ")"}], 
                                      RowBox[{"h", "+", "1"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], "b"], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"h", "+", "1"}], "2"], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], 
                                      ")"}]}]}]}], "+", 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                    ")"}], "n"], " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"2", " ", "b"}]]], " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "n"], 
                                  RowBox[{
                                    SuperscriptBox["2", 
                                      RowBox[{"h", "-", "n"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{"n", "-", "h"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "j"}], "+", 
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}]}], ")"}], 
                                      RowBox[{"h", "+", "1"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "j"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], "b"], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"h", "+", "1"}], "2"], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "j"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], 
                                      ")"}]}]}]}]}], ")"}]}]}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1134.01",
  CellTags->{"01.06.21.1134", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1135.01",
  CellTags->{"01.06.21.1135", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SqrtBox["z"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SqrtBox["z"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1135.01",
  CellTags->{"01.06.21.1135", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"c", " ", "z"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "+", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                              "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}], "+", 
                    
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1136.01",
  CellTags->{"01.06.21.1136", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "+", 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "+", 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "+", 
                                RowBox[{"4", " ", "e"}], "+", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], "b"], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "+", 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1136.01",
  CellTags->{"01.06.21.1136", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "+", 
                          
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1137.01",
  CellTags->{"01.06.21.1137", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1137.01",
  CellTags->{"01.06.21.1137", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", "cvz", ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}], "+", 
                    
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1138.01",
  CellTags->{"01.06.21.1138", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]]}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1138.01",
  CellTags->{"01.06.21.1138", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1139.01",
  CellTags->{"01.06.21.1139", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "-",
                                     
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                   
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1139.01",
  CellTags->{"01.06.21.1139", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", "cvz", ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}], "+", 
                    
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1140.01",
  CellTags->{"01.06.21.1140", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]]}], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1140.01",
  CellTags->{"01.06.21.1140", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1141.01",
  CellTags->{"01.06.21.1141", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "-",
                                     
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                   
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1141.01",
  CellTags->{"01.06.21.1141", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                              "-", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}], "+", 
                    
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1142.01",
  CellTags->{"01.06.21.1142", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "+", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "-", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "-", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], "b"], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "+", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1142.01",
  CellTags->{"01.06.21.1142", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      SqrtBox["z"]}]}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "+", 
                          
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1143.01",
  CellTags->{"01.06.21.1143", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], ")"}], "-", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], ")"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1143.01",
  CellTags->{"01.06.21.1143", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "+", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                              "-", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}], "+", 
                    
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], "b"]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1144.01",
  CellTags->{"01.06.21.1144", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "+", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "-", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "-", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"4", " ", "e"}], "+", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], "b"], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "b"]}], "+", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1144.01",
  CellTags->{"01.06.21.1144", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "+", 
                          
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1145.01",
  CellTags->{"01.06.21.1145", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1145.01",
  CellTags->{"01.06.21.1145", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}], "+", 
                    
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1146.01",
  CellTags->{"01.06.21.1146", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1146.01",
  CellTags->{"01.06.21.1146", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1147.01",
  CellTags->{"01.06.21.1147", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}
                              ], ")"}]}]}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "-",
                                     
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                   
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1147.01",
  CellTags->{"01.06.21.1147", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}], "+", 
                    
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1148.01",
  CellTags->{"01.06.21.1148", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1148.01",
  CellTags->{"01.06.21.1148", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1149.01",
  CellTags->{"01.06.21.1149", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "-",
                                     
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                   
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1149.01",
  CellTags->{"01.06.21.1149", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox["z",
              "Program"], "n"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}],
            "Program"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{"c", 
                StyleBox[" ",
                  "Program"], 
                StyleBox[
                  SuperscriptBox["z", "r"],
                  "Program"]}], 
              StyleBox["]",
                "Program"]}], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", "z"}], ")"}], 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], ")"}]}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        "z"}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]]}], "]"}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1150.01",
  CellTags->{"01.06.21.1150", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          "z"}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                      ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1150.01",
  CellTags->{"01.06.21.1150", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", "b"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "n"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{"1", "+", "n"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              "z"}]}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", "z"}], 
                            ")"}], 
                          RowBox[{"-", "n"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{"1", "+", "n"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                          "]"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "b"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "b"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "b"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "b"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1151.01",
  CellTags->{"01.06.21.1151", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]], " ", "b", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], "2"]}], 
                            
                            RowBox[{"4", " ", "b"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], "2"]}], 
                            
                            RowBox[{"4", " ", "b"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}]}],
             "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "b"], 
              SuperscriptBox["z", "n"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          "z"}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          "z"}], ")"}], 
                      RowBox[{"-", "n"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", "z"}], ")"}], 
                      
                      RowBox[{"-", "n"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                      ")"}]}]}], ")"}]}]}]}], " ", "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1151.01",
  CellTags->{"01.06.21.1151", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]]}], "]"}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1152.01",
  CellTags->{"01.06.21.1152", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                                
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["d", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["d", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1152.01",
  CellTags->{"01.06.21.1152", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "d"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "n"}]]}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            "z"}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                          "e"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}], 
                          ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                        "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1153.01",
  CellTags->{"01.06.21.1153", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "d"], 
              SuperscriptBox["z", "n"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            "z"}], ")"}], 
                        RowBox[{"-", "n"}]]}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "e"}]],
                     " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}], ")"}], 
                      
                      RowBox[{"-", "n"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}]}], ")"}]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "d"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "d"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", "d", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "d"}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "d"}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1153.01",
  CellTags->{"01.06.21.1153", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "r"], "\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"1", "+", "v"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1154.01",
  CellTags->{"01.06.21.1154", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "r"], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["\[Alpha]", "r"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["\[Alpha]", "r"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}], 
            " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " "}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1154.01",
  CellTags->{"01.06.21.1154", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            StyleBox[
              SuperscriptBox["z", "n"],
              "Program"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}],
                  "Program"], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "v"}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", "v"}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", "v"}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "v"}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1155.01",
  CellTags->{"01.06.21.1155", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "+", "1"}], ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "+", "1"}], ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1155.01",
  CellTags->{"01.06.21.1155", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              StyleBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "]"}],
                "Program"], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      SqrtBox["z"]}]}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "v"}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", "v"}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", "v"}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "v"}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1156.01",
  CellTags->{"01.06.21.1156", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", "\[ImaginaryI]", " ", 
              
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], ")"}], "-", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], ")"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "+", "1"}], ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "+", "1"}], ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1156.01",
  CellTags->{"01.06.21.1156", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{
                StyleBox["b",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox["z", "r"]}], "+", 
              StyleBox["e",
                "Program"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox["c",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"1", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1157.01",
  CellTags->{"01.06.21.1157", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "r"], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["\[Alpha]", "r"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["\[Alpha]", "r"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}], 
            " ", "-", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"v", "+", "1"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1157.01",
  CellTags->{"01.06.21.1157", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            StyleBox[
              SuperscriptBox["z", "n"],
              "Program"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}],
                  "Program"], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "2"}], "-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ",
                   
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ",
                   
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1158.01",
  CellTags->{"01.06.21.1158", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "2"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                    " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                    " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1158.01",
  CellTags->{"01.06.21.1158", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              StyleBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "]"}],
                "Program"], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ",
                   
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ",
                   
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1159.01",
  CellTags->{"01.06.21.1159", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                    " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                    " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1159.01",
  CellTags->{"01.06.21.1159", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["d", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1160.01",
  CellTags->{"01.06.21.1160", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                                
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                               
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1160.01",
  CellTags->{"01.06.21.1160", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{"4", " ", "d"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "d"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "d"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1161.01",
  CellTags->{"01.06.21.1161", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", "d", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", "d", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1161.01",
  CellTags->{"01.06.21.1161", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1162.01",
  CellTags->{"01.06.21.1162", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                                
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                               
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1162.01",
  CellTags->{"01.06.21.1162", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1163.01",
  CellTags->{"01.06.21.1163", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d"}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "d"}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", "d", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", "d", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1163.01",
  CellTags->{"01.06.21.1163", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}],
                           "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}],
                           "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1164.01",
  CellTags->{"01.06.21.1164", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["d", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                                
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["d", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1164.01",
  CellTags->{"01.06.21.1164", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}],
                           "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}],
                           "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1165.01",
  CellTags->{"01.06.21.1165", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", "\[ImaginaryI]", " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                "\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "d"}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                "\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "d"}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "d"}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", "d", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1165.01",
  CellTags->{"01.06.21.1165", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1166.01",
  CellTags->{"01.06.21.1166", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["d", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                                
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["d", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1166.01",
  CellTags->{"01.06.21.1166", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                          "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1167.01",
  CellTags->{"01.06.21.1167", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", "\[ImaginaryI]", " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                "\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "d"}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                "\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "d"}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "d"}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", "d", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1167.01",
  CellTags->{"01.06.21.1167", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              StyleBox["b",
                "Program"], 
              StyleBox[" ",
                "Program"], 
              SuperscriptBox["z", "r"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "s"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "s"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"1", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1168.01",
  CellTags->{"01.06.21.1168", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "r"], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["\[Alpha]", "r"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["\[Alpha]", "r"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}], 
            " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " "}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                              "s"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                              "s"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1168.01",
  CellTags->{"01.06.21.1168", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            StyleBox[
              SuperscriptBox["z", "n"],
              "Program"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                RowBox[{
                  StyleBox[
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}],
                    "Program"], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", " ", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1169.01",
  CellTags->{"01.06.21.1169", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1169.01",
  CellTags->{"01.06.21.1169", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              StyleBox[
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "+", "g"}], "]"}],
                "Program"], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      SqrtBox["z"]}]}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1170.01",
  CellTags->{"01.06.21.1170", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", "\[ImaginaryI]", " ", 
              
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], ")"}], "-", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], ")"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1170.01",
  CellTags->{"01.06.21.1170", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{
                StyleBox["b",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox["z", "r"]}], "+", 
              StyleBox["e",
                "Program"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"1", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1171.01",
  CellTags->{"01.06.21.1171", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["\[Alpha]", "r"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["\[Alpha]", "r"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " "}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1171.01",
  CellTags->{"01.06.21.1171", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            StyleBox[
              SuperscriptBox["z", "n"],
              "Program"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                RowBox[{
                  StyleBox[
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}],
                    "Program"], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "2"}], "-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ",
                   
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ",
                   
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1172.01",
  CellTags->{"01.06.21.1172", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "2"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                    " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                    " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1172.01",
  CellTags->{"01.06.21.1172", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              StyleBox[
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "+", "g"}], "]"}],
                "Program"], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ",
                   
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ",
                   
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1173.01",
  CellTags->{"01.06.21.1173", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                    " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                    " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1173.01",
  CellTags->{"01.06.21.1173", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1174.01",
  CellTags->{"01.06.21.1174", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                                
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                               
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1174.01",
  CellTags->{"01.06.21.1174", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1175.01",
  CellTags->{"01.06.21.1175", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", "d", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", "d", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1175.01",
  CellTags->{"01.06.21.1175", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            SuperscriptBox["d", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1176.01",
  CellTags->{"01.06.21.1176", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                                
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                               
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1176.01",
  CellTags->{"01.06.21.1176", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "-", " ", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1177.01",
  CellTags->{"01.06.21.1177", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", "d", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]], " ", "d", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d"}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "d"}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "d"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1177.01",
  CellTags->{"01.06.21.1177", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "-", 
                          
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1178.01",
  CellTags->{"01.06.21.1178", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1178.01",
  CellTags->{"01.06.21.1178", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "+", 
                          
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1179.01",
  CellTags->{"01.06.21.1179", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", "\[ImaginaryI]", " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}], ")"}],
                         " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1179.01",
  CellTags->{"01.06.21.1179", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "-", 
                          
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1180.01",
  CellTags->{"01.06.21.1180", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1180.01",
  CellTags->{"01.06.21.1180", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ",
                   
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ",
                   
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "+", 
                          
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1181.01",
  CellTags->{"01.06.21.1181", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                    " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                    " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}], ")"}],
                         " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1181.01",
  CellTags->{"01.06.21.1181", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                              "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1182.01",
  CellTags->{"01.06.21.1182", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1182.01",
  CellTags->{"01.06.21.1182", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", " ", 
              RowBox[{
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                      SqrtBox["z"]}]}], "]"}], "-", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      SqrtBox["z"]}]}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "-", 
                          
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1183.01",
  CellTags->{"01.06.21.1183", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"n", "+", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], ")"}], "-", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], ")"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1183.01",
  CellTags->{"01.06.21.1183", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], "  ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "+", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                              "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1184.01",
  CellTags->{"01.06.21.1184", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], "  ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], "+", 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], "+", 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], "+", 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], "+", 
                                RowBox[{"4", " ", "e"}], "+", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1184.01",
  CellTags->{"01.06.21.1184", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "-", 
                          
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1185.01",
  CellTags->{"01.06.21.1185", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1185.01",
  CellTags->{"01.06.21.1185", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1186.01",
  CellTags->{"01.06.21.1186", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                               
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1186.01",
  CellTags->{"01.06.21.1186", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "+", " ", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                     "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1187.01",
  CellTags->{"01.06.21.1187", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}], ")"}],
                         " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                   
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}], "-",
                       
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}], "+",
                       
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}
                              ], ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1187.01",
  CellTags->{"01.06.21.1187", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1188.01",
  CellTags->{"01.06.21.1188", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                               
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1188.01",
  CellTags->{"01.06.21.1188", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                     "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1189.01",
  CellTags->{"01.06.21.1189", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}], ")"}],
                         " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                   
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}], "-",
                       
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}], "+",
                       
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1189.01",
  CellTags->{"01.06.21.1189", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1190.01",
  CellTags->{"01.06.21.1190", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1190.01",
  CellTags->{"01.06.21.1190", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1191.01",
  CellTags->{"01.06.21.1191", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", "\[ImaginaryI]", " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}], ")"}],
                         " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1191.01",
  CellTags->{"01.06.21.1191", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1192.01",
  CellTags->{"01.06.21.1192", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", "\[ImaginaryI]", " ", 
              
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1192.01",
  CellTags->{"01.06.21.1192", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                        "z"}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                    "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1193.01",
  CellTags->{"01.06.21.1193", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", "\[ImaginaryI]", " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]}], 
                      ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                          "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}], ")"}],
                         " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1193.01",
  CellTags->{"01.06.21.1193", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                              "-", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1194.01",
  CellTags->{"01.06.21.1194", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], "-", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], "+", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], "+", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], "-", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1194.01",
  CellTags->{"01.06.21.1194", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      SqrtBox["z"]}]}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1195.01",
  CellTags->{"01.06.21.1195", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], ")"}], "-", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], ")"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                            
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1195.01",
  CellTags->{"01.06.21.1195", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "+", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                              "-", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", "v"}], ")"}]}], "-", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "e"}], "-", 
                              RowBox[{"2", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"4", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                  RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1196.01",
  CellTags->{"01.06.21.1196", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], "-", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", "v"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], "+", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["f", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}]], "+", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"4", " ", "e"}], "-", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], "-", 
                                RowBox[{"4", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"4", " ", "e"}], "+", 
                                RowBox[{"2", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1196.01",
  CellTags->{"01.06.21.1196", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]]}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1197.01",
  CellTags->{"01.06.21.1197", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1197.01",
  CellTags->{"01.06.21.1197", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ImaginaryI]", 
            RowBox[{"-", "v"}]], " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], "-", "v"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["d", "2"]}], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"n", "+", "v"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"n", "-", "1"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{
                    RowBox[{"-", "n"}], "-", "1"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"]}], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"n", "+", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{
                    RowBox[{"-", "n"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"2", " ", "b"}]]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"]}], "b"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["d", "2"]}], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "g", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}]], 
                    " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}]}]]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}]}], ")"}],
                             
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                       ")"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                         ")"}], "2"]}], 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                         ")"}], "2"]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]}], "]"}]}]}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", "f", " ", "s"}], "-", 
                                      
                                      RowBox[{"f", " ", "v"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}]}]]], " ",
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}]}], ")"}],
                             
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                       ")"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                         ")"}], "2"]}], 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                         ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                 "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}]}]]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}]}], ")"}],
                             
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]}], "]"}]}]}]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"8", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"b", "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}]}], ")"}],
                             
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"b", "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                 "]"}]}]}]}]}], ")"}]}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1198.01",
  CellTags->{"01.06.21.1198", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "2"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["d", "2"]}], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ImaginaryI]", 
                      RowBox[{"n", "+", "v"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"2", " ", "b"}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                                    ")"}], "2"]}], "b"], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}], ")"}], 
                  " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"n", "-", "1"}]], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"n", "+", "v"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"]}], "b"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["d", "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", "\[ImaginaryI]", " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "g", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}]], 
                      " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"]}], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], "+", 
                                    RowBox[{"8", " ", "g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                     ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}]}]]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                         ")"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                         ")"}], "2"]}], 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                         ")"}], "2"]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                         ")"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                         ")"}], "2"]}], 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "c", " ", "s", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "v", " ", "z"}]}],
                                         ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1198.01",
  CellTags->{"01.06.21.1198", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                     "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1199.01",
  CellTags->{"01.06.21.1199", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}], ")"}],
                         " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                   
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}], "-",
                       
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}], "+",
                       
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{"4", " ", "d"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1199.01",
  CellTags->{"01.06.21.1199", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["d", "2"]}], 
                        RowBox[{"4", " ", "b"}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1200.01",
  CellTags->{"01.06.21.1200", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"]}], 
                          RowBox[{"4", " ", "b"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                               
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1200.01",
  CellTags->{"01.06.21.1200", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "d"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "d"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                     "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1201.01",
  CellTags->{"01.06.21.1201", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}], ")"}],
                         " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                   
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}], "-",
                       
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}], "+",
                       
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " "}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}], ")"}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "d"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "d"]], " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "d"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"]}], 
                          RowBox[{"4", " ", "d"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "e"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "d"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "d"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1201.01",
  CellTags->{"01.06.21.1201", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving product of powers of two direct functions and a power \
function\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox["c",
                  "Program"], " ", "z"}], "]"}], "\[Mu]"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{
            SuperscriptBox["sin", "\[Mu]"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "\[Alpha]"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "-", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "a", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "a", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "-", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]]}], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "+", 
                              
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1202.01",
  CellTags->{"01.06.21.1202", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "\[Alpha]"], 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "-", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                                ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}]}]}], 
            "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "s"}]}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "s"}]}], ")"}], " ", "z"}]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "-", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]]}], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "m"}], 
                                "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1202.01",
  CellTags->{"01.06.21.1202", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Mu]"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "j"}]]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", "j"}], ")"}], "!"}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                          "\[Mu]"}], ")"}], 
                      RowBox[{"j", "+", "1"}]]}]], 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", 
                          RowBox[{"j", "+", "1"}]], ",", 
                        RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "+", 
                          SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "+", 
                          SubscriptBox["a", 
                            RowBox[{"j", "+", "1"}]]}]}], "}"}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Mu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", "z"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", 
                                  ",", 
                                  SubscriptBox["b", 
                                    RowBox[{"j", "+", "1"}]], ",", 
                                  RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{"1", "+", 
                                    SubscriptBox["b", "1"]}], ",", 
                                  "\[Ellipsis]", ",", 
                                  RowBox[{"1", "+", 
                                    SubscriptBox["b", 
                                      RowBox[{"j", "+", "1"}]]}]}], "}"}], 
                              ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", "z"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  SubscriptBox["c", "1"], ",", "\[Ellipsis]", 
                                  ",", 
                                  SubscriptBox["c", 
                                    RowBox[{"j", "+", "1"}]], ",", 
                                  RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{"1", "+", 
                                    SubscriptBox["c", "1"]}], ",", 
                                  "\[Ellipsis]", ",", 
                                  RowBox[{"1", "+", 
                                    SubscriptBox["c", 
                                      RowBox[{"j", "+", "1"}]]}]}], "}"}], 
                              ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox["\[Mu]", "2"]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}]}], 
                "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}]}], 
                "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1203.01",
  CellTags->{"01.06.21.1203", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "\[Mu]"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "j"], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"n", "-", "j"}]]}], ")"}], " "}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "j"}], ")"}], "!"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "\[Mu]"}], ")"}], 
                          RowBox[{"j", "+", "1"}]]}]], 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox[
                                RowBox[{"j", "+", "2"}],
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox[
                                RowBox[{"j", "+", "1"}],
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["\[Mu]", "2"]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["\[Mu]", "2"]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Mu]"}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Mu]", "2"]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Mu]", "2"]}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]],
                                HypergeometricPFQ]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      HypergeometricPFQ]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                  SuperscriptBox["z", 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                                
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox[
                                        RowBox[{"j", "+", "2"}],
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox[
                                        RowBox[{"j", "+", "1"}],
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "\[Mu]"}], "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "\[Mu]"}], "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "\[Mu]"}], "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "\[Mu]"}], "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                        HypergeometricPFQ]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                HypergeometricPFQ]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                  SuperscriptBox["z", 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                                
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox[
                                        RowBox[{"j", "+", "2"}],
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox[
                                        RowBox[{"j", "+", "1"}],
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                        HypergeometricPFQ]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                HypergeometricPFQ]}]}]}]}], ")"}]}]}], ")"}], 
              " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1203.01",
  CellTags->{"01.06.21.1203", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox["c",
                  "Program"], " ", "z"}], "]"}], "\[Mu]"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{
            SuperscriptBox["sin", "\[Mu]"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "\[Alpha]"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "-", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "b", " ",
                       "s"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "b", " ", "s"}], 
                          "+", 
                          RowBox[{
                          "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "a", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "a", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "-", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "b", 
                          " ", "s"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], " ",
                     
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "m", " ", 
                                      "\[Pi]"}]]}], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}], ")"}], 
                                  RowBox[{"-", "\[Alpha]"}]], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{"\[Alpha]", ",", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], "]"}]}],
                               "-", 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}], ")"}], 
                                  RowBox[{"-", "\[Alpha]"}]], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{"\[Alpha]", ",", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], 
                                  "]"}]}]}], ")"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "+", 
                              
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "b", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "b", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1204.01",
  CellTags->{"01.06.21.1204", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "\[Alpha]"], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "-", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                                ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}]}]}], 
            "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "b", " ", "\[ImaginaryI]", 
                        " ", "s"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "b", " ", "s"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], " ",
                         
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "s"}]}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "s"}]}], ")"}], " ", "z"}]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "-", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "b", " ", 
                            "\[ImaginaryI]", " ", "s"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], 
                      " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    "v"}]}]]}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "m"}], 
                                "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "v"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{"\[Alpha]", ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}]}],
                                   " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"-", "\[Alpha]"}]]}], "-", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "m", " ", 
                                      "\[Pi]"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"-", "\[Alpha]"}]], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{"\[Alpha]", ",", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1204.01",
  CellTags->{"01.06.21.1204", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Mu]"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "j"}]]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", "j"}], ")"}], "!"}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                          "\[Mu]"}], ")"}], 
                      RowBox[{"j", "+", "1"}]]}]], 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", 
                          RowBox[{"j", "+", "1"}]], ",", 
                        RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "+", 
                          SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "+", 
                          SubscriptBox["a", 
                            RowBox[{"j", "+", "1"}]]}]}], "}"}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Mu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", "z"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", 
                                  ",", 
                                  SubscriptBox["b", 
                                    RowBox[{"j", "+", "1"}]], ",", 
                                  RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{"1", "+", 
                                    SubscriptBox["b", "1"]}], ",", 
                                  "\[Ellipsis]", ",", 
                                  RowBox[{"1", "+", 
                                    SubscriptBox["b", 
                                      RowBox[{"j", "+", "1"}]]}]}], "}"}], 
                              ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", "z"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  SubscriptBox["c", "1"], ",", "\[Ellipsis]", 
                                  ",", 
                                  SubscriptBox["c", 
                                    RowBox[{"j", "+", "1"}]], ",", 
                                  RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{"1", "+", 
                                    SubscriptBox["c", "1"]}], ",", 
                                  "\[Ellipsis]", ",", 
                                  RowBox[{"1", "+", 
                                    SubscriptBox["c", 
                                      RowBox[{"j", "+", "1"}]]}]}], "}"}], 
                              ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox["\[Mu]", "2"]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}]}], 
                "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}]}], 
                "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1205.01",
  CellTags->{"01.06.21.1205", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "n"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "j"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"n", "-", "j"}]]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "-", "j"}], ")"}], "!"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            "\[Mu]"}], ")"}], 
                        RowBox[{"j", "+", "1"}]]}]], 
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"j", "+", "2"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox[
                            RowBox[{"j", "+", "1"}],
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Mu]", "2"]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Mu]", "2"]}],
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Mu]"}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Mu]", "2"]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Mu]", "2"]}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]],
                            HypergeometricPFQ]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]]}]}]}],
             "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox[
                                      RowBox[{"j", "+", "2"}],
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox[
                                      RowBox[{"j", "+", "1"}],
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                      HypergeometricPFQ]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "\[Pi]", " ", "v"}], "+", 
                            RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                            RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}]]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"n", "-", "j"}], ")"}], "!"}]], " ",
                             
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox[
                                      RowBox[{"j", "+", "2"}],
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox[
                                      RowBox[{"j", "+", "1"}],
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "a"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "a"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "a"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "a"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                      HypergeometricPFQ]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1205.01",
  CellTags->{"01.06.21.1205", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                          "\[Nu]"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "j"}]], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                            SubscriptBox["a", 
                              RowBox[{"1", "+", "j"}]], ",", 
                            RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"1", "+", 
                              SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{"1", "+", 
                              SubscriptBox["a", 
                                RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                      "]"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"m", " ", "\[Pi]"}], "+", 
                              RowBox[{"4", " ", "c", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"2", " ", "c", " ", "m", " ", "z"}]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "j"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", 
                                      "\[Nu]"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}]], " ", 
                              RowBox[{"HypergeometricPFQ", "[", 
                                RowBox[{
                                  RowBox[{"{", 
                                    RowBox[{
                                      SubscriptBox["b", "1"], ",", 
                                      "\[Ellipsis]", ",", 
                                      SubscriptBox["b", 
                                        RowBox[{"1", "+", "j"}]], ",", 
                                      RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                                  RowBox[{"{", 
                                    RowBox[{
                                      RowBox[{"1", "+", 
                                        SubscriptBox["b", "1"]}], ",", 
                                      "\[Ellipsis]", ",", 
                                      RowBox[{"1", "+", 
                                        SubscriptBox["b", 
                                        RowBox[{"1", "+", "j"}]]}]}], "}"}], 
                                  ",", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}],
                                 "]"}]}], ")"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"m", " ", "\[Pi]"}], "+", 
                              RowBox[{"4", " ", "c", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"2", " ", "c", " ", "m", " ", "z"}]}], 
                            ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "j"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", 
                                      "\[Nu]"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}]], " ", 
                              RowBox[{"HypergeometricPFQ", "[", 
                                RowBox[{
                                  RowBox[{"{", 
                                    RowBox[{
                                      SubscriptBox["c", "1"], ",", 
                                      "\[Ellipsis]", ",", 
                                      SubscriptBox["c", 
                                        RowBox[{"1", "+", "j"}]], ",", 
                                      RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                                  RowBox[{"{", 
                                    RowBox[{
                                      RowBox[{"1", "+", 
                                        SubscriptBox["c", "1"]}], ",", 
                                      "\[Ellipsis]", ",", 
                                      RowBox[{"1", "+", 
                                        SubscriptBox["c", 
                                        RowBox[{"1", "+", "j"}]]}]}], "}"}], 
                                  ",", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}],
                                 "]"}]}], ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox["\[Nu]", "2"]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}]}], 
                "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{
                  RowBox[{"-", "c"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}]}], 
                "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1206.01",
  CellTags->{"01.06.21.1206", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "\[Nu]"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "m"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              "\[Nu]"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox[
                                RowBox[{"j", "+", "2"}],
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox[
                                RowBox[{"j", "+", "1"}],
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["\[Nu]", "2"]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["\[Nu]", "2"]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Nu]"}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Nu]", "2"]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Nu]", "2"]}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                HypergeometricPFQ]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      HypergeometricPFQ]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Nu]"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "m"}]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "z", 
                                    " ", "m"}], "+", 
                                  RowBox[{"\[Pi]", " ", "m"}], "+", 
                                  RowBox[{
                                  "4", " ", "c", " ", "k", " ", "z"}]}], 
                                ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                  SuperscriptBox["z", 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "\[Nu]"}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                                
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox[
                                        RowBox[{"j", "+", "2"}],
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox[
                                        RowBox[{"j", "+", "1"}],
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", "\[Nu]"}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", "\[Nu]"}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", "\[Nu]"}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", "\[Nu]"}], "-", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                        HypergeometricPFQ]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                HypergeometricPFQ]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", "z", 
                                    " ", "m"}], "+", 
                                  RowBox[{"\[Pi]", " ", "m"}], "+", 
                                  RowBox[{
                                  "4", " ", "c", " ", "k", " ", "z"}]}], 
                                ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                  SuperscriptBox["z", 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "\[Nu]"}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                                
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox[
                                        RowBox[{"j", "+", "2"}],
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox[
                                        RowBox[{"j", "+", "1"}],
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                        HypergeometricPFQ]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                HypergeometricPFQ]}]}]}]}], ")"}]}]}], ")"}], 
              " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Nu]"}]]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1206.01",
  CellTags->{"01.06.21.1206", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], " ", "z"}], "+", 
                StyleBox["d",
                  "Program"]}], "]"}], "\[Mu]"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{
            SuperscriptBox["sin", "\[Mu]"], "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "\[Alpha]"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "-", "m"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", "k"}], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "d", " ", "m"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "d", 
                          " ", "m"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "d", " ", "k"}], "+", 
                          RowBox[{
                          "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "b", " ",
                       "s"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "b", " ", "s"}], 
                          "+", 
                          RowBox[{
                          "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "a", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "a", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "-", "m"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "m"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "s"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], " ",
                     
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "4"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", "k"}],
                                       "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}]}]]}], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}], ")"}], 
                                  RowBox[{"-", "\[Alpha]"}]], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{"\[Alpha]", ",", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], "]"}]}],
                               "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "d", " ", "m"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}], ")"}], 
                                  RowBox[{"-", "\[Alpha]"}]], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{"\[Alpha]", ",", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], 
                                  "]"}]}]}], ")"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ",
                                 "d", " ", "k"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "+", 
                              
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "b", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "d", " ", "m"}], "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "b", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1207.01",
  CellTags->{"01.06.21.1207", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]]}], "\[Alpha]"], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "-", "m"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", "k"}],
                       "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "m"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "d", " ", "m"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "-", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "k"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                                ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}]}]}], 
            "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "b", " ", "\[ImaginaryI]", 
                        " ", "s"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "b", " ", "s"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], " ",
                         
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "s"}]}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "s"}]}], ")"}], " ", "z"}]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "-", "m"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", "m"}], "-", 
                          
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "s"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], 
                      " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "d", " ", 
                                    "\[ImaginaryI]", " ", "m"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    "v"}]}]]}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "d", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "v"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        "m"}]]}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{"\[Alpha]", ",", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                  " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"-", "\[Alpha]"}]]}], "-", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}], "-", 
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", "k"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"-", "\[Alpha]"}]], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{"\[Alpha]", ",", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], 
                                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}],
         "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1207.01",
  CellTags->{"01.06.21.1207", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], "\[Mu]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            RowBox[{"n", "!"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], "\[Mu]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", "z"}], "+", "d"}], ")"}]}]]}], 
                ")"}], 
              RowBox[{"-", "\[Mu]"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "j"}]]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", "j"}], ")"}], "!"}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                          "\[Mu]"}], ")"}], 
                      RowBox[{"j", "+", "1"}]]}]], 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", 
                          RowBox[{"j", "+", "1"}]], ",", 
                        RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "+", 
                          SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "+", 
                          SubscriptBox["a", 
                            RowBox[{"j", "+", "1"}]]}]}], "}"}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "z"}], "+", "d"}], ")"}]}]]}], 
                  "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Mu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}], "\[Mu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "k"}], "-", 
                              RowBox[{"2", " ", "b", " ", "v"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}], "+", 
                              RowBox[{"4", " ", "a", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}], 
                            ")"}]}]], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "j"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "\[Mu]"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}]], " ", 
                              RowBox[{"HypergeometricPFQ", "[", 
                                RowBox[{
                                  RowBox[{"{", 
                                    RowBox[{
                                      SubscriptBox["b", "1"], ",", 
                                      "\[Ellipsis]", ",", 
                                      SubscriptBox["b", 
                                        RowBox[{"1", "+", "j"}]], ",", 
                                      RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                                  RowBox[{"{", 
                                    RowBox[{
                                      RowBox[{"1", "+", 
                                        SubscriptBox["b", "1"]}], ",", 
                                      "\[Ellipsis]", ",", 
                                      RowBox[{"1", "+", 
                                        SubscriptBox["b", 
                                        RowBox[{"1", "+", "j"}]]}]}], "}"}], 
                                  ",", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]]}],
                                 "]"}]}], ")"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "k"}], "-", 
                              RowBox[{"2", " ", "b", " ", "v"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}], "+", 
                              RowBox[{"4", " ", "a", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}], 
                            ")"}]}]], "  ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "j"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "\[Mu]"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}]], " ", 
                              RowBox[{"HypergeometricPFQ", "[", 
                                RowBox[{
                                  RowBox[{"{", 
                                    RowBox[{
                                      SubscriptBox["c", "1"], ",", 
                                      "\[Ellipsis]", ",", 
                                      SubscriptBox["c", 
                                        RowBox[{"1", "+", "j"}]], ",", 
                                      RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                                  RowBox[{"{", 
                                    RowBox[{
                                      RowBox[{"1", "+", 
                                        SubscriptBox["c", "1"]}], ",", 
                                      "\[Ellipsis]", ",", 
                                      RowBox[{"1", "+", 
                                        SubscriptBox["c", 
                                        RowBox[{"1", "+", "j"}]]}]}], "}"}], 
                                  ",", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]]}],
                                 "]"}]}], ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox["\[Mu]", "2"]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}]}], 
                "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}]}], 
                "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1208.01",
  CellTags->{"01.06.21.1208", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Mu]"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "n"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "j"}]]}], ")"}], " "}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "-", "j"}], ")"}], "!"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            "\[Mu]"}], ")"}], 
                        RowBox[{"j", "+", "1"}]]}]], 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox[
                              RowBox[{"j", "+", "2"}],
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox[
                              RowBox[{"j", "+", "1"}],
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox["\[Mu]", "2"]}],
                                    HypergeometricPFQ], ",", 
                                  TagBox["\[Ellipsis]",
                                    HypergeometricPFQ], ",", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox["\[Mu]", "2"]}],
                                    HypergeometricPFQ], ",", 
                                  TagBox[
                                    RowBox[{"-", "\[Mu]"}],
                                    HypergeometricPFQ]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ], ";", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      FractionBox["\[Mu]", "2"]}],
                                    HypergeometricPFQ], ",", 
                                  TagBox["\[Ellipsis]",
                                    HypergeometricPFQ], ",", 
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      FractionBox["\[Mu]", "2"]}],
                                    HypergeometricPFQ]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ], ";", 
                            TagBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"c", " ", "z"}]}], ")"}]}]],
                              HypergeometricPFQ]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                    HypergeometricPFQ]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Mu]"}]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                RowBox[{"4", " ", "a", " ", "z", " ", "k"}], 
                                "-", 
                                RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}], "-", 
                                RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}],
                               ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox[
                                        RowBox[{"j", "+", "2"}],
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox[
                                        RowBox[{"j", "+", "1"}],
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "\[Mu]"}], "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "\[Mu]"}], "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "\[Mu]"}], "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", "\[Mu]"}], "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]],
                                        HypergeometricPFQ]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              HypergeometricPFQ]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                RowBox[{"4", " ", "a", " ", "z", " ", "k"}], 
                                "-", 
                                RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}], "-", 
                                RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}],
                               ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox[
                                        RowBox[{"j", "+", "2"}],
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox[
                                        RowBox[{"j", "+", "1"}],
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                      TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]],
                                        HypergeometricPFQ]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              HypergeometricPFQ]}]}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1208.01",
  CellTags->{"01.06.21.1208", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            StyleBox["z",
              "Program"], "n"], 
          SuperscriptBox[
            RowBox[{
              RowBox[{"S", 
                StyleBox["in",
                  "Program"]}], 
              StyleBox["[",
                "Program"], 
              StyleBox[
                RowBox[{"b", " ", "z"}],
                "Program"], 
              StyleBox["]",
                "Program"]}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{"c", 
                StyleBox[" ",
                  "Program"], 
                StyleBox[
                  SuperscriptBox["z", "r"],
                  "Program"]}], 
              StyleBox["]",
                "Program"]}], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"b", " ", "z"}], ")"}], 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], ")"}]}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "b", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "b", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1209.01",
  CellTags->{"01.06.21.1209", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                RowBox[{"n", "+", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", "z"}]}], ")"}], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}]}]}], 
            "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["b", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["b", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["b", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["b", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1209.01",
  CellTags->{"01.06.21.1209", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            FractionBox["1", "b"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"m", "+", "1"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "m"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "k"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}], ")"}], 
                                  RowBox[{"-", "n"}]]}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{"1", "+", "n"}], ",", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", "z"}]}], "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}], ")"}], 
                                RowBox[{"-", "n"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{"1", "+", "n"}], ",", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], "]"}]}]}],
                           ")"}]}], ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}]]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}]]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}]]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}]]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1210.01",
  CellTags->{"01.06.21.1210", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                RowBox[{"n", "+", "1"}]], 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "+", 
            RowBox[{
              FractionBox["1", "b"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"m", "+", "1"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "n"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "m"}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], 
                                " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "z"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{"n", "+", "1"}], ",", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}], "-", 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{"n", "+", "1"}], ",", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}]}]}], 
                            ")"}]}], ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}]]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}]]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1210.01",
  CellTags->{"01.06.21.1210", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "e", " ", "k"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "d", " ", "m"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "d", " ", "m"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "d", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "d", " ", "m"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "d", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "d", " ", "m"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1211.01",
  CellTags->{"01.06.21.1211", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                RowBox[{"n", "+", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "d", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    "k"}]}], ")"}], " ", "z"}]}], ")"}], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "d", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    "k"}]}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                              "k"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "d", " ", "m"}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "d", " ", "m"}]}], 
                                ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}]}]}], 
            "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["d", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["d", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["d", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["d", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1211.01",
  CellTags->{"01.06.21.1211", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            FractionBox["1", "d"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"m", "+", "1"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "n"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"2", " ", "k"}], "-", "m"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}]}]], 
                        " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "k"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "e", " ", "m"}]]}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", "z"}], ")"}], 
                                RowBox[{"-", "n"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{"1", "+", "n"}], ",", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", "z"}]}], "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                    " ", "e", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", 
                                    "\[Pi]"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}], ")"}], 
                                RowBox[{"-", "n"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{"1", "+", "n"}], ",", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], "]"}]}]}],
                           ")"}]}], ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1212.01",
  CellTags->{"01.06.21.1212", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              FractionBox["1", "d"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"m", "+", "1"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "n"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "m"}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "e", " ", "m"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["k",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                     "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "z"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{"n", "+", "1"}], ",", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "z"}]}], ")"}]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "e", " ", "m"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{"n", "+", "1"}], ",", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}]}]}], 
                            ")"}]}], ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1212.01",
  CellTags->{"01.06.21.1212", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "\[Alpha]"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "m"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"m", "+", "v"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1213.01",
  CellTags->{"01.06.21.1213", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "\[Alpha]"], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "m"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1213.01",
  CellTags->{"01.06.21.1213", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            StyleBox[
              SuperscriptBox["z", "n"],
              "Program"], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}],
                  "Program"], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", "v"}], ")"}], " ", 
                                "\[Pi]"}], "2"]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}], " ", 
                                "\[Pi]"}], "2"]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1214.01",
  CellTags->{"01.06.21.1214", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "-", "1"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], "  ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}], " ", 
                                    "\[Pi]"}], "2"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], 
                                  ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}], " ", 
                                "\[Pi]"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}], " ", 
                                    "\[Pi]"}], "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", "v"}], ")"}], " ", 
                                "\[Pi]"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1214.01",
  CellTags->{"01.06.21.1214", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              StyleBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "]"}],
                "Program"], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], 
            SuperscriptBox["c", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], 
                          "2"]], "  ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1215.01",
  CellTags->{"01.06.21.1215", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"m", "-", 
                        RowBox[{"2", " ", "k"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox["c", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"v", "-", 
                        RowBox[{"2", " ", "s"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1215.01",
  CellTags->{"01.06.21.1215", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "m", " ", "\[Pi]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                         
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                         
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1216.01",
  CellTags->{"01.06.21.1216", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "-", "1"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]}]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"n", "+", "1"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], 
                          " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"n", "+", "1"}], "2"], ",", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                      ")"}]}]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["d", "2"], " ", 
                                    "\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["d", "2"], " ", 
                                    "\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["d", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["d", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1216.01",
  CellTags->{"01.06.21.1216", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "m", " ", "\[Pi]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], "]"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], "]"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1217.01",
  CellTags->{"01.06.21.1217", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    "\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    "\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                        " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}]}]}], ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                        " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}]}]}], ")"}]}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1217.01",
  CellTags->{"01.06.21.1217", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", " ", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", " ", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                         
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                         " ", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1218.01",
  CellTags->{"01.06.21.1218", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "-", "1"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]}]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"n", "+", "1"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], 
                          " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"n", "+", "1"}], "2"], ",", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                      ")"}]}]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["d", "2"], " ", 
                                    "\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["d", "2"], " ", 
                                    "\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["d", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["d", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1218.01",
  CellTags->{"01.06.21.1218", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], "  ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v", "-", 
                RowBox[{"2", "n"}], "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], "]"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], "]"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1219.01",
  CellTags->{"01.06.21.1219", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "n"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    "\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    "\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                        " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}]}]}], ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", 
                                        "\[ImaginaryI]", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                        " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                         ")"}]}]}], ")"}]}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1219.01",
  CellTags->{"01.06.21.1219", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox["b",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox["z", "r"]}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "\[Alpha]"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          FractionBox["1", "r"], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"m", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "b", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "b", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                    ")"}]}]}]}], ")"}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "k"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "g", " ", "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "g", " ", "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"m", "+", "v"}]], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1220.01",
  CellTags->{"01.06.21.1220", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "\[Alpha]"], "-", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "m"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"s", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"v", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "s"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity]},
                                  {
                                    TagBox["s",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"m", "+", "v"}]], " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox["\[Alpha]", "r"], ",", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      SuperscriptBox["z", "r"]}]}], ")"}], 
                                " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      SuperscriptBox["z", "r"]}], ")"}], 
                                  RowBox[{"-", 
                                    FractionBox["\[Alpha]", "r"]}]]}], "+", 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "v"], " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                                " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      SuperscriptBox["z", "r"]}], ")"}], 
                                  RowBox[{"-", 
                                    FractionBox["\[Alpha]", "r"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox["\[Alpha]", "r"], ",", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      SuperscriptBox["z", "r"]}]}], ")"}]}], 
                              "+", 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "g", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "s"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      SuperscriptBox["z", "r"]}], ")"}], 
                                  RowBox[{"-", 
                                    FractionBox["\[Alpha]", "r"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox["\[Alpha]", "r"], ",", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      SuperscriptBox["z", "r"]}]}], ")"}]}], 
                              "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "g", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "s"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      SuperscriptBox["z", "r"]}], ")"}], 
                                  RowBox[{"-", 
                                    FractionBox["\[Alpha]", "r"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox["\[Alpha]", "r"], ",", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      SuperscriptBox["z", "r"]}]}], ")"}]}]}],
                             ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1220.01",
  CellTags->{"01.06.21.1220", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            StyleBox[
              SuperscriptBox["z", "n"],
              "Program"], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                RowBox[{
                  StyleBox[
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}],
                    "Program"], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}], " ", 
                                    "\[Pi]"}], "2"]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}], " ", 
                                    "\[Pi]"}], "2"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1221.01",
  CellTags->{"01.06.21.1221", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "-", "1"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], " ", 
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], 
                                  ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1221.01",
  CellTags->{"01.06.21.1221", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              StyleBox[
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "+", "g"}], "]"}],
                "Program"], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], 
            SuperscriptBox["c", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]}]], "  ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}], " ", 
                                    "\[Pi]"}], "2"]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}], " ", 
                                    "\[Pi]"}], "2"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1222.01",
  CellTags->{"01.06.21.1222", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"m", "-", 
                        RowBox[{"2", " ", "k"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox["c", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"v", "-", 
                        RowBox[{"2", " ", "s"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], " ", 
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1222.01",
  CellTags->{"01.06.21.1222", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{
                  StyleBox["b",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox["z", "r"]}], "+", 
                StyleBox["e",
                  "Program"]}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "\[Alpha]"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "m"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "k", " ", "e"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "e"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "k", " ", "e"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "e"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "k"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "k", " ", "e"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "e"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                    "e"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "e"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "k", " ", "e"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "e"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"m", "+", "v"}]], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                    "e"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "e"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "b", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1223.01",
  CellTags->{"01.06.21.1223", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "\[Alpha]"], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "m"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "k", " ", "e"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "e"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "e"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                              "e"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                              "k"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                  "e"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "e"}],
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "k", " ", "e"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "e"}],
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                  "e"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "e"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "k", " ", "e"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "e"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1223.01",
  CellTags->{"01.06.21.1223", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            StyleBox[
              SuperscriptBox["z", "n"],
              "Program"], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                RowBox[{
                  StyleBox[
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}],
                    "Program"], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "n"}], "2"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1224.01",
  CellTags->{"01.06.21.1224", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "-", "1"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], 
                                  ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"n", "+", "1"}], "2"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1224.01",
  CellTags->{"01.06.21.1224", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], 
                StyleBox["[",
                  "Program"], 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              StyleBox[
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], "+", "g"}], "]"}],
                "Program"], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], 
            SuperscriptBox["c", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "v", " ", "\[Pi]"}],
                             "2"]}]], "  ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1225.01",
  CellTags->{"01.06.21.1225", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], "  ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"m", "-", 
                        RowBox[{"2", " ", "k"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox["c", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"v", "-", 
                        RowBox[{"2", " ", "s"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "v", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1225.01",
  CellTags->{"01.06.21.1225", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "m", " ", "\[Pi]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], ")"}]}], 
                              "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox["1", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox["1", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], 
                                "]"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1226.01",
  CellTags->{"01.06.21.1226", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["f", "2"]}], 
                              RowBox[{"4", " ", "c"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["f", "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}], "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1226.01",
  CellTags->{"01.06.21.1226", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "m", " ", "\[Pi]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", "k", "+", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], ")"}]}], 
                              "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1227.01",
  CellTags->{"01.06.21.1227", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "n", "-", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"f", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "f"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["c", "2"]}], 
                              RowBox[{"4", " ", "f"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]", " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"d", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}]}],
                           "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]", " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1227.01",
  CellTags->{"01.06.21.1227", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], ")"}]}], 
                              "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox["1", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox["1", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], 
                                "]"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1228.01",
  CellTags->{"01.06.21.1228", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["f", "2"]}], 
                              RowBox[{"4", " ", "c"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["f", "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1228.01",
  CellTags->{"01.06.21.1228", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", "k", "+", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], ")"}]}], 
                              "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1229.01",
  CellTags->{"01.06.21.1229", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "n", "-", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"f", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "f"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["c", "2"]}], 
                              RowBox[{"4", " ", "f"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}]}],
                           "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1229.01",
  CellTags->{"01.06.21.1229", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "m", " ", "\[Pi]"}]], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"1", "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"1", "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "4"]}], " ", "\[ImaginaryI]",
                               " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                      ")"}]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "4"]}], " ", "\[ImaginaryI]",
                               " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1230.01",
  CellTags->{"01.06.21.1230", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"n", "+", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"n", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["f", "2"]}], 
                              RowBox[{"4", " ", "c"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["f", "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "4"]}], " ", 
                                "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "4"]}], " ", 
                                "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                     
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1230.01",
  CellTags->{"01.06.21.1230", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "m", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], ")"}]}], 
                              "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], "]"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], "]"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1231.01",
  CellTags->{"01.06.21.1231", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"n", "+", "1"}]]}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"m", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "m", " ", "\[Pi]"}]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], ")"}],
               " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["c", "2"]}], 
                              RowBox[{"4", " ", "f"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "f"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}], "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]", " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}], " ", 
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]]}]}], ")"}]}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1231.01",
  CellTags->{"01.06.21.1231", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"1", "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"1", "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "4"]}], " ", "\[ImaginaryI]",
                               " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                  RowBox[{"2", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                      ")"}]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "4"]}], " ", "\[ImaginaryI]",
                               " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                  RowBox[{"2", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                  RowBox[{"2", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1232.01",
  CellTags->{"01.06.21.1232", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"n", "+", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox["z", 
                          RowBox[{"n", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["f", "2"]}], 
                              RowBox[{"4", " ", "c"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["f", "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "4"]}], " ", 
                                "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], "+", 
                                    RowBox[{"4", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], "+", 
                                    RowBox[{"4", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "4"]}], " ", 
                                "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], "+", 
                                    RowBox[{"4", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]", " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], "+", 
                                    RowBox[{"4", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1232.01",
  CellTags->{"01.06.21.1232", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], ")"}]}], 
                              "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], "]"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], "]"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1233.01",
  CellTags->{"01.06.21.1233", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"n", "+", "1"}]]}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"m", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"]}]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], ")"}],
               " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["c", "2"]}], 
                              RowBox[{"4", " ", "f"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "f"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}], " ", 
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]]}]}], ")"}]}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1233.01",
  CellTags->{"01.06.21.1233", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}]}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          
                          RowBox[{"4", " ", "b"}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]]}]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], 
                            RowBox[{"4", " ", "c"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1234.01",
  CellTags->{"01.06.21.1234", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], 
                            RowBox[{"4", " ", "b"}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], 
                            RowBox[{"4", " ", "b"}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["f", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "c"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["f", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], 
                              RowBox[{"4", " ", "c"}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                   
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                  ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1234.01",
  CellTags->{"01.06.21.1234", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          
                          RowBox[{"4", " ", "d"}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], 
                          RowBox[{"4", " ", "d"}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], 
                            RowBox[{"4", " ", "f"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "m"}], "+", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "m"}], "+", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1235.01",
  CellTags->{"01.06.21.1235", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], 
                            RowBox[{"4", " ", "d"}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], 
                            RowBox[{"4", " ", "d"}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "f"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], 
                              RowBox[{"4", " ", "f"}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
                                      ")"}]}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}]}],
                           "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]", " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1235.01",
  CellTags->{"01.06.21.1235", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"d", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "m", " ", "\[Pi]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], ")"}]}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox["1", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox["1", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], 
                                "]"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1236.01",
  CellTags->{"01.06.21.1236", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["f", "2"]}], 
                              RowBox[{"4", " ", "c"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["f", "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1236.01",
  CellTags->{"01.06.21.1236", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "m", " ", "\[Pi]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", "k", "+", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], ")"}]}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1237.01",
  CellTags->{"01.06.21.1237", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"d", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "n", "-", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"f", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "f"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["c", "2"]}], 
                              RowBox[{"4", " ", "f"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}]}],
                           "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1237.01",
  CellTags->{"01.06.21.1237", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", " ", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", " ", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}], "2"], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox["1", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], 
                                "]"}]}]}]}], "+", " ", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox["1", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], 
                                "]"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1238.01",
  CellTags->{"01.06.21.1238", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["f", "2"]}], 
                              RowBox[{"4", " ", "c"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["f", "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1238.01",
  CellTags->{"01.06.21.1238", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v", "-", 
                RowBox[{"2", "n"}], "-", "1"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "n", "-", "1"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"f", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", " ", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v", "-", 
                RowBox[{"2", "n"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", " ", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}], "2"], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1239.01",
  CellTags->{"01.06.21.1239", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "n"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "n", "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"f", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "f"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["c", "2"]}], 
                              RowBox[{"4", " ", "f"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"d", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "d", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}]}],
                           "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1239.01",
  CellTags->{"01.06.21.1239", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "m", " ", "\[Pi]"}]], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"1", "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"1", "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "4"]}], " ", "\[ImaginaryI]",
                               " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                  RowBox[{"4", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"4", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "4"]}], " ", "\[ImaginaryI]",
                               " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], "-", 
                                  RowBox[{"4", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                  RowBox[{"4", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1240.01",
  CellTags->{"01.06.21.1240", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"n", "+", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"n", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["f", "2"]}], 
                              RowBox[{"4", " ", "c"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["f", "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "4"]}], " ", 
                                "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], "-", 
                                    RowBox[{"4", " ", "g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], "+", 
                                    RowBox[{"4", " ", "g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "4"]}], " ", 
                                "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], "+", 
                                    RowBox[{"4", " ", "g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], "-", 
                                    RowBox[{"4", " ", "g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1240.01",
  CellTags->{"01.06.21.1240", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "m", " ", "\[Pi]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], ")"}]}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], "]"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], "]"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1241.01",
  CellTags->{"01.06.21.1241", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"b", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"n", "+", "1"}]]}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"m", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "m", " ", "\[Pi]"}]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], ")"}],
               " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["c", "2"]}], 
                              RowBox[{"4", " ", "f"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "f"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"Sum", "(", 
                              RowBox[{
                                RowBox[{"Sum", "(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                        RowBox[{"j", "-", "h"}]], " ", 
                                      SuperscriptBox["4", "j"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                        RowBox[{"h", "+", "j"}]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                      TagBox[
                                        RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                        InterpretTemplate[ 
                                        Binomial[ #, #2]&]], " ", 
                                      TagBox[
                                        RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                        InterpretTemplate[ 
                                        Binomial[ #, #2]&]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]", " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}]}], ")"}]}], ",", 
                                    
                                    RowBox[{"{", 
                                      RowBox[{"h", ",", "0", ",", "j"}], 
                                      "}"}]}], ")"}], ",", 
                                RowBox[{"{", 
                                  RowBox[{"j", ",", "0", ",", "n"}], "}"}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]", " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}], " ", 
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]]}]}], ")"}]}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1241.01",
  CellTags->{"01.06.21.1241", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving",
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", " ", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"1", "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"1", "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", " ", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["f", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "c"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", " ", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "4"]}], " ", "\[ImaginaryI]",
                               " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                  RowBox[{"2", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                  RowBox[{"4", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", " ", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"4", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", " ", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "4"]}], " ", "\[ImaginaryI]",
                               " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                  RowBox[{"2", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], "-", 
                                  RowBox[{"4", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                  RowBox[{"2", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                  RowBox[{"4", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox["f", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "k"}], "-", 
                                      
                                      RowBox[{"b", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}]]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1242.01",
  CellTags->{"01.06.21.1242", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"n", "+", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox["z", 
                          RowBox[{"n", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["f", "2"]}], 
                              RowBox[{"4", " ", "c"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["f", "2"]}], 
                                RowBox[{"4", " ", "c"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "4"]}], " ", 
                                "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], "-", 
                                    RowBox[{"4", " ", "g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"4", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], "+", 
                                    RowBox[{"4", " ", "g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"4", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "4"]}], " ", 
                                "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]], "+", 
                                    RowBox[{"4", " ", "g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"4", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["f", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "k"}], "+", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}]]}], "-", 
                                    RowBox[{"4", " ", "g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"4", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1242.01",
  CellTags->{"01.06.21.1242", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v", "-", 
                RowBox[{"2", "n"}], "-", "1"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], 
                            RowBox[{"4", " ", "f"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v", "-", 
                RowBox[{"2", "n"}], "-", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], "]"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "\[Pi]", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}], "2"], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], "]"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}], "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                      RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1243.01",
  CellTags->{"01.06.21.1243", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"m", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"]}]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}], ")"}],
               " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SuperscriptBox["c", "2"]}], 
                              RowBox[{"4", " ", "f"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "f"}]]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"Sum", "(", 
                              RowBox[{
                                RowBox[{"Sum", "(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                        RowBox[{"j", "-", "h"}]], " ", 
                                      SuperscriptBox["4", "j"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                        RowBox[{"h", "+", "j"}]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                      TagBox[
                                        RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                        InterpretTemplate[ 
                                        Binomial[ #, #2]&]], " ", 
                                      TagBox[
                                        RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                        InterpretTemplate[ 
                                        Binomial[ #, #2]&]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}]}], ")"}]}]}], ")"}]}], ",", 
                                    
                                    RowBox[{"{", 
                                      RowBox[{"h", ",", "0", ",", "j"}], 
                                      "}"}]}], ")"}], ",", 
                                RowBox[{"{", 
                                  RowBox[{"j", ",", "0", ",", "n"}], "}"}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["1", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}], " ", 
                                  "\[Pi]"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}], " ", 
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]]}]}], ")"}]}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1243.01",
  CellTags->{"01.06.21.1243", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          
                          RowBox[{"4", " ", "b"}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]]}]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["d", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["f", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "c"}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["f", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], 
                              RowBox[{"4", " ", "c"}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1244.01",
  CellTags->{"01.06.21.1244", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], 
                            RowBox[{"4", " ", "b"}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], 
                            RowBox[{"4", " ", "b"}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["f", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "c"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["f", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], 
                              RowBox[{"4", " ", "c"}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                   
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                  ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1244.01",
  CellTags->{"01.06.21.1244", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          
                          RowBox[{"4", " ", "d"}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], 
                          RowBox[{"4", " ", "d"}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "f"}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], 
                              RowBox[{"4", " ", "f"}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "m"}], "+", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "m"}], "+", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1245.01",
  CellTags->{"01.06.21.1245", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], 
                            RowBox[{"4", " ", "d"}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], 
                            RowBox[{"4", " ", "d"}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "f"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], 
                              RowBox[{"4", " ", "f"}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
                                      ")"}]}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}]}],
                           "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}]}],
                           "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                       
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1245.01",
  CellTags->{"01.06.21.1245", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}],
              "Program"], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FormBox[
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}],
          "TraditionalForm"], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], 
                            RowBox[{"4", " ", "b"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]]}]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["d", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], 
                            RowBox[{"4", " ", "b"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["f", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "c"}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["f", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], 
                              RowBox[{"4", " ", "c"}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "f", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1246.01",
  CellTags->{"01.06.21.1246", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["d", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "b"}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["d", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], 
                              RowBox[{"4", " ", "b"}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["f", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "c"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                      "z", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["f", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], 
                              RowBox[{"4", " ", "c"}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "f", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    "z", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]", " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                   
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                  ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1246.01",
  CellTags->{"01.06.21.1246", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"1", "+", "n"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], 
                            RowBox[{"4", " ", "d"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], 
                            RowBox[{"4", " ", "d"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "f"}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], 
                              RowBox[{"4", " ", "f"}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "m"}], "+", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "d", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "m"}], "+", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1247.01",
  CellTags->{"01.06.21.1247", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              RowBox[{"n", "+", "1"}]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "d"}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]", " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], 
                              RowBox[{"4", " ", "d"}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], 
                              RowBox[{"4", " ", "f"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], 
                              RowBox[{"4", " ", "f"}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        "\[ImaginaryI]", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
                                      ")"}]}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}]}],
                           "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "d", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "d", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1247.01",
  CellTags->{"01.06.21.1247", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of powers of several direct functions and a \
power function\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "2"], "(", 
            RowBox[{"a", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "16"], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}], ")"}], 
                    " ", "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}], ")"}], 
                    " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}], ")"}], 
                    " ", "z"}]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "-", 
            RowBox[{"2", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}], ")"}], 
                    " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}], ")"}], 
                    " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}], ")"}], 
                    " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}], ")"}], 
                    " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}], ")"}], 
                    " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}], ")"}], 
                    " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}], ")"}], 
                    " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}], ")"}], 
                    " ", "z"}]}], "]"}]}], "+", 
            RowBox[{"2", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "+", 
            RowBox[{"2", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], "]"}]}], 
            "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}], ")"}], 
                    " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}], ")"}], 
                    " ", "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}], ")"}], 
                    " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}], ")"}], 
                    " ", "z"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1248.01",
  CellTags->{"01.06.21.1248", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "16"], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}], 
                          ")"}], " ", "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]]}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", "z"}]}], ")"}]}],
               "-", 
              RowBox[{"2", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", "z"}]}], ")"}]}],
               "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], ")"}]}],
               "+", 
              RowBox[{"2", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], ")"}]}],
               "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}], 
                        ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1248.01",
  CellTags->{"01.06.21.1248", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], "z"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"CosIntegral", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}], ")"}], " ",
                 "z"}], "]"}], "+", 
            RowBox[{"2", " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", "c"}], ")"}], " ", "z"}], "]"}]}], "-", 
            
            RowBox[{"CosIntegral", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}], ")"}], " ",
                 "z"}], "]"}], "-", 
            RowBox[{"CosIntegral", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}], ")"}], " ",
                 "z"}], "]"}], "-", 
            RowBox[{"2", " ", 
              RowBox[{"CosIntegral", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", "z"}], "]"}]}], "+", 
            
            RowBox[{"CosIntegral", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}], ")"}], " ",
                 "z"}], "]"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1249.01",
  CellTags->{"01.06.21.1249", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], "z"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ci", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}], ")"}], 
                  " ", "z"}], ")"}], "+", 
              RowBox[{"2", " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", "z"}], ")"}]}], 
              "-", 
              RowBox[{"Ci", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}], ")"}], 
                  " ", "z"}], ")"}], "-", 
              RowBox[{"Ci", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}], ")"}], 
                  " ", "z"}], ")"}], "-", 
              RowBox[{"2", " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", "z"}], ")"}]}], 
              "+", 
              RowBox[{"Ci", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}], ")"}], 
                  " ", "z"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1249.01",
  CellTags->{"01.06.21.1249", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving rational functions of the direct function and a power \
function\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox["z", 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], "]"}]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox["z", 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], ")"}]}]}]], 
        TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["z", 
            RowBox[{"1", "-", 
              RowBox[{"Sin", "[", "z", "]"}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"z", "-", 
        RowBox[{"2", " ", 
          RowBox[{"ArcTanh", "[", 
            RowBox[{"Tan", "[", 
              FractionBox["z", "2"], "]"}], "]"}]}], "+", 
        RowBox[{"Log", "[", 
          RowBox[{"Cos", "[", "z", "]"}], "]"}], "+", 
        FractionBox[
          RowBox[{"2", " ", "z", " ", 
            RowBox[{"Sin", "[", 
              FractionBox["z", "2"], "]"}]}], 
          RowBox[{
            RowBox[{"Cos", "[", 
              FractionBox["z", "2"], "]"}], "-", 
            RowBox[{"Sin", "[", 
              FractionBox["z", "2"], "]"}]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1250.01",
  CellTags->{"01.06.21.1250", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["z", 
              RowBox[{"1", "-", 
                RowBox[{"sin", "(", "z", ")"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{"sin", "(", 
                FractionBox["z", "2"], ")"}], " ", "z"}], 
            RowBox[{
              RowBox[{"cos", "(", 
                FractionBox["z", "2"], ")"}], "-", 
              RowBox[{"sin", "(", 
                FractionBox["z", "2"], ")"}]}]], "+", "z", "-", 
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["tanh", 
                RowBox[{"-", "1"}]], "(", 
              RowBox[{"tan", "(", 
                FractionBox["z", "2"], ")"}], ")"}]}], "+", 
          RowBox[{"log", "(", 
            RowBox[{"cos", "(", "z", ")"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1250.01",
  CellTags->{"01.06.21.1250", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["z", 
            RowBox[{"1", "+", 
              RowBox[{"Sin", "[", "z", "]"}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "z"}], "+", 
        RowBox[{"2", " ", 
          RowBox[{"ArcTanh", "[", 
            RowBox[{"Tan", "[", 
              FractionBox["z", "2"], "]"}], "]"}]}], "+", 
        RowBox[{"Log", "[", 
          RowBox[{"Cos", "[", "z", "]"}], "]"}], "+", 
        FractionBox[
          RowBox[{"2", " ", "z", " ", 
            RowBox[{"Sin", "[", 
              FractionBox["z", "2"], "]"}]}], 
          RowBox[{
            RowBox[{"Cos", "[", 
              FractionBox["z", "2"], "]"}], "+", 
            RowBox[{"Sin", "[", 
              FractionBox["z", "2"], "]"}]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1251.01",
  CellTags->{"01.06.21.1251", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["z", 
              RowBox[{
                RowBox[{"sin", "(", "z", ")"}], "+", "1"}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{"sin", "(", 
                FractionBox["z", "2"], ")"}], " ", "z"}], 
            RowBox[{
              RowBox[{"cos", "(", 
                FractionBox["z", "2"], ")"}], "+", 
              RowBox[{"sin", "(", 
                FractionBox["z", "2"], ")"}]}]], "-", "z", "+", 
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["tanh", 
                RowBox[{"-", "1"}]], "(", 
              RowBox[{"tan", "(", 
                FractionBox["z", "2"], ")"}], ")"}]}], "+", 
          RowBox[{"log", "(", 
            RowBox[{"cos", "(", "z", ")"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1251.01",
  CellTags->{"01.06.21.1251", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["z", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["c", "2"]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"\[Pi]", " ", 
                RowBox[{"ArcTan", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"Tan", "[", 
                          FractionBox[
                            RowBox[{"c", " ", "z"}], "2"], "]"}]}]}], 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]], "]"}]}], 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}]]], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["a", "2"]}], "+", 
                    SuperscriptBox["b", "2"]}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"\[Pi]", "-", 
                        RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], " ", 
                    RowBox[{"ArcTanh", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}], " ", 
                          RowBox[{"Cot", "[", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Pi]", "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"]}]]], "]"}]}], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"ArcCos", "[", 
                      RowBox[{"-", 
                        FractionBox["a", "b"]}], "]"}], " ", 
                    RowBox[{"ArcTanh", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "-", "b"}], ")"}], " ", 
                          RowBox[{"Tan", "[", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Pi]", "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"]}]]], "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"ArcCos", "[", 
                          RowBox[{"-", 
                            FractionBox["a", "b"]}], "]"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"ArcTanh", "[", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                                    RowBox[{"Cot", "[", 
                                      RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}], 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                      SuperscriptBox["b", "2"]}]]], "]"}], 
                              "+", 
                              RowBox[{"ArcTanh", "[", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"a", "-", "b"}], ")"}], " ", 
                                    RowBox[{"Tan", "[", 
                                      RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}], 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                      SuperscriptBox["b", "2"]}]]], "]"}]}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"Log", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox["1", "2"], "+", 
                              FractionBox["\[ImaginaryI]", "2"]}], ")"}], " ",
                           
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              SuperscriptBox["b", "2"]}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "c", " ", "z"}]]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"c", " ", "z"}], "]"}]}]}]]}]], 
                      "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"ArcCos", "[", 
                          RowBox[{"-", 
                            FractionBox["a", "b"]}], "]"}], "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"ArcTanh", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                                RowBox[{"Cot", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}], 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["a", "2"]}], "+", 
                                  SuperscriptBox["b", "2"]}]]], "]"}]}], "-", 
                        
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"ArcTanh", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "-", "b"}], ")"}], " ", 
                                RowBox[{"Tan", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}], 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["a", "2"]}], "+", 
                                  SuperscriptBox["b", "2"]}]]], "]"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Log", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox["1", "2"], "-", 
                              FractionBox["\[ImaginaryI]", "2"]}], ")"}], " ",
                           
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              SuperscriptBox["b", "2"]}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                              "2"]]}], 
                        RowBox[{
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"c", " ", "z"}], "]"}]}]}]]}]], 
                      "]"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"ArcCos", "[", 
                          RowBox[{"-", 
                            FractionBox["a", "b"]}], "]"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"ArcTanh", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "-", "b"}], ")"}], " ", 
                                RowBox[{"Tan", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}], 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["a", "2"]}], "+", 
                                  SuperscriptBox["b", "2"]}]]], "]"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Log", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "a"}], "+", "b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      SuperscriptBox["a", "2"]}], "+", 
                                    SuperscriptBox["b", "2"]}]]}]}], ")"}], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"Tan", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}]}], ")"}]}], 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b", "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      SuperscriptBox["a", "2"]}], "+", 
                                    SuperscriptBox["b", "2"]}]], " ", 
                                RowBox[{"Tan", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}]}], ")"}]}]], "]"}]}], 
                  "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"ArcCos", "[", 
                          RowBox[{"-", 
                            FractionBox["a", "b"]}], "]"}], "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"ArcTanh", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "-", "b"}], ")"}], " ", 
                                RowBox[{"Tan", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}], 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["a", "2"]}], "+", 
                                  SuperscriptBox["b", "2"]}]]], "]"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Log", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["a", "2"]}], "+", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", "+", 
                              RowBox[{"Tan", "[", 
                                RowBox[{
                                  FractionBox["1", "4"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"\[Pi]", "-", 
                                      RowBox[{"2", " ", "c", " ", "z"}]}], 
                                    ")"}]}], "]"}]}], ")"}]}], 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b", "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      SuperscriptBox["a", "2"]}], "+", 
                                    SuperscriptBox["b", "2"]}]], " ", 
                                RowBox[{"Tan", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}]}], ")"}]}]], "]"}]}], 
                  "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"PolyLog", "[", 
                          RowBox[{"2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]]}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "-", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]], " ", 
                                      RowBox[{"Tan", "[", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}]}], ")"}]}], 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "+", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]], " ", 
                                      RowBox[{"Tan", "[", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}]}], ")"}]}]]}], "]"}],
                         "-", 
                        RowBox[{"PolyLog", "[", 
                          RowBox[{"2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]]}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "-", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]], " ", 
                                      RowBox[{"Tan", "[", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}]}], ")"}]}], 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "+", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]], " ", 
                                      RowBox[{"Tan", "[", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}]}], ")"}]}]]}], 
                          "]"}]}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1252.01",
  CellTags->{"01.06.21.1252", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["z", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["c", "2"]], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[Pi]", " ", 
                  RowBox[{
                    SuperscriptBox["tan", 
                      RowBox[{"-", "1"}]], "(", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"tan", "(", 
                            FractionBox[
                              RowBox[{"c", " ", "z"}], "2"], ")"}]}]}], 
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["a", "2"], "-", 
                          SuperscriptBox["b", "2"]}]]], ")"}]}], 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}]]], "+", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      SuperscriptBox["a", "2"]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"\[Pi]", "-", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}], " ", 
                      RowBox[{
                        SuperscriptBox["tanh", 
                          RowBox[{"-", "1"}]], "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"cot", "(", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"\[Pi]", "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}]}], ")"}]}], 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              SuperscriptBox["a", "2"]}]]], ")"}]}], "+", 
                    RowBox[{"2", " ", 
                      RowBox[{
                        SuperscriptBox["cos", 
                          RowBox[{"-", "1"}]], "(", 
                        RowBox[{"-", 
                          FractionBox["a", "b"]}], ")"}], " ", 
                      RowBox[{
                        SuperscriptBox["tanh", 
                          RowBox[{"-", "1"}]], "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "-", "b"}], ")"}], " ", 
                            RowBox[{"tan", "(", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"\[Pi]", "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}]}], 
                                  ")"}]}], ")"}]}], 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              SuperscriptBox["a", "2"]}]]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["cos", 
                              RowBox[{"-", "1"}]], "(", 
                            RowBox[{"-", 
                              FractionBox["a", "b"]}], ")"}], "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{
                              SuperscriptBox["tanh", 
                                RowBox[{"-", "1"}]], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                                  RowBox[{"cot", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}], 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    SuperscriptBox["a", "2"]}]]], ")"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{
                              SuperscriptBox["tanh", 
                                RowBox[{"-", "1"}]], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", "b"}], ")"}], " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}], 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    SuperscriptBox["a", "2"]}]]], ")"}]}]}], 
                        ")"}], " ", 
                      RowBox[{"log", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox["1", "2"], "-", 
                                FractionBox["\[ImaginaryI]", "2"]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                SuperscriptBox["a", "2"]}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}],
                                 "2"]]}], 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              RowBox[{"a", "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
                        ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["cos", 
                              RowBox[{"-", "1"}]], "(", 
                            RowBox[{"-", 
                              FractionBox["a", "b"]}], ")"}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["tanh", 
                                    RowBox[{"-", "1"}]], "(", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                      RowBox[{"cot", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}], 
                                    SqrtBox[
                                      RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]]], ")"}], 
                                "+", 
                                RowBox[{
                                  SuperscriptBox["tanh", 
                                    RowBox[{"-", "1"}]], "(", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"a", "-", "b"}], ")"}], " ", 
                                      RowBox[{"tan", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}], 
                                    SqrtBox[
                                      RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]]], ")"}]}],
                               ")"}]}]}], ")"}], " ", 
                      RowBox[{"log", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox["1", "2"], "+", 
                                FractionBox["\[ImaginaryI]", "2"]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                SuperscriptBox["a", "2"]}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              RowBox[{"a", "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{"c", " ", "z"}], ")"}]}]}]]}]], 
                        ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["cos", 
                              RowBox[{"-", "1"}]], "(", 
                            RowBox[{"-", 
                              FractionBox["a", "b"]}], ")"}], "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{
                              SuperscriptBox["tanh", 
                                RowBox[{"-", "1"}]], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", "b"}], ")"}], " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}], 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    SuperscriptBox["a", "2"]}]]], ")"}]}]}], 
                        ")"}], " ", 
                      RowBox[{"log", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    SuperscriptBox["a", "2"]}]]}], ")"}], " ",
                             
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", "+", 
                                RowBox[{"tan", "(", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], ")"}]}], ")"}]}], 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b", "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      SuperscriptBox["a", "2"]}]], " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}]}], ")"}]}]], ")"}]}],
                     "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["cos", 
                              RowBox[{"-", "1"}]], "(", 
                            RowBox[{"-", 
                              FractionBox["a", "b"]}], ")"}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{
                              SuperscriptBox["tanh", 
                                RowBox[{"-", "1"}]], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", "b"}], ")"}], " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}], 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    SuperscriptBox["a", "2"]}]]], ")"}]}]}], 
                        ")"}], " ", 
                      RowBox[{"log", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "a"}], "+", "b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      SuperscriptBox["a", "2"]}]]}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}], "+", "1"}], ")"}]}],
                           
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b", "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      SuperscriptBox["a", "2"]}]], " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}]}], ")"}]}]], ")"}]}],
                     "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SubscriptBox[
                              InterpretationBox["Li",
                                PolyLog,
                                Selectable->True], "2"], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]]}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "-", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]], " ", 
                                      RowBox[{"tan", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}]}], ")"}]}], 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "+", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]], " ", 
                                      RowBox[{"tan", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}]}], ")"}]}]], ")"}], 
                          "-", 
                          RowBox[{
                            SubscriptBox[
                              InterpretationBox["Li",
                                PolyLog,
                                Selectable->True], "2"], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]], " "}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "-", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]], " ", 
                                      RowBox[{"tan", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}]}], ")"}]}], 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "+", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]], " ", 
                                      RowBox[{"tan", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], ")"}]}]}], ")"}]}]], ")"}]}],
                         ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1252.01",
  CellTags->{"01.06.21.1252", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["z", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"c", " ", "z"}], "+", "d"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["c", "2"]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"\[Pi]", " ", 
                RowBox[{"ArcTan", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"Tan", "[", 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"c", " ", "z"}]}], ")"}]}], "]"}]}]}],
                     
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]], "]"}]}], 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}]]], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["a", "2"]}], "+", 
                    SuperscriptBox["b", "2"]}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "d"}], "-", "\[Pi]", "+", 
                          RowBox[{"2", " ", "c", " ", "z"}]}], ")"}]}], " ", 
                    RowBox[{"ArcTanh", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}], " ", 
                          RowBox[{"Cot", "[", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "d"}], "+", 
                                  "\[Pi]", "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"]}]]], "]"}]}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"ArcCos", "[", 
                          RowBox[{"-", 
                            FractionBox["a", "b"]}], "]"}]}], ")"}], " ", 
                    RowBox[{"ArcTanh", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "-", "b"}], ")"}], " ", 
                          RowBox[{"Tan", "[", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "d"}], "+", 
                                  "\[Pi]", "-", 
                                  RowBox[{"2", " ", "c", " ", "z"}]}], 
                                ")"}]}], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"]}]]], "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"ArcCos", "[", 
                          RowBox[{"-", 
                            FractionBox["a", "b"]}], "]"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"ArcTanh", "[", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "b"}], ")"}], " ", 
                                    RowBox[{"Cot", "[", 
                                      RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}], 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                      SuperscriptBox["b", "2"]}]]], "]"}], 
                              "+", 
                              RowBox[{"ArcTanh", "[", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"a", "-", "b"}], ")"}], " ", 
                                    RowBox[{"Tan", "[", 
                                      RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}], 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                      SuperscriptBox["b", "2"]}]]], "]"}]}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"Log", "[", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"1", "/", "4"}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              SuperscriptBox["b", "2"]}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                        RowBox[{
                          SqrtBox["2"], " ", 
                          SqrtBox["b"], " ", 
                          SqrtBox[
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"Sin", "[", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"c", " ", "z"}]}], "]"}]}]}]]}]], 
                      "]"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"ArcCos", "[", 
                          RowBox[{"-", 
                            FractionBox["a", "b"]}], "]"}], "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"ArcTanh", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}], " ", 
                                RowBox[{"Cot", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}], 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["a", "2"]}], "+", 
                                  SuperscriptBox["b", "2"]}]]], "]"}]}], "-", 
                        
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"ArcTanh", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "-", "b"}], ")"}], " ", 
                                RowBox[{"Tan", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}], 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["a", "2"]}], "+", 
                                  SuperscriptBox["b", "2"]}]]], "]"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"3", "/", "4"}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", 
                                  SuperscriptBox["a", "2"]}], "+", 
                                SuperscriptBox["b", "2"]}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                          RowBox[{
                            SqrtBox["2"], " ", 
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              RowBox[{"a", "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"Sin", "[", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"c", " ", "z"}]}], 
                                    "]"}]}]}]]}]]}], "]"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"ArcCos", "[", 
                          RowBox[{"-", 
                            FractionBox["a", "b"]}], "]"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"ArcTanh", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "-", "b"}], ")"}], " ", 
                                RowBox[{"Tan", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}], 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["a", "2"]}], "+", 
                                  SuperscriptBox["b", "2"]}]]], "]"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "a"}], "+", "b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                      SuperscriptBox["b", "2"]}]]}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"Tan", "[", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}]}], ")"}]}], ")"}], 
                        "/", 
                        RowBox[{"(", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b", "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                      SuperscriptBox["b", "2"]}]], " ", 
                                  RowBox[{"Tan", "[", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}]}], ")"}]}], ")"}]}], 
                      "]"}]}], "-", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"ArcCos", "[", 
                          RowBox[{"-", 
                            FractionBox["a", "b"]}], "]"}], "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"ArcTanh", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "-", "b"}], ")"}], " ", 
                                RowBox[{"Tan", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}], 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["a", "2"]}], "+", 
                                  SuperscriptBox["b", "2"]}]]], "]"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      SuperscriptBox["a", "2"]}], "+", 
                                    SuperscriptBox["b", "2"]}]]}], ")"}], " ",
                             
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", "+", 
                                RowBox[{"Tan", "[", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                      ")"}]}], "]"}]}], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b", "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                      SuperscriptBox["b", "2"]}]], " ", 
                                  RowBox[{"Tan", "[", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}]}], ")"}]}], ")"}]}], 
                      "]"}]}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"PolyLog", "[", 
                          RowBox[{"2", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]]}]}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b", "-", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]], " ", 
                                        RowBox[{"Tan", "[", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}]}], ")"}]}], ")"}], 
                              "/", 
                              RowBox[{"(", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b", "+", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]], " ", 
                                        RowBox[{"Tan", "[", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}]}], ")"}]}], 
                                ")"}]}]}], "]"}], "-", 
                        RowBox[{"PolyLog", "[", 
                          RowBox[{"2", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]]}]}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b", "-", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]], " ", 
                                        RowBox[{"Tan", "[", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}]}], ")"}]}], ")"}], 
                              "/", 
                              RowBox[{"(", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b", "+", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["a", "2"]}], "+", 
                                        SuperscriptBox["b", "2"]}]], " ", 
                                        RowBox[{"Tan", "[", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}]}], 
                                        ")"}]}], "]"}]}]}], ")"}]}], 
                                ")"}]}]}], "]"}]}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1253.01",
  CellTags->{"01.06.21.1253", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["z", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["c", "2"]], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[Pi]", " ", 
                  RowBox[{
                    SuperscriptBox["tan", 
                      RowBox[{"-", "1"}]], "(", 
                    FractionBox[
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"tan", "(", 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"c", " ", "z"}]}], ")"}]}], 
                            ")"}]}]}], 
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["a", "2"], "-", 
                          SuperscriptBox["b", "2"]}]]], ")"}]}], 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}]]], "+", 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["b", "2"], "-", 
                      SuperscriptBox["a", "2"]}]]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "d"}], "+", 
                            RowBox[{"2", " ", "c", " ", "z"}], "-", "\[Pi]"}],
                           ")"}]}], " ", 
                      RowBox[{
                        SuperscriptBox["tanh", 
                          RowBox[{"-", "1"}]], "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"cot", "(", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "d"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}], "+", 
                                    "\[Pi]"}], ")"}]}], ")"}]}], 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              SuperscriptBox["a", "2"]}]]], ")"}]}], "-", 
                    RowBox[{"2", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{
                            SuperscriptBox["cos", 
                              RowBox[{"-", "1"}]], "(", 
                            RowBox[{"-", 
                              FractionBox["a", "b"]}], ")"}]}], ")"}], " ", 
                      RowBox[{
                        SuperscriptBox["tanh", 
                          RowBox[{"-", "1"}]], "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "-", "b"}], ")"}], " ", 
                            RowBox[{"tan", "(", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "d"}], "-", 
                                    RowBox[{"2", " ", "c", " ", "z"}], "+", 
                                    "\[Pi]"}], ")"}]}], ")"}]}], 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "-", 
                              SuperscriptBox["a", "2"]}]]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["cos", 
                              RowBox[{"-", "1"}]], "(", 
                            RowBox[{"-", 
                              FractionBox["a", "b"]}], ")"}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["tanh", 
                                    RowBox[{"-", "1"}]], "(", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "b"}], ")"}], " ", 
                                      RowBox[{"cot", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}], 
                                    SqrtBox[
                                      RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]]], ")"}], 
                                "+", 
                                RowBox[{
                                  SuperscriptBox["tanh", 
                                    RowBox[{"-", "1"}]], "(", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"a", "-", "b"}], ")"}], " ", 
                                      RowBox[{"tan", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}], 
                                    SqrtBox[
                                      RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]]], ")"}]}],
                               ")"}]}]}], ")"}], " ", 
                      RowBox[{"log", "(", 
                        FractionBox[
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", "1"}], "4"], " ", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], "-", 
                                SuperscriptBox["a", "2"]}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                          RowBox[{
                            SqrtBox["2"], " ", 
                            SqrtBox["b"], " ", 
                            SqrtBox[
                              RowBox[{"a", "+", 
                                RowBox[{"b", " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"c", " ", "z"}]}], 
                                    ")"}]}]}]]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["cos", 
                              RowBox[{"-", "1"}]], "(", 
                            RowBox[{"-", 
                              FractionBox["a", "b"]}], ")"}], "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{
                              SuperscriptBox["tanh", 
                                RowBox[{"-", "1"}]], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "b"}], ")"}], " ", 
                                  RowBox[{"cot", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}], 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    SuperscriptBox["a", "2"]}]]], ")"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{
                              SuperscriptBox["tanh", 
                                RowBox[{"-", "1"}]], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", "b"}], ")"}], " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}], 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    SuperscriptBox["a", "2"]}]]], ")"}]}]}], 
                        ")"}], " ", 
                      RowBox[{"log", "(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"3", "/", "4"}]], " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], "-", 
                                  SuperscriptBox["a", "2"]}]], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                            RowBox[{
                              SqrtBox["2"], " ", 
                              SqrtBox["b"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"sin", "(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], 
                                      ")"}]}]}]]}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["cos", 
                              RowBox[{"-", "1"}]], "(", 
                            RowBox[{"-", 
                              FractionBox["a", "b"]}], ")"}], "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{
                              SuperscriptBox["tanh", 
                                RowBox[{"-", "1"}]], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", "b"}], ")"}], " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}], 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    SuperscriptBox["a", "2"]}]]], ")"}]}]}], 
                        ")"}], " ", 
                      RowBox[{"log", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    SuperscriptBox["a", "2"]}]]}], ")"}], " ",
                             
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", "+", 
                                RowBox[{"tan", "(", 
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}], 
                              ")"}]}], 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b", "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      SuperscriptBox["a", "2"]}]], " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}]}], 
                              ")"}]}]], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["cos", 
                              RowBox[{"-", "1"}]], "(", 
                            RowBox[{"-", 
                              FractionBox["a", "b"]}], ")"}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{
                              SuperscriptBox["tanh", 
                                RowBox[{"-", "1"}]], "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", "b"}], ")"}], " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}], 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], "-", 
                                    SuperscriptBox["a", "2"]}]]], ")"}]}]}], 
                        ")"}], " ", 
                      RowBox[{"log", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "a"}], "+", "b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      SuperscriptBox["a", "2"]}]]}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}], "+",
                                 "1"}], ")"}]}], 
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b", "+", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["b", "2"], "-", 
                                      SuperscriptBox["a", "2"]}]], " ", 
                                  RowBox[{"tan", "(", 
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}]}], 
                              ")"}]}]], ")"}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SubscriptBox[
                              InterpretationBox["Li",
                                PolyLog,
                                Selectable->True], "2"], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]]}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "-", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]], " ", 
                                      RowBox[{"tan", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}]}], 
                                  ")"}]}], 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "+", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]], " ", 
                                      RowBox[{"tan", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}]}], 
                                  ")"}]}]], ")"}], "-", 
                          RowBox[{
                            SubscriptBox[
                              InterpretationBox["Li",
                                PolyLog,
                                Selectable->True], "2"], "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"a", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]], " "}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "-", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]], " ", 
                                      RowBox[{"tan", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}]}], 
                                  ")"}]}], 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b", "+", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], "-", 
                                        SuperscriptBox["a", "2"]}]], " ", 
                                      RowBox[{"tan", "(", 
                                        RowBox[{
                                        FractionBox["1", "4"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "d"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "z"}], 
                                        "+", "\[Pi]"}], ")"}]}], ")"}]}]}], 
                                  ")"}]}]], ")"}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1253.01",
  CellTags->{"01.06.21.1253", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"2", "c", " ", "z"}], "]"}]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"2", "c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", "c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "b"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"-", "a"}], "+", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "3", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                    RowBox[{"LerchPhi", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]], ",", "2", ",",
                         
                        FractionBox["3", "2"]}], "]"}]}], "+", 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{"5", "/", "2"}]]], 
                    RowBox[{"(", 
                      RowBox[{"b", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "a"}], "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "z", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]], " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}], ")"}], 
                                    " ", 
                                    RowBox[{"ArcTanh", "[", 
                                      FractionBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]], 
                                      "]"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"Log", "[", 
                                      RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]]}], 
                                      "]"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"Log", "[", 
                                      RowBox[{"1", "+", 
                                        FractionBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]]}], 
                                      "]"}]}]}], ")"}]}], "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"PolyLog", "[", 
                                RowBox[{"2", ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]]}]}], 
                                "]"}]}], "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"PolyLog", "[", 
                                RowBox[{"2", ",", 
                                  FractionBox[
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]]}], 
                                "]"}]}]}], ")"}]}], ")"}]}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"a", "+", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "3", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ", 
                    RowBox[{"LerchPhi", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]], ",", "2", ",",
                         
                        FractionBox["3", "2"]}], "]"}]}], "+", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
                        "b"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", "z", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]], " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}], ")"}], 
                                    " ", 
                                    RowBox[{"ArcTan", "[", 
                                      FractionBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]], 
                                      "]"}]}], "-", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"Log", "[", 
                                      RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]]}], 
                                      "]"}]}], "+", 
                                  RowBox[{"b", " ", 
                                    RowBox[{"Log", "[", 
                                      RowBox[{"1", "+", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]}]]}], 
                                      "]"}]}]}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"PolyLog", "[", 
                                RowBox[{"2", ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                      SqrtBox[
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]]}]}], 
                                "]"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"PolyLog", "[", 
                                RowBox[{"2", ",", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]}]]}], 
                                "]"}]}]}], ")"}]}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1254.01",
  CellTags->{"01.06.21.1254", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "b"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]], "-", "a"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "3", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
                       
                      TagBox[
                        RowBox[{"\[CapitalPhi]", "(", 
                          RowBox[{
                            TagBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{"a", "-", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]],
                              (Editable -> True)], ",", 
                            TagBox["2",
                              (Editable -> True)], ",", 
                            TagBox[
                              FractionBox["3", "2"],
                              (Editable -> True)]}], ")"}],
                        InterpretTemplate[ 
                          Function[ {e1, e2, e3}, 
                            LerchPhi[ e1, e2, e3]]]]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{"5", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{"b", " ", 
                          SqrtBox[
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]], "-", "a"}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"c", " ", "z", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]], "-", 
                                        "a"}], ")"}], " ", 
                                      RowBox[{
                                        SuperscriptBox["tanh", 
                                        RowBox[{"-", "1"}]], "(", 
                                        FractionBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        SqrtBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]], "-", 
                                        "a"}]]], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                      SqrtBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]], "-", 
                                        "a"}]], " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"log", "(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]], " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]]}], 
                                        SqrtBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]], "-", 
                                        "a"}]]], "+", "1"}], ")"}]}], "+", 
                                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"log", "(", 
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        SqrtBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]], "-", 
                                        "a"}]]]}], ")"}]}]}], ")"}]}], "+", 
                              RowBox[{"b", " ", 
                                RowBox[{
                                  SubscriptBox[
                                    InterpretationBox["Li",
                                      PolyLog,
                                      Editable->False,
                                      Selectable->False], "2"], "(", 
                                  FractionBox[
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                    SqrtBox[
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]], "-", 
                                        "a"}]]], ")"}]}], "-", 
                              RowBox[{"b", " ", 
                                RowBox[{
                                  SubscriptBox[
                                    InterpretationBox["Li",
                                      PolyLog,
                                      Editable->False,
                                      Selectable->False], "2"], "(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                      SqrtBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]], "-", 
                                        "a"}]]]}], ")"}]}]}], ")"}]}], 
                        ")"}]}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"a", "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "3", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]], " ",
                       
                      TagBox[
                        RowBox[{"\[CapitalPhi]", "(", 
                          RowBox[{
                            TagBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{"a", "+", 
                                  SqrtBox[
                                    RowBox[{
                                      SuperscriptBox["a", "2"], "-", 
                                      SuperscriptBox["b", "2"]}]]}]],
                              (Editable -> True)], ",", 
                            TagBox["2",
                              (Editable -> True)], ",", 
                            TagBox[
                              FractionBox["3", "2"],
                              (Editable -> True)]}], ")"}],
                        InterpretTemplate[ 
                          Function[ {e1, e2, e3}, 
                            LerchPhi[ e1, e2, e3]]]]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], 
                          " ", "b"}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"c", " ", "z", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}], ")"}], 
                                      " ", 
                                      RowBox[{
                                        SuperscriptBox["tan", 
                                        RowBox[{"-", "1"}]], "(", 
                                        FractionBox[
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]], " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], "-", 
                                    RowBox[{"b", " ", 
                                      RowBox[{"log", "(", 
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]]}], 
                                        ")"}]}], "+", 
                                    RowBox[{"b", " ", 
                                      RowBox[{"log", "(", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]], " ", "b"}], 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]}]], 
                                        "+", "1"}], ")"}]}]}], ")"}]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{
                                  SubscriptBox[
                                    InterpretationBox["Li",
                                      PolyLog,
                                      Editable->False,
                                      Selectable->False], "2"], "(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                      SqrtBox[
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]]}], 
                                  ")"}]}], "+", 
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{
                                  SubscriptBox[
                                    InterpretationBox["Li",
                                      PolyLog,
                                      Editable->False,
                                      Selectable->False], "2"], "(", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]], " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]]}]], 
                                  ")"}]}]}], ")"}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1254.01",
  CellTags->{"01.06.21.1254", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving algebraic functions of the direct function and a power \
function\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}]}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}]}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"]], 
        TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", 
            SuperscriptBox["c", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"-", "b"}]]], 
              RowBox[{"ArcTan", "[", 
                FractionBox[
                  RowBox[{
                    SqrtBox["2"], " ", 
                    SqrtBox[
                      RowBox[{"-", "b"}]], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}], 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                      RowBox[{"b", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]], 
                "]"}]}], "-", 
            FractionBox[
              RowBox[{
                SqrtBox["2"], " ", "c", " ", "z", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"b", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "c", " ", "z"}], "]"}]}]}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1255.01",
  CellTags->{"01.06.21.1255", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
              SuperscriptBox["c", "2"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{"-", "b"}]]], 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], "(", 
                  FractionBox[
                    RowBox[{
                      SqrtBox["2"], " ", 
                      SqrtBox[
                        RowBox[{"-", "b"}]], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}], 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"b", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]], 
                  ")"}]}], "-", 
              FractionBox[
                RowBox[{
                  SqrtBox["2"], " ", "c", " ", "z", " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SqrtBox[
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"b", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "c", " ", "z"}], ")"}]}]}]]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1255.01",
  CellTags->{"01.06.21.1255", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving functions of the direct function and algebraic \
functions\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
Involving products of the direct function and algebraic functions\
\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell["\<\
Involving products of two direct functions and algebraic \
functions\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"f", "+", 
                RowBox[{"e", " ", "z"}]}], ")"}], 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{
                StyleBox["c",
                  "Program"], " ", "z"}], 
              StyleBox["+",
                "Program"], 
              StyleBox["d",
                "Program"]}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"f", "+", 
                RowBox[{"e", " ", "z"}]}], ")"}], 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"d", "+", 
              RowBox[{"c", " ", "z"}]}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"f", "+", 
                RowBox[{"e", " ", "z"}]}], ")"}], 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "e"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"f", "+", 
                  RowBox[{"e", " ", "z"}]}], ")"}], "\[Alpha]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", "+", 
                          RowBox[{"e", " ", "z"}]}], ")"}], "2"]}], 
                  SuperscriptBox["e", "2"]], ")"}], 
              RowBox[{"-", "\[Alpha]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], "2"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"f", "+", 
                          RowBox[{"e", " ", "z"}]}], ")"}], "2"]}], 
                  SuperscriptBox["e", "2"]], ")"}], 
              RowBox[{"-", "\[Alpha]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "a"}], "+", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], 
                        ")"}], "\[Alpha]"]}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", "+", "c"}], ")"}], "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"e", " ", "z"}]}], ")"}], "2"]}], 
                        SuperscriptBox["e", "2"]], ")"}], "\[Alpha]"], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{"\[Alpha]", ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", "c"}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"e", " ", "z"}]}], ")"}]}], "e"]}], 
                    "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", "-", "d", "+", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "a"}], "+", "c"}], ")"}], " ", 
                              "f"}], "e"]}], "]"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"b", "-", "d", "+", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "a"}], "+", "c"}], ")"}], 
                                " ", "f"}], "e"]}], "]"}]}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", "c"}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], ")"}],
                     "\[Alpha]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", "+", "c"}], ")"}], "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"e", " ", "z"}]}], ")"}], "2"]}], 
                        SuperscriptBox["e", "2"]], ")"}], "\[Alpha]"], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{"\[Alpha]", ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "a"}], "+", "c"}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"f", "+", 
                              RowBox[{"e", " ", "z"}]}], ")"}]}], "e"]}], 
                    "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", "-", "d", "+", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "a"}], "+", "c"}], ")"}], " ", 
                              "f"}], "e"]}], "]"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"b", "-", "d", "+", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "a"}], "+", "c"}], ")"}], 
                                " ", "f"}], "e"]}], "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", "-", "c"}], ")"}], "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"e", " ", "z"}]}], ")"}], "2"]}], 
                        SuperscriptBox["e", "2"]], ")"}], "\[Alpha]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"e", " ", "z"}]}], ")"}]}], 
                                "e"]}], ")"}], "\[Alpha]"], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{"\[Alpha]", ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "c"}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"e", " ", "z"}]}], ")"}]}], 
                              "e"]}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"b", "+", "d", "-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}], " ", 
                                    "f"}], "e"]}], "]"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"b", "+", "d", "-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                                      "f"}], "e"]}], "]"}]}]}], ")"}]}], "+", 
                      
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "c"}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"f", "+", 
                                    RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], 
                            ")"}], "\[Alpha]"], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"e", " ", "z"}]}], ")"}]}], 
                                "e"]}]}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"Cos", "[", 
                              RowBox[{"b", "+", "d", "-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}], " ", 
                                    "f"}], "e"]}], "]"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{"b", "+", "d", "-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                                      "f"}], "e"]}], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1256.01",
  CellTags->{"01.06.21.1256", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"f", "+", 
                    RowBox[{"e", " ", "z"}]}], ")"}], 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "e"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"f", "+", 
                    RowBox[{"e", " ", "z"}]}], ")"}], "\[Alpha]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", "-", "c"}], ")"}], "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"f", "+", 
                            RowBox[{"e", " ", "z"}]}], ")"}], "2"]}], 
                    SuperscriptBox["e", "2"]], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}], "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"f", "+", 
                            RowBox[{"e", " ", "z"}]}], ")"}], "2"]}], 
                    SuperscriptBox["e", "2"]], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"f", "+", 
                                        RowBox[{"e", " ", "z"}]}], ")"}]}], 
                                  "e"]}]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{"b", "+", "d", "-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                                      "f"}], "e"]}], ")"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"b", "+", "d", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                                        "f"}], "e"]}], ")"}]}]}], ")"}], " ", 
                          
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"e", " ", "z"}]}], ")"}]}], 
                                "e"], ")"}], "\[Alpha]"]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"a", "+", "c"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"f", "+", 
                                        RowBox[{"e", " ", "z"}]}], ")"}]}], 
                                  "e"]}], ")"}], "\[Alpha]"], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{"\[Alpha]", ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", "c"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"f", "+", 
                                      RowBox[{"e", " ", "z"}]}], ")"}]}], 
                                "e"]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"cos", "(", 
                                RowBox[{"b", "+", "d", "-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                                      "f"}], "e"]}], ")"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{"b", "+", "d", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                                        "f"}], "e"]}], ")"}]}]}], ")"}]}]}], 
                      ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", "-", "c"}], ")"}], "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"e", " ", "z"}]}], ")"}], "2"]}], 
                          SuperscriptBox["e", "2"]], ")"}], "\[Alpha]"]}], 
                  "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "-", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], 
                        ")"}], "\[Alpha]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", "+", "c"}], ")"}], "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"e", " ", "z"}]}], ")"}], "2"]}], 
                          SuperscriptBox["e", "2"]], ")"}], "\[Alpha]"], " ", 
                    
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{"\[Alpha]", ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", "a"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"e", " ", "z"}]}], ")"}]}], "e"]}], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{"b", "-", "d", "+", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"c", "-", "a"}], ")"}], " ", "f"}], 
                              "e"]}], ")"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"b", "-", "d", "+", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", "a"}], ")"}], " ", 
                                  "f"}], "e"]}], ")"}]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", "a"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], 
                        ")"}], "\[Alpha]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", "+", "c"}], ")"}], "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"f", "+", 
                                  RowBox[{"e", " ", "z"}]}], ")"}], "2"]}], 
                          SuperscriptBox["e", "2"]], ")"}], "\[Alpha]"], " ", 
                    
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{"\[Alpha]", ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "-", "c"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"f", "+", 
                                RowBox[{"e", " ", "z"}]}], ")"}]}], "e"]}], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          RowBox[{"b", "-", "d", "+", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"c", "-", "a"}], ")"}], " ", "f"}], 
                              "e"]}], ")"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"b", "-", "d", "+", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", "a"}], ")"}], " ", 
                                  "f"}], "e"]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1256.01",
  CellTags->{"01.06.21.1256", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], 
            RowBox[{"f", "+", 
              RowBox[{"e", " ", "z"}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "e"}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", "e"}], "-", 
                    RowBox[{"d", " ", "e"}], "-", 
                    RowBox[{"a", " ", "f"}], "+", 
                    RowBox[{"c", " ", "f"}]}], "e"], "]"}], " ", 
              RowBox[{"CosIntegral", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], "]"}]}], 
            "-", 
            RowBox[{
              RowBox[{"Cos", "[", 
                RowBox[{"b", "+", "d", "-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "f"}], "e"]}], 
                "]"}], " ", 
              RowBox[{"CosIntegral", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], "]"}]}], 
            "-", 
            RowBox[{
              RowBox[{"Sin", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"b", " ", "e"}], "-", 
                    RowBox[{"d", " ", "e"}], "-", 
                    RowBox[{"a", " ", "f"}], "+", 
                    RowBox[{"c", " ", "f"}]}], "e"], "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], "]"}]}], 
            "+", 
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", "d", "-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "f"}], "e"]}], 
                "]"}], " ", 
              RowBox[{"SinIntegral", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"f", "+", 
                        RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1257.01",
  CellTags->{"01.06.21.1257", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"f", "+", 
                RowBox[{"e", " ", "z"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "e"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"b", " ", "e"}], "-", 
                      RowBox[{"d", " ", "e"}], "-", 
                      RowBox[{"a", " ", "f"}], "+", 
                      RowBox[{"c", " ", "f"}]}], "e"], ")"}], " ", 
                RowBox[{"Ci", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"f", "+", 
                          RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], ")"}]}], 
              "-", 
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{"b", "+", "d", "-", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}], " ", "f"}], "e"]}], 
                  ")"}], " ", 
                RowBox[{"Ci", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"f", "+", 
                          RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], ")"}]}], 
              "-", 
              RowBox[{
                RowBox[{"sin", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"b", " ", "e"}], "-", 
                      RowBox[{"d", " ", "e"}], "-", 
                      RowBox[{"a", " ", "f"}], "+", 
                      RowBox[{"c", " ", "f"}]}], "e"], ")"}], " ", 
                RowBox[{"Si", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"f", "+", 
                          RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], ")"}]}], 
              "+", 
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"b", "+", "d", "-", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}], " ", "f"}], "e"]}], 
                  ")"}], " ", 
                RowBox[{"Si", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"f", "+", 
                          RowBox[{"e", " ", "z"}]}], ")"}]}], "e"], ")"}]}]}],
             ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1257.01",
  CellTags->{"01.06.21.1257", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}]}], 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "a"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Cos", "[", "b", "]"}], " ", 
                RowBox[{"CosIntegral", "[", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}], "-", 
              RowBox[{
                RowBox[{"Cos", "[", "b", "]"}], " ", 
                RowBox[{"Log", "[", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], "]"}]}], "+", 
              RowBox[{
                RowBox[{"Sin", "[", "b", "]"}], " ", 
                RowBox[{"SinIntegral", "[", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], "]"}]}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1258.01",
  CellTags->{"01.06.21.1258", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"Ci", "(", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                RowBox[{"cos", "(", "b", ")"}], " ", 
                RowBox[{"log", "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"sin", "(", "b", ")"}], " ", 
                RowBox[{"Si", "(", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}], ")"}]}]}], 
            RowBox[{"2", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1258.01",
  CellTags->{"01.06.21.1258", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving functions of the direct function and exponential function\
\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
Involving powers of the direct function and exponential \
function\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving powers of ",
  StyleBox["Sin", "Program"],
  " and ",
  StyleBox["Exp", "Program"],
  " ||| Involving powers of ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"b", "-", 
            RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"b", " ", "z"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
            ")"}], 
          RowBox[{"-", "\[Nu]"}]], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], " ", 
        RowBox[{"Hypergeometric2F1", "[", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                  RowBox[{"a", " ", "\[Nu]"}]}], 
                RowBox[{"2", " ", "a"}]]}], ",", 
            RowBox[{"-", "\[Nu]"}], ",", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b"}], 
                RowBox[{"2", " ", "a"}]], "-", 
              FractionBox["\[Nu]", "2"]}], ",", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1259.01",
  CellTags->{"01.06.21.1259", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], " "}], 
            RowBox[{"b", "-", 
              RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}]], 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["2",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"a", " ", "\[Nu]"}]}], 
                                RowBox[{"2", " ", "a"}]]}],
                            Hypergeometric2F1], ",", 
                          TagBox[
                            RowBox[{"-", "\[Nu]"}],
                            Hypergeometric2F1]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          RowBox[{"1", "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}], 
                              RowBox[{"2", " ", "a"}]], "-", 
                            FractionBox["\[Nu]", "2"]}],
                          Hypergeometric2F1],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]],
                      Hypergeometric2F1]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
            Hypergeometric2F1]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1259.01",
  CellTags->{"01.06.21.1259", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], 
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], "b"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                    "\[Pi]", " ", "v"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[Pi]", " ", "v"}], "+", 
                              RowBox[{"2", " ", "a", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", "z"}], 
                              "-", 
                              RowBox[{"a", " ", "v", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}]}]],
                     "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "a", " ", "k"}], "+", "b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}],
                             ")"}], " ", "z"}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", 
                          " ", "k"}], "+", "b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                  ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1260.01",
  CellTags->{"01.06.21.1260", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "b"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                        "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "+", "b", "+", 
                                
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "a", " ", 
                            "\[ImaginaryI]", " ", "k"}], "+", "b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "a"}], " ", "z", " ", "v"}], 
                                "+", 
                                RowBox[{"\[Pi]", " ", "v"}], "+", 
                                RowBox[{"2", " ", "a", " ", "k", " ", "z"}], 
                                "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                              ")"}]}]], 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]]}], ")"}], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1260.01",
  CellTags->{"01.06.21.1260", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"4", " ", 
                SuperscriptBox["a", "2"]}], "+", 
              SuperscriptBox["b", "2"], "-", 
              RowBox[{
                SuperscriptBox["b", "2"], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "-", 
              RowBox[{"2", " ", "a", " ", "b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "a", " ", "z"}], "]"}]}]}], ")"}]}], 
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"4", " ", 
                SuperscriptBox["a", "2"], " ", "b"}], "+", 
              SuperscriptBox["b", "3"]}], ")"}]}]]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.1261.01",
  CellTags->{"01.06.21.1261", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"4", " ", 
                  SuperscriptBox["a", "2"]}], "-", 
                RowBox[{"2", " ", "b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", "a"}], "+",
                 
                SuperscriptBox["b", "2"], "-", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "a", " ", "z"}], ")"}]}]}], ")"}]}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "3"], "+", 
                RowBox[{"4", " ", 
                  SuperscriptBox["a", "2"], " ", "b"}]}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1261.01",
  CellTags->{"01.06.21.1261", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"a", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"a", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "5"}], "+", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "a", " ", "z"}], "]"}], "+", 
                RowBox[{"2", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "a", " ", "z"}], "]"}]}]}], ")"}]}], 
          RowBox[{"10", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1262.01",
  CellTags->{"01.06.21.1262", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"a", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"a", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "a", " ", "z"}], ")"}], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "-", "5"}], 
                ")"}]}], 
            RowBox[{"10", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1262.01",
  CellTags->{"01.06.21.1262", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"2", " ", "a", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"2", " ", "a", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "2"}], "+", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "a", " ", "z"}], "]"}], "+", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], ")"}]}], 
          RowBox[{"8", " ", "a"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1263.01",
  CellTags->{"01.06.21.1263", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "a", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "a", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "a", " ", "z"}], ")"}], "+", 
                  RowBox[{"sin", "(", 
                    RowBox[{"2", " ", "a", " ", "z"}], ")"}], "-", "2"}], 
                ")"}]}], 
            RowBox[{"8", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1263.01",
  CellTags->{"01.06.21.1263", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "3"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", "a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"9", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      SuperscriptBox["b", "2"]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                RowBox[{"3", " ", "a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "+", 
                      SuperscriptBox["b", "2"]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "-", 
                RowBox[{"2", " ", "b", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "13"}], " ", 
                        SuperscriptBox["a", "2"]}], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "+", 
                            SuperscriptBox["b", "2"]}], ")"}], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"2", " ", "a", " ", "z"}], "]"}]}]}], ")"}],
                   " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", "z"}], "]"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"9", " ", 
                  SuperscriptBox["a", "4"]}], "+", 
                RowBox[{"10", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["b", "2"]}], "+", 
                SuperscriptBox["b", "4"]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1264.01",
  CellTags->{"01.06.21.1264", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"9", " ", 
                    SuperscriptBox["a", "4"]}], "+", 
                  RowBox[{"10", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  SuperscriptBox["b", "4"]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "3"}], " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"9", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"a", " ", "z"}], ")"}]}], "+", 
                  RowBox[{"3", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "-", 
                  RowBox[{"2", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "13"}], " ", 
                          SuperscriptBox["a", "2"]}], "-", 
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"2", " ", "a", " ", "z"}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1264.01",
  CellTags->{"01.06.21.1264", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "4"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"192", " ", 
                  SuperscriptBox["a", "4"]}], "+", 
                RowBox[{"60", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["b", "2"]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["b", "4"]}], "-", 
                RowBox[{"4", " ", 
                  SuperscriptBox["b", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"16", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      SuperscriptBox["b", "2"]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"4", " ", 
                        SuperscriptBox["a", "2"]}], "+", 
                      SuperscriptBox["b", "2"]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], "-", 
                RowBox[{"128", " ", 
                  SuperscriptBox["a", "3"], " ", "b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "-", 
                RowBox[{"8", " ", "a", " ", 
                  SuperscriptBox["b", "3"], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
                RowBox[{"16", " ", 
                  SuperscriptBox["a", "3"], " ", "b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"4", " ", "a", " ", "z"}], "]"}]}], "+", 
                RowBox[{"4", " ", "a", " ", 
                  SuperscriptBox["b", "3"], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"4", " ", "a", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"8", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"64", " ", 
                  SuperscriptBox["a", "4"], " ", "b"}], "+", 
                RowBox[{"20", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["b", "3"]}], "+", 
                SuperscriptBox["b", "5"]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1265.01",
  CellTags->{"01.06.21.1265", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "5"], "+", 
                  RowBox[{"20", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    SuperscriptBox["b", "3"]}], "+", 
                  RowBox[{"64", " ", 
                    SuperscriptBox["a", "4"], " ", "b"}]}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"192", " ", 
                    SuperscriptBox["a", "4"]}], "-", 
                  RowBox[{"128", " ", "b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", 
                    SuperscriptBox["a", "3"]}], "+", 
                  RowBox[{"16", " ", "b", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"4", " ", "a", " ", "z"}], ")"}], " ", 
                    SuperscriptBox["a", "3"]}], "+", 
                  RowBox[{"60", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["a", "2"]}], "-", 
                  RowBox[{"8", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", "a"}], 
                  "+", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "3"], " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"4", " ", "a", " ", "z"}], ")"}], " ", "a"}], 
                  "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["b", "4"]}], "-", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"16", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["b", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"4", " ", "a", " ", "z"}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1265.01",
  CellTags->{"01.06.21.1265", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"2", " ", "a", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "4"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"80", " ", "a"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"2", " ", "a", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{"15", "-", 
                RowBox[{"10", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
                RowBox[{"Cos", "[", 
                  RowBox[{"4", " ", "a", " ", "z"}], "]"}], "-", 
                RowBox[{"10", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
                RowBox[{"2", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"4", " ", "a", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1266.01",
  CellTags->{"01.06.21.1266", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "a", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"2", " ", "a", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "10"}], " ", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
                RowBox[{"cos", "(", 
                  RowBox[{"4", " ", "a", " ", "z"}], ")"}], "-", 
                RowBox[{"10", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
                RowBox[{"2", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"4", " ", "a", " ", "z"}], ")"}]}], "+", "15"}], 
              ")"}]}], 
          RowBox[{"80", " ", "a"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1266.01",
  CellTags->{"01.06.21.1266", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "2"}], " ", "a", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "4"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"80", " ", "a"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "2"}], " ", "a", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{"15", "-", 
                RowBox[{"10", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "+", 
                RowBox[{"Cos", "[", 
                  RowBox[{"4", " ", "a", " ", "z"}], "]"}], "+", 
                RowBox[{"10", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "-", 
                RowBox[{"2", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"4", " ", "a", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1267.01",
  CellTags->{"01.06.21.1267", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "a", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "4"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "a", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "10"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "+", 
                  RowBox[{"cos", "(", 
                    RowBox[{"4", " ", "a", " ", "z"}], ")"}], "+", 
                  RowBox[{"10", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "a", " ", "z"}], ")"}]}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{"4", " ", "a", " ", "z"}], ")"}]}], "+", "15"}],
                 ")"}]}], 
            RowBox[{"80", " ", "a"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1267.01",
  CellTags->{"01.06.21.1267", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "3"], 
            SqrtBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "6"}], " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"36", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  SuperscriptBox["b", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"6", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  SuperscriptBox["b", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
                RowBox[{"3", " ", "a", " ", "z"}], "]"}]}], "+", 
            RowBox[{"2", " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "52"}], " ", 
                    SuperscriptBox["a", "2"]}], "-", 
                  SuperscriptBox["b", "2"], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"2", " ", "a", " ", "z"}], "]"}]}]}], ")"}], 
              " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"144", " ", 
                  SuperscriptBox["a", "4"]}], "+", 
                RowBox[{"40", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["b", "2"]}], "+", 
                SuperscriptBox["b", "4"]}], ")"}], " ", 
            SqrtBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1268.01",
  CellTags->{"01.06.21.1268", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["sin", "3"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              SqrtBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "6"}], " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"36", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"6", " ", "a", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", 
                      SuperscriptBox["a", "2"]}], "+", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{"3", " ", "a", " ", "z"}], ")"}]}], "+", 
              RowBox[{"2", " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "52"}], " ", 
                      SuperscriptBox["a", "2"]}], "-", 
                    SuperscriptBox["b", "2"], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          SuperscriptBox["b", "2"]}], ")"}], " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"2", " ", "a", " ", "z"}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"144", " ", 
                    SuperscriptBox["a", "4"]}], "+", 
                  RowBox[{"40", " ", 
                    SuperscriptBox["b", "2"], " ", 
                    SuperscriptBox["a", "2"]}], "+", 
                  SuperscriptBox["b", "4"]}], ")"}], " ", 
              SqrtBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1268.01",
  CellTags->{"01.06.21.1268", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"b", "-", 
            RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
            ")"}], 
          RowBox[{"-", "\[Nu]"}]], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], " ", 
        RowBox[{"Hypergeometric2F1", "[", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                  RowBox[{"a", " ", "\[Nu]"}]}], 
                RowBox[{"2", " ", "a"}]]}], ",", 
            RowBox[{"-", "\[Nu]"}], ",", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b"}], 
                RowBox[{"2", " ", "a"}]], "-", 
              FractionBox["\[Nu]", "2"]}], ",", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1269.01",
  CellTags->{"01.06.21.1269", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], " "}], 
            RowBox[{"b", "-", 
              RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}]], 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["2",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"a", " ", "\[Nu]"}]}], 
                                RowBox[{"2", " ", "a"}]]}],
                            Hypergeometric2F1], ",", 
                          TagBox[
                            RowBox[{"-", "\[Nu]"}],
                            Hypergeometric2F1]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          RowBox[{"1", "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}], 
                              RowBox[{"2", " ", "a"}]], "-", 
                            FractionBox["\[Nu]", "2"]}],
                          Hypergeometric2F1],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]],
                      Hypergeometric2F1]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
            Hypergeometric2F1]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1269.01",
  CellTags->{"01.06.21.1269", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], 
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], "b"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      "\[Pi]", " ", "v"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[Pi]", " ", "v"}], "+", 
                              RowBox[{"2", " ", "a", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", "z"}], 
                              "-", 
                              RowBox[{"a", " ", "v", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}]}]],
                     "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "a", " ", "k"}], "+", "b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}],
                             ")"}], " ", "z"}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", 
                          " ", "k"}], "+", "b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                  ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1270.01",
  CellTags->{"01.06.21.1270", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"b", " ", "z"}]}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "b"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                        "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "+", "b", "+", 
                                
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "a", " ", 
                            "\[ImaginaryI]", " ", "k"}], "+", "b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "a"}], " ", "z", " ", "v"}], 
                                "+", 
                                RowBox[{"\[Pi]", " ", "v"}], "+", 
                                RowBox[{"2", " ", "a", " ", "k", " ", "z"}], 
                                "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                              ")"}]}]], 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]]}], ")"}], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1270.01",
  CellTags->{"01.06.21.1270", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"p", "-", 
            RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"p", " ", "z"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
          RowBox[{"-", "\[Nu]"}]], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], 
        RowBox[{"Hypergeometric2F1", "[", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                  RowBox[{"a", " ", "\[Nu]"}]}], 
                RowBox[{"2", " ", "a"}]]}], ",", 
            RowBox[{"-", "\[Nu]"}], ",", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"2", "-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "a"], "-", "\[Nu]"}],
                 ")"}]}], ",", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "]"}], 
        " "}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1271.01",
  CellTags->{"01.06.21.1271", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"p", "-", 
              RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}]], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["2",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"a", " ", "\[Nu]"}]}], 
                                RowBox[{"2", " ", "a"}]]}],
                            Hypergeometric2F1], ",", 
                          TagBox[
                            RowBox[{"-", "\[Nu]"}],
                            Hypergeometric2F1]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                    "a"]}], "-", "\[Nu]", "+", "2"}], ")"}]}],
                          
                          Hypergeometric2F1],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}]],
                      Hypergeometric2F1]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
            Hypergeometric2F1]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1271.01",
  CellTags->{"01.06.21.1271", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], 
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "p"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                        RowBox[{"2", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "v"}], ")"}]}]}], 
                      ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "k"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}], "+", 
                              RowBox[{"2", " ", "a", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p", " ", "z"}], 
                              "-", 
                              RowBox[{"a", " ", "v", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}]}]],
                     "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "a", " ", "k"}], "+", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", 
                          " ", "k"}], "+", "p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                  ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1272.01",
  CellTags->{"01.06.21.1272", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}]}], "p"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                            "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "a", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "+", "p", 
                                  "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "a", " ", 
                            "\[ImaginaryI]", " ", "k"}], "+", "p", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                RowBox[{"2", " ", "a", " ", "z", " ", "k"}], 
                                "+", 
                                RowBox[{"\[Pi]", " ", "v"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p", " ", "z"}],
                                 "-", 
                                RowBox[{"a", " ", "v", " ", "z"}]}], ")"}]}]],
                         
                        RowBox[{"p", "+", 
                          RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]]}], ")"}], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1272.01",
  CellTags->{"01.06.21.1272", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"p", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"p", "-", 
            RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
          RowBox[{"-", "\[Nu]"}]], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], 
        RowBox[{"Hypergeometric2F1", "[", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                  RowBox[{"a", " ", "\[Nu]"}]}], 
                RowBox[{"2", " ", "a"}]]}], ",", 
            RowBox[{"-", "\[Nu]"}], ",", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"2", "-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "a"], "-", "\[Nu]"}],
                 ")"}]}], ",", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "]"}], 
        " "}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1273.01",
  CellTags->{"01.06.21.1273", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"p", "-", 
              RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}]], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["2",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"a", " ", "\[Nu]"}]}], 
                                RowBox[{"2", " ", "a"}]]}],
                            Hypergeometric2F1], ",", 
                          TagBox[
                            RowBox[{"-", "\[Nu]"}],
                            Hypergeometric2F1]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                    "a"]}], "-", "\[Nu]", "+", "2"}], ")"}]}],
                          
                          Hypergeometric2F1],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric2F1], ";", 
                    TagBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}]],
                      Hypergeometric2F1]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
            Hypergeometric2F1]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1273.01",
  CellTags->{"01.06.21.1273", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], 
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"p", " ", "z"}], "+", "e"}]], "p"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "k"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}], "+", 
                              RowBox[{"2", " ", "a", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p", " ", "z"}], 
                              "-", 
                              RowBox[{"a", " ", "v", " ", "z"}]}], ")"}]}]], 
                      RowBox[{"p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}]}]],
                     "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "a", " ", "k"}], "+", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", 
                          " ", "k"}], "+", "p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                  ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1274.01",
  CellTags->{"01.06.21.1274", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}]}], "p"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{
                        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[Pi]", " ", "v"}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "+", "v"}], 
                                ")"}]}]}], ")"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                            "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "a", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "+", "p", 
                                  "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "a", " ", 
                            "\[ImaginaryI]", " ", "k"}], "+", "p", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                RowBox[{"2", " ", "a", " ", "z", " ", "k"}], 
                                "+", 
                                RowBox[{"\[Pi]", " ", "v"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p", " ", "z"}],
                                 "-", 
                                RowBox[{"a", " ", "v", " ", "z"}]}], ")"}]}]],
                         
                        RowBox[{"p", "+", 
                          RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]]}], ")"}], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1274.01",
  CellTags->{"01.06.21.1274", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]],
            "Program"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["b"]], 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], "]"}], 
                RowBox[{"(", 
                  RowBox[{"1", "-", " ", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], "2"]}], 
                        RowBox[{"4", " ", "b"}]]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["b"]}]], "]"}]}], "+", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["b"]}]], "]"}]}], ")"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1275.01",
  CellTags->{"01.06.21.1275", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox["b"], " ", "z"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["b"]}]], ")"}]}], "+", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["b"]}]], ")"}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1275.01",
  CellTags->{"01.06.21.1275", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SuperscriptBox["b", "2"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}]], 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c", " ", "k"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}], 
                        ")"}]}], "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "8"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}]}]]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{"3", "/", "2"}]]], "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{
                              RowBox[{
                              "8", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "v"}]}]]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c", " ", "k"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1276.01",
  CellTags->{"01.06.21.1276", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    SqrtBox["z"], " ", "b"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    SqrtBox["z"], " ", "b"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}]], 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}]], "+",
                             
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}]}], ")"}], " ", "z"}]], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}]}]]}], ")"}]}], "-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "k"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], "-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}], "-", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}]], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}]}]}], "/;", 
        
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1276.01",
  CellTags->{"01.06.21.1276", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]],
            "Program"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "b", " ", "e"}], "-", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], "2"]}]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["b"]}]], "]"}]}], "+", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["b"]}]], "]"}]}], ")"}]}]}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1277.01",
  CellTags->{"01.06.21.1277", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], " "}], 
                SqrtBox["b"]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["c", "2"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], "2"]}], 
                          "-", 
                          RowBox[{"4", " ", "b", " ", "e"}]}], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "c", " ", 
                              "\[ImaginaryI]", " ", "k"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["b"]}]], ")"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                        " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["b"]}]], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1277.01",
  CellTags->{"01.06.21.1277", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SuperscriptBox["b", "2"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}]], 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c", " ", "k"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}], 
                        ")"}]}], "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "8"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}]}]]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{"3", "/", "2"}]]], "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{
                              RowBox[{
                              "8", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "v"}]}]]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c", " ", "k"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1278.01",
  CellTags->{"01.06.21.1278", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}]], 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}]], "+",
                             
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}]}], ")"}], " ", "z"}]], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}]}]]}], ")"}]}], "-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "k"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], "-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}], "-", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}]], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}]}]}], "/;", 
        
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1278.01",
  CellTags->{"01.06.21.1278", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}]],
            "Program"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["d", "2"], "-", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], "2"]}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "d", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "s"}], "+", "v"}], ")"}]}]}], 
                      
                      RowBox[{"4", " ", "b"}]]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                          "\[ImaginaryI]", " ", "c", " ", "d", " ", "v"}], 
                          "b"]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{"d", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["b"]}]], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "d", " ", 
                            "s"}], "b"]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{"d", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["b"]}]], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1279.01",
  CellTags->{"01.06.21.1279", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  SqrtBox["\[Pi]"], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["b"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], "+", 
                          RowBox[{"2", " ", "c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "+", "v"}], ")"}], 
                            " ", "d"}], "-", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], "2"]}]}], 
                        
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "d", 
                              " ", "s"}], "b"]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["b"]}]], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "d", " ", "v"}], 
                            "b"]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["b"]}]], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1279.01",
  CellTags->{"01.06.21.1279", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]]}], 
                            RowBox[{"d", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]], 
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}], 
                        ")"}]}], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "4"}], " ", "d"}], "-", 
                              RowBox[{
                              "8", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "v"}]}]]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]}]], "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "4"}], " ", "d"}], "+", 
                              RowBox[{
                              "8", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "v"}]}]]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1280.01",
  CellTags->{"01.06.21.1280", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "v"], " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]]}], 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}]], "+",
                             
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}], 
                          ")"}]}], "-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "d"}], "+", 
                                RowBox[{
                                "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                          
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "d"}], "-", 
                                RowBox[{
                                "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1280.01",
  CellTags->{"01.06.21.1280", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}], "+", "e"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["d", "2"], "-", 
                        RowBox[{"4", " ", "b", " ", "e"}], "-", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], "2"]}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "d", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "v"}], ")"}]}]}], 
                      
                      RowBox[{"4", " ", "b"}]]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "d", " ", "v"}], 
                            "b"], "+", 
                          RowBox[{
                          "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{"d", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["b"]}]], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "d", " ", 
                            "k"}], "b"]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{"d", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["b"]}]], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1281.01",
  CellTags->{"01.06.21.1281", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["b"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], " ", "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox["b"]], 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], "+", 
                          RowBox[{"2", " ", "c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "+", "v"}], ")"}], 
                            " ", "d"}], "-", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], "2"]}], 
                          "-", 
                          RowBox[{"4", " ", "b", " ", "e"}]}], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "d", 
                              " ", "k"}], "b"]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["b"]}]], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "d", " ", "v"}],
                               "b"], "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], " ",
                         
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["b"]}]], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1281.01",
  CellTags->{"01.06.21.1281", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}]], 
                            RowBox[{"d", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]], 
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}], 
                        ")"}]}], "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "d"}], "-", 
                                RowBox[{
                                "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}]}]]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{"3", "/", "2"}]]], "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "4"}], " ", "d"}], "+", 
                              RowBox[{
                              "8", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "v"}]}]]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1282.01",
  CellTags->{"01.06.21.1282", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}]], 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}]], "+",
                             
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}], 
                          ")"}]}], "-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "d"}], "+", 
                                RowBox[{
                                "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]], "-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "d"}], "-", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}]}]], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}]}]}], "/;", 
        
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1282.01",
  CellTags->{"01.06.21.1282", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                    " ", "v"}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], "b"]}], 
                                ")"}]}]], " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", "b"}]]}]], "]"}]}], 
                        SqrtBox[
                          RowBox[{"-", "b"}]]]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["f", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "f", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["b"]}]], "]"}]}], 
                      SqrtBox["b"]]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1283.01",
  CellTags->{"01.06.21.1283", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "b"}]], "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["b"]}]], ")"}]}], 
                        SqrtBox["b"]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], "b"]}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", "b"}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"-", "b"}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1283.01",
  CellTags->{"01.06.21.1283", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SuperscriptBox["b", "2"]], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                  " ", "g", " ", "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", 
                          " ", "k"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}], 
                            "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}]]}]],
                           "]"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]}]], "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "g", " ", "k"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                            "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "f", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], "]"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "f", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1284.01",
  CellTags->{"01.06.21.1284", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["b", "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]]}], "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                    " ", "g", " ", "k"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}]}], ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                          
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}]}]], 
                      "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "b"}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]]}], 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                          
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    SqrtBox["z"], " ", "b"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1284.01",
  CellTags->{"01.06.21.1284", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                    " ", "v"}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], "b"]}], 
                                ")"}]}]], " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", "b"}]]}]], "]"}]}], 
                        SqrtBox[
                          RowBox[{"-", "b"}]]]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["f", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "f", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["b"]}]], "]"}]}], 
                      SqrtBox["b"]]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1285.01",
  CellTags->{"01.06.21.1285", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "b"}]], "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              "e"}]], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["b"]}]], ")"}]}], 
                        SqrtBox["b"]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], "b"]}], "+", 
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", "b"}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"-", "b"}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1285.01",
  CellTags->{"01.06.21.1285", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SuperscriptBox["b", "2"]], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "e"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", 
                          " ", "k"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}], 
                            "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}]]}]],
                           "]"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]}]], "-", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                            "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "f", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], "]"}]}], 
                      RowBox[{"2", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "f", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}],
                             ")"}], 
                          RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1286.01",
  CellTags->{"01.06.21.1286", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["b", "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "+", "e", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]]}], "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", "b"}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}]}], ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                          
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}]}]], 
                      "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "b"}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]]}], 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                          
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], "+", "e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1286.01",
  CellTags->{"01.06.21.1286", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], "b"]}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", "b"}]]}]], "]"}]}], 
                          ")"}]}]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["b"]}]], "]"}]}], 
                      SqrtBox["b"]]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1287.01",
  CellTags->{"01.06.21.1287", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["b"]}]], ")"}]}], 
                        SqrtBox["b"]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], "b"]}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", "b"}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"-", "b"}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1287.01",
  CellTags->{"01.06.21.1287", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                  " ", "g", " ", "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                          
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "-", 
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1288.01",
  CellTags->{"01.06.21.1288", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "b"}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "4"}], " ", 
                                      "\[ImaginaryI]", " ", "g", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]], 
                          RowBox[{"d", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                        "-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}]], "+", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "b"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", "v"}]}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", "z"}]}]]}], 
                          RowBox[{"d", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                        "-", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", "b", 
                            " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}], ")"}],
               " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1288.01",
  CellTags->{"01.06.21.1288", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}], "+", "e"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"-", "b"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "e"}], "+", 
                                    RowBox[{
                                    "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], "b"]}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", "b"}]]}]], "]"}]}], 
                          ")"}]}]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["b"]}]], "]"}]}], 
                      SqrtBox["b"]]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1289.01",
  CellTags->{"01.06.21.1289", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"g", "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}], "+", "e", "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["b"]}]], ")"}]}], 
                        SqrtBox["b"]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], "b"]}], "+", 
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", "b"}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"-", "b"}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1289.01",
  CellTags->{"01.06.21.1289", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{"b", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "e"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{"b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                          
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "-", 
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1290.01",
  CellTags->{"01.06.21.1290", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "b"}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]], 
                          RowBox[{"d", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                        "-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "+", "e", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}]], "+", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "b"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e"}], "+", 
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", "v"}]}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", "z"}]}]]}], 
                          RowBox[{"d", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                        "-", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", "b", 
                            " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox["b", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "+", 
                                
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}], ")"}],
               " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1290.01",
  CellTags->{"01.06.21.1290", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{" ", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}]}], 
            RowBox[{
              SuperscriptBox["2", "v"], "b"}]], "+", 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", "c"}]]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{
                          RowBox[{
                          "8", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "-", 
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                     " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "k"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}]}]]}]], " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}]]}]], "]"}]}], "+", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}]]}]], "]"}]}], ")"}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1291.01",
  CellTags->{"01.06.21.1291", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"b", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["2", "v"], " ", "b"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], " "}], 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " "}], 
                    SqrtBox[
                      RowBox[{"v", "-", 
                        RowBox[{"2", " ", "k"}]}]]], 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{
                        RowBox[{
                        "8", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], "-", 
                        
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "c", " ", "v"}]}]]], 
                  " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}]}]], "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], " ",
                         
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}], "-", "b"}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                              SqrtBox[
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}]]}]], ")"}]}], "+",
                       
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                            SqrtBox[
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}]]}]], ")"}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1291.01",
  CellTags->{"01.06.21.1291", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{
              SuperscriptBox["2", "v"], "b"}]], "+", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"4", " ", 
                              SuperscriptBox["k", "2"]}], "+", 
                            SuperscriptBox["v", "2"]}], ")"}]}], 
                      RowBox[{"4", " ", "b"}]], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                      SqrtBox["z"]}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SqrtBox["b"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "-", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["k", "2"]}], "+", 
                                  SuperscriptBox["v", "2"]}], ")"}]}], 
                            RowBox[{"4", " ", "b"}]], "+", 
                          RowBox[{"b", " ", "z"}]}]]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["b"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["k", "2"]}], "+", 
                                    SuperscriptBox["v", "2"]}], ")"}]}], 
                              RowBox[{"4", " ", "b"}]]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"b", " ", "z"}]}]]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "k", " ", 
                                  "v"}], "b"], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}],
                                 "-", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["b"]}]], "]"}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            RowBox[{"Erfi", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["b"]}]], "]"}]}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1292.01",
  CellTags->{"01.06.21.1292", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"b", " ", "z"}]], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["2", "v"], " ", "b"}]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " "}], 
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", 
                                SuperscriptBox["k", "2"]}], "+", 
                              SuperscriptBox["v", "2"]}], ")"}], " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "b"}]], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        SqrtBox["z"], " ", "c"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "k", " ", 
                                    "v"}], "b"], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SqrtBox["z"], " ", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox["b"]}]], ")"}]}], "+", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", 
                                    SqrtBox["z"], " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["b"]}]], ")"}]}], ")"}]}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["b"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["k", "2"]}], "+", 
                                      SuperscriptBox["v", "2"]}], ")"}], " ", 
                                  
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{"b", " ", "z"}]}]]}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["b"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["k", "2"]}], "+", 
                                      SuperscriptBox["v", "2"]}], ")"}], " ", 
                                  
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "+", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"], " ", "c"}], "+", 
                            RowBox[{"b", " ", "z"}]}]]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1292.01",
  CellTags->{"01.06.21.1292", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{" ", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}]}], 
            RowBox[{
              SuperscriptBox["2", "v"], "b"}]], "+", 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", "c"}]]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox["1", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{
                            RowBox[{
                            "8", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "v"}]}]], "+", "e"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "k"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}]}]]}]], " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}]]}]], "]"}]}], "+", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}]]}]], "]"}]}], ")"}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1293.01",
  CellTags->{"01.06.21.1293", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["2", "v"], " ", "b"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], " "}], 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " "}], 
                    SqrtBox[
                      RowBox[{"v", "-", 
                        RowBox[{"2", " ", "k"}]}]]], 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{
                          RowBox[{
                          "8", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "-", 
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                      "+", "e"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}]}]], "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], " ",
                         
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}], "-", "b"}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                              SqrtBox[
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}]]}]], ")"}]}], "+",
                       
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                            SqrtBox[
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}]]}]], ")"}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1293.01",
  CellTags->{"01.06.21.1293", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            RowBox[{
              SuperscriptBox["2", "v"], "b"}]], "+", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", 
                RowBox[{"3", "/", "2"}]]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"4", " ", 
                              SuperscriptBox["k", "2"]}], "+", 
                            SuperscriptBox["v", "2"]}], ")"}]}], 
                      RowBox[{"4", " ", "b"}]], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                      SqrtBox["z"]}], "+", "e"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SqrtBox["b"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "-", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["k", "2"]}], "+", 
                                  SuperscriptBox["v", "2"]}], ")"}]}], 
                            RowBox[{"4", " ", "b"}]], "+", 
                          RowBox[{"b", " ", "z"}]}]]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["b"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["k", "2"]}], "+", 
                                    SuperscriptBox["v", "2"]}], ")"}]}], 
                              RowBox[{"4", " ", "b"}]]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"b", " ", "z"}]}]]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "k", " ", 
                                  "v"}], "b"], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}],
                                 "-", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["b"]}]], "]"}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            RowBox[{"Erfi", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["b"]}]], "]"}]}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1294.01",
  CellTags->{"01.06.21.1294", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"b", " ", "z"}], "+", "e"}]], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["2", "v"], " ", "b"}]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " "}], 
                SuperscriptBox["b", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", 
                                SuperscriptBox["k", "2"]}], "+", 
                              SuperscriptBox["v", "2"]}], ")"}], " ", 
                          SuperscriptBox["c", "2"]}], 
                        RowBox[{"4", " ", "b"}]], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        SqrtBox["z"], " ", "c"}], "+", "e"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "k", " ", 
                                    "v"}], "b"], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SqrtBox["z"], " ", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox["b"]}]], ")"}]}], "+", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", 
                                    SqrtBox["z"], " ", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["b"]}]], ")"}]}], ")"}]}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["b"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["k", "2"]}], "+", 
                                      SuperscriptBox["v", "2"]}], ")"}], " ", 
                                  
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{"b", " ", "z"}]}]]}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["b"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["k", "2"]}], "+", 
                                      SuperscriptBox["v", "2"]}], ")"}], " ", 
                                  
                                  SuperscriptBox["c", "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "+", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              SqrtBox["z"], " ", "c"}], "+", 
                            RowBox[{"b", " ", "z"}]}]]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1294.01",
  CellTags->{"01.06.21.1294", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{
              RowBox[{"S", 
                StyleBox["in",
                  "Program"]}], "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "r"]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", "z", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], "z", " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"i", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "i"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "i"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1295.01",
  CellTags->{"01.06.21.1295", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], " ", "z", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], "  ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "r"]}], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", "z", " "}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"i", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "i"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["i",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1295.01",
  CellTags->{"01.06.21.1295", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], " ", 
                        RowBox[{"Erfi", "[", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}]], " ",
                             "z"}], "]"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}]], " ", "z"}], 
                          "]"}]}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                        ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1296.01",
  CellTags->{"01.06.21.1296", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["b"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"erfi", "(", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SqrtBox[
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}]], " ",
                             
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                                " ", "z"}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox[
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"erfi", "(", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                 " ", "z"}], ")"}]}]}], ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                        ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1296.01",
  CellTags->{"01.06.21.1296", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SuperscriptBox["b", "2"]], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]], 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], "2"]]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]], " ", 
                              SqrtBox["z"]}], 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], " ", 
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                              
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], "2"]]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], " ", 
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                              " ", 
                              SqrtBox["z"]}], 
                            RowBox[{"b", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}], 
                        ")"}]}]}], ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1297.01",
  CellTags->{"01.06.21.1297", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"1", "-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "-", "1"}], ")"}], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SuperscriptBox["b", "2"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    "v"}]], " ", 
                                SqrtBox["z"]}], 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}]], "-",
                             
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], " ", 
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                              
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], "2"]]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                                     "2"]], " ", 
                                SqrtBox["z"]}], 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}]], "-",
                             
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]], 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], "2"]]}], ")"}]}]}], ")"}]}]}]}]}]}], 
        " ", "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1297.01",
  CellTags->{"01.06.21.1297", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], "[", 
              RowBox[{
                StyleBox["c",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", "e"], " ", "z", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "b"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}]}], 
          "-", 
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1298.01",
  CellTags->{"01.06.21.1298", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", "e"], " ", "z", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "/", "r"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox["1", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "b"}], " ", 
                        SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "r"]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{"-", "v"}]], " ", "z", " "}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", "e"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1298.01",
  CellTags->{"01.06.21.1298", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], "+", 
                    
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", "e"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1299.01",
  CellTags->{"01.06.21.1299", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", "e"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1299.01",
  CellTags->{"01.06.21.1299", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SuperscriptBox["b", "2"]], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"2", "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["b", "2"]}], "+", 
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], "2"]}], "+", 
                              RowBox[{
                                SuperscriptBox["b", "3"], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"b", " ", 
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], "2"], " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}], "+", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "b"}], "+", 
                              RowBox[{
                                SuperscriptBox["b", "2"], " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], "2"], " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], "]"}]}]}], ")"}]}], ")"}], 
                "/", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                          "2"]}]}], ")"}], "2"]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1300.01",
  CellTags->{"01.06.21.1300", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"2", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              "2"]}]}], ")"}], "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", 
                                  SuperscriptBox["b", "3"]}], "-", 
                                SuperscriptBox["b", "2"], "+", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"], " ", 
                                  SqrtBox["z"], " ", "b"}], "+", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"]}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                              ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", 
                                  SuperscriptBox["b", "2"]}], "-", 
                                RowBox[{"2", " ", "b"}], "+", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1300.01",
  CellTags->{"01.06.21.1300", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          SuperscriptBox[
            RowBox[{
              RowBox[{"S", 
                StyleBox["in",
                  "Program"]}], "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "b"}], "-", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}]}]]}]], " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]]]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]]]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1301.01",
  CellTags->{"01.06.21.1301", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], "  ", 
                  SqrtBox["\[Pi]"], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["b"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]]], "-",
                       
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "b"}], "-", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}]}]], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", "b"}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            "b"}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1301.01",
  CellTags->{"01.06.21.1301", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "v"}], ")"}]}], 
                        "-", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", 
                                SuperscriptBox["k", "2"]}], "+", 
                              SuperscriptBox["v", "2"]}], ")"}]}]}], 
                      RowBox[{"4", " ", "d"}]]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SqrtBox["d"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["k", "2"]}], "+", 
                                  SuperscriptBox["v", "2"]}], ")"}]}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "+", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "d", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["d", "2"], " ", "z"}]}], 
                          RowBox[{"4", " ", "d"}]]]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["d"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["k", "2"]}], "+", 
                                  SuperscriptBox["v", "2"]}], ")"}]}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "+", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "d", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"4", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "+", 
                                  RowBox[{"d", " ", "z"}]}], ")"}]}]}], 
                          RowBox[{"4", " ", "d"}]]]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", "c"}],
                                 "-", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "d", " ", "\[Pi]"}]}], 
                              ")"}], " ", "v"}], "d"]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                        ")"}], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "k", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}]}], "d"]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}], ")"}], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1302.01",
  CellTags->{"01.06.21.1302", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " "}], 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          RowBox[{"2", " ", "c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "+", "v"}], ")"}], 
                            " ", "b"}], "-", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", 
                                  SuperscriptBox["k", "2"]}], "+", 
                                SuperscriptBox["v", "2"]}], ")"}]}]}], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "k"}], " ", 
                                      SuperscriptBox["c", "2"]}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "c"}], 
                                    "+", 
                                    RowBox[{
                                    "\[Pi]", " ", "\[ImaginaryI]", " ", "d", 
                                      " "}]}], ")"}], " ", "v"}], "d"]]}], 
                        " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["d"]}]], ")"}]}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["d"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SqrtBox["z"], " ", "d"}], "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "+", "v"}], 
                                        ")"}]}]}], ")"}], " ", "b"}], "-", 
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["k", "2"]}], "+", 
                                    SuperscriptBox["v", "2"]}], ")"}]}], "+", 
                              
                              RowBox[{"4", " ", 
                                SuperscriptBox["d", "2"], " ", "z"}], "+", 
                              RowBox[{
                              "4", " ", "c", " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"4", " ", "d"}]]]}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["d"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SqrtBox["z"], " ", "d"}], "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "+", "v"}], 
                                        ")"}]}]}], ")"}], " ", "b"}], "-", 
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["k", "2"]}], "+", 
                                    SuperscriptBox["v", "2"]}], ")"}]}], "+", 
                              
                              RowBox[{"4", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                                     "+", 
                                    RowBox[{"d", " ", "z"}]}], ")"}]}], "+", 
                              RowBox[{
                              "4", " ", "c", " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"4", " ", "d"}]]]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "k", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "b"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "d"]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}],
                         " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["d"]}]], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1302.01",
  CellTags->{"01.06.21.1302", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              RowBox[{"S", 
                StyleBox["in",
                  "Program"]}], "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}], "+", "e"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "b"}], "-", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}]}]]}]], " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]]]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]]]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1303.01",
  CellTags->{"01.06.21.1303", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["b"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], "  ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]]], "-",
                       
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "b"}], "-", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}]}]], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "-", "b"}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            "b"}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1303.01",
  CellTags->{"01.06.21.1303", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], 
              SuperscriptBox["d", 
                RowBox[{"3", "/", "2"}]]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["b", "2"], "-", 
                        RowBox[{"4", " ", "d", " ", "e"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "v"}], ")"}]}], 
                        "-", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", 
                                SuperscriptBox["k", "2"]}], "+", 
                              SuperscriptBox["v", "2"]}], ")"}]}]}], 
                      RowBox[{"4", " ", "d"}]]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      SqrtBox["d"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["k", "2"]}], "+", 
                                  SuperscriptBox["v", "2"]}], ")"}]}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "+", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "d", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["d", "2"], " ", "z"}]}], 
                          RowBox[{"4", " ", "d"}]]]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["d"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], "-", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["k", "2"]}], "+", 
                                  SuperscriptBox["v", "2"]}], ")"}]}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "+", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}]}], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "d", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"4", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "+", 
                                  RowBox[{"d", " ", "z"}]}], ")"}]}]}], 
                          RowBox[{"4", " ", "d"}]]]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", "c"}],
                                 "-", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "d", " ", "\[Pi]"}]}], 
                              ")"}], " ", "v"}], "d"]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                        ")"}], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "k", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}]}], "d"]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}], ")"}], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1304.01",
  CellTags->{"01.06.21.1304", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " "}], 
                SuperscriptBox["d", 
                  RowBox[{"3", "/", "2"}]]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          RowBox[{"2", " ", "c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "+", "v"}], ")"}], 
                            " ", "b"}], "-", 
                          RowBox[{"4", " ", "d", " ", "e"}], "-", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", 
                                  SuperscriptBox["k", "2"]}], "+", 
                                SuperscriptBox["v", "2"]}], ")"}]}]}], 
                        RowBox[{"4", " ", "d"}]]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "k"}], " ", 
                                      SuperscriptBox["c", "2"]}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "c"}], 
                                    "+", 
                                    RowBox[{
                                    "\[Pi]", " ", "\[ImaginaryI]", " ", "d", 
                                      " "}]}], ")"}], " ", "v"}], "d"]]}], 
                        " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["d"]}]], ")"}]}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["d"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SqrtBox["z"], " ", "d"}], "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "+", "v"}], 
                                        ")"}]}]}], ")"}], " ", "b"}], "-", 
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["k", "2"]}], "+", 
                                    SuperscriptBox["v", "2"]}], ")"}]}], "+", 
                              
                              RowBox[{"4", " ", 
                                SuperscriptBox["d", "2"], " ", "z"}], "+", 
                              RowBox[{
                              "4", " ", "c", " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"4", " ", "d"}]]]}], "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["d"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SqrtBox["z"], " ", "d"}], "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "+", "v"}], 
                                        ")"}]}]}], ")"}], " ", "b"}], "-", 
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["k", "2"]}], "+", 
                                    SuperscriptBox["v", "2"]}], ")"}]}], "+", 
                              
                              RowBox[{"4", " ", "d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                                     "+", 
                                    RowBox[{"d", " ", "z"}]}], ")"}]}], "+", 
                              RowBox[{
                              "4", " ", "c", " ", "d", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"4", " ", "d"}]]]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "k", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "b"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "d"]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}],
                         " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["d"]}]], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1304.01",
  CellTags->{"01.06.21.1304", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                    " ", "v"}], "-", 
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c", " ", "k"}], "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], "+", 
                    
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["d", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "c", " ", "k"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1305.01",
  CellTags->{"01.06.21.1305", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["d", "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1305.01",
  CellTags->{"01.06.21.1305", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"d", " ", "z"}]}]]}], "d"], "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                  " ", "g", " ", "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "d"}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], "]"}]}], ")"}]}], "-", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]], 
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d"}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], "]"}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1306.01",
  CellTags->{"01.06.21.1306", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}]}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}]}], ")"}]}], "+", 
                            RowBox[{"d", " ", "z"}]}]], "d"], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{"d", " ", "z"}]}]]}], "d"], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "d"}]], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SqrtBox["z"], " ", "d"}], "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "d"}]], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SqrtBox["z"], " ", "d"}], "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1306.01",
  CellTags->{"01.06.21.1306", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                    " ", "v"}], "-", 
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c", " ", "k"}], "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], "+", 
                    
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["d", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "c", " ", "k"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1307.01",
  CellTags->{"01.06.21.1307", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              "+", "e", "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["d", "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1307.01",
  CellTags->{"01.06.21.1307", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"d", " ", "z"}]}]]}], "d"], "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "e"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "d"}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], "]"}]}], ")"}]}], "-", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]], 
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "d"}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], "]"}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1308.01",
  CellTags->{"01.06.21.1308", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}], ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{"d", " ", "z"}]}]], "d"], "+", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e"}], "+", 
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", "v"}]}], ")"}]}], "+", 
                                RowBox[{"d", " ", "z"}]}]]}], "d"], "-", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "d"}]], "+", "e", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox["z"], " ", "d"}], "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["d"]}]], ")"}]}], 
                          RowBox[{"2", " ", 
                            SuperscriptBox["d", 
                              RowBox[{"3", "/", "2"}]]}]], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "d"}]], "+", "e", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox["z"], " ", "d"}], "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                
                                RowBox[{"2", " ", 
                                  SqrtBox["d"]}]], ")"}]}], 
                          RowBox[{"2", " ", 
                            SuperscriptBox["d", 
                              RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}], ")"}],
               " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1308.01",
  CellTags->{"01.06.21.1308", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], "[", 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "r"]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", "z", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "g", " ",
                       "k"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "g", " ", "k"}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "g", " ", "v"}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1309.01",
  CellTags->{"01.06.21.1309", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}]], 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], " ", "z", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "r"]}], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}]}], ")"}]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", "z", " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " "}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "g", 
                        " ", "k"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "g", " ", "k"}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "v"}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1309.01",
  CellTags->{"01.06.21.1309", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", "\[ImaginaryI]", " ", "g", " ", "k"}], "-",
                               
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], "+", 
                    
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1310.01",
  CellTags->{"01.06.21.1310", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1310.01",
  CellTags->{"01.06.21.1310", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}]}], ")"}]}], 
              SuperscriptBox["b", "2"]]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"2", "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["b", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["b", "3"], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"b", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], "2"], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                            RowBox[{"g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              SqrtBox["z"]}]}], "]"}]}], "+", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "b"}], "+", 
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], "2"], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                            RowBox[{"g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            "2"]}]}], ")"}], "2"]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1311.01",
  CellTags->{"01.06.21.1311", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}]], 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    SqrtBox["z"], " ", "b"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"2", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              "2"]}]}], ")"}], "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", 
                                  SuperscriptBox["b", "3"]}], "-", 
                                SuperscriptBox["b", "2"], "+", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"], " ", 
                                  SqrtBox["z"], " ", "b"}], "+", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"]}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", 
                                  SuperscriptBox["b", "2"]}], "-", 
                                RowBox[{"2", " ", "b"}], "+", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1311.01",
  CellTags->{"01.06.21.1311", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], "[", 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "r"]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", "z", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", "z", " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}], 
                    "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "g", " ", "k"}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "g", " ", "v"}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1312.01",
  CellTags->{"01.06.21.1312", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", "e"], " ", "z", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "r"]}], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}]}], ")"}]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", "z", " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " "}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                       "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "g", " ", "k"}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "v"}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1312.01",
  CellTags->{"01.06.21.1312", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", "\[ImaginaryI]", " ", "g", " ", "k"}], "-",
                               
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], "+", 
                    
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1313.01",
  CellTags->{"01.06.21.1313", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1313.01",
  CellTags->{"01.06.21.1313", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}]}], ")"}]}], 
              SuperscriptBox["b", "2"]]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"2", "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["b", "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], "2"]}], "+", 
                            RowBox[{
                              SuperscriptBox["b", "3"], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"b", " ", 
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], "2"], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                            RowBox[{"g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              SqrtBox["z"]}]}], "]"}]}], "+", 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "b"}], "+", 
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], "2"], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                            RowBox[{"g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              SqrtBox["z"]}]}], "]"}]}]}], ")"}], "/", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            "2"]}]}], ")"}], "2"]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1314.01",
  CellTags->{"01.06.21.1314", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"2", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["b", "2"], "+", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              "2"]}]}], ")"}], "2"]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", 
                                  SuperscriptBox["b", "3"]}], "-", 
                                SuperscriptBox["b", "2"], "+", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"], " ", 
                                  SqrtBox["z"], " ", "b"}], "+", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"]}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", 
                                  SuperscriptBox["b", "2"]}], "-", 
                                RowBox[{"2", " ", "b"}], "+", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1314.01",
  CellTags->{"01.06.21.1314", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox["d", "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "-", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1315.01",
  CellTags->{"01.06.21.1315", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}], "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["d", "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1315.01",
  CellTags->{"01.06.21.1315", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"d", " ", "z"}]}]]}], "d"], "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                  " ", "g", " ", "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], "]"}]}], ")"}]}], "-", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], "]"}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1316.01",
  CellTags->{"01.06.21.1316", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                    " ", "g", " ", "k"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{"d", " ", "z"}]}]], "d"], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{"d", " ", "z"}]}]]}], "d"], "-", 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["d", 
                              RowBox[{"3", "/", "2"}]]}]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["d"]}]], ")"}]}], ")"}]}], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1316.01",
  CellTags->{"01.06.21.1316", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}], "+", "e"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "e"}], "+", 
                                    RowBox[{
                                    "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox["d", "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "-", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1317.01",
  CellTags->{"01.06.21.1317", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}], "+", "e", "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["d", "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1317.01",
  CellTags->{"01.06.21.1317", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"d", " ", "z"}]}]]}], "d"], "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "e"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], "]"}]}], ")"}]}], "-", 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], "]"}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1318.01",
  CellTags->{"01.06.21.1318", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{"d", " ", "z"}]}]], "d"], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{"d", " ", "z"}]}]]}], "d"], "-", 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["d", 
                              RowBox[{"3", "/", "2"}]]}]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}], "+", "e", "+",
                                 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["d"]}]], ")"}]}], ")"}]}], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "d"}]]}], "+", "e", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["d"]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox["d", 
                            RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1318.01",
  CellTags->{"01.06.21.1318", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                    " ", "v"}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c", " ", "k"}], "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], "+", 
                    
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], 
                              "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "c", " ", "k"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1319.01",
  CellTags->{"01.06.21.1319", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ",
                           
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1319.01",
  CellTags->{"01.06.21.1319", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1320.01",
  CellTags->{"01.06.21.1320", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}]], 
                        RowBox[{"d", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}]]}], 
                        RowBox[{"d", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1320.01",
  CellTags->{"01.06.21.1320", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                    " ", "v"}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                          RowBox[{"Erf", "[", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c", " ", "k"}], "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], "+", 
                    
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], 
                              "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "c", " ", "k"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1321.01",
  CellTags->{"01.06.21.1321", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              "+", "e"}]], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1321.01",
  CellTags->{"01.06.21.1321", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1322.01",
  CellTags->{"01.06.21.1322", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}]], 
                        RowBox[{"d", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]], "+", "e"}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}]]}], 
                        RowBox[{"d", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", "e"}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1322.01",
  CellTags->{"01.06.21.1322", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["f", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "f", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1323.01",
  CellTags->{"01.06.21.1323", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["f", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]]], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "z",
                                   " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "z",
                                   " ", "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1323.01",
  CellTags->{"01.06.21.1323", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SuperscriptBox["b", "2"]], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", 
                          " ", "k"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "f", " ", "k"}],
                                       "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1324.01",
  CellTags->{"01.06.21.1324", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    SqrtBox["z"], " ", "b"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}]}], ")"}], " ", "z"}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                          
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}]}]], 
                      "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ",
                           
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}]]}], 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]]], " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    SqrtBox["z"], " ", "b"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1324.01",
  CellTags->{"01.06.21.1324", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "e"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["f", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "f", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1325.01",
  CellTags->{"01.06.21.1325", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]], "+", "e"}]], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "z",
                                   " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "z",
                                   " ", "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1325.01",
  CellTags->{"01.06.21.1325", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SuperscriptBox["b", "2"]], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", 
                          " ", "k"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "f", " ", "k"}],
                                       "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1326.01",
  CellTags->{"01.06.21.1326", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}]}], ")"}], " ", "z"}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                          
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}]}]], 
                      "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              "+", "e"}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}]]}], 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], "+", "e"}]], " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1326.01",
  CellTags->{"01.06.21.1326", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1327.01",
  CellTags->{"01.06.21.1327", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]]}]], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1327.01",
  CellTags->{"01.06.21.1327", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1328.01",
  CellTags->{"01.06.21.1328", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{"d", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]]}], 
                        RowBox[{"d", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1328.01",
  CellTags->{"01.06.21.1328", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}], "+", "e"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "e"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "b", " ", "z"}], "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                           "]"}]}], 
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1329.01",
  CellTags->{"01.06.21.1329", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]]}]], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1329.01",
  CellTags->{"01.06.21.1329", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1330.01",
  CellTags->{"01.06.21.1330", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}]], 
                        RowBox[{"d", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}]]}], 
                        RowBox[{"d", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1330.01",
  CellTags->{"01.06.21.1330", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                       "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c", " ", "k"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c", " ", "k"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1331.01",
  CellTags->{"01.06.21.1331", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1331.01",
  CellTags->{"01.06.21.1331", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                  " ", "g", " ", "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1332.01",
  CellTags->{"01.06.21.1332", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}]}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                    " ", "g", " ", "k"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{"d", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]]}], 
                        RowBox[{"d", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1332.01",
  CellTags->{"01.06.21.1332", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "e"}], "+", 
                                    RowBox[{
                                    "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                       "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c", " ", "k"}], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c", " ", "k"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1333.01",
  CellTags->{"01.06.21.1333", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              "+", "e", "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "k"}]}]]]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1333.01",
  CellTags->{"01.06.21.1333", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "d"], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "e"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1334.01",
  CellTags->{"01.06.21.1334", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}]}], ")"}]}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{"d", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]], "+", "e", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]]}], 
                        RowBox[{"d", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", "e", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "d"]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1334.01",
  CellTags->{"01.06.21.1334", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1335.01",
  CellTags->{"01.06.21.1335", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]], "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "z",
                                   " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "z",
                                   " ", "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1335.01",
  CellTags->{"01.06.21.1335", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SuperscriptBox["b", "2"]], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                  " ", "g", " ", "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", 
                          " ", "k"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "f", " ", "k"}],
                                       "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1336.01",
  CellTags->{"01.06.21.1336", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}]}], ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                          
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]]}], 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1336.01",
  CellTags->{"01.06.21.1336", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "e"}], "+", 
                                    RowBox[{
                                    "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1337.01",
  CellTags->{"01.06.21.1337", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"erfi", "(", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["f", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]], "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              "e"}]], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "f", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "z",
                                   " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{"4", " ", "e"}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "z",
                                   " ", "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1337.01",
  CellTags->{"01.06.21.1337", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SuperscriptBox["b", "2"]], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "e"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "f", 
                          " ", "k"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "f", " ", "k"}],
                                       "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1338.01",
  CellTags->{"01.06.21.1338", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}]}], ")"}], " ", "z"}]}]], 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                              "k"}]}]], "-", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  "+", "e", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SqrtBox["\[Pi]"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{"2", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "e"}], "+", 
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", "v"}]}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", "z"}]}]]}], 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                        "-", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "+", "e", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SqrtBox["\[Pi]"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{"2", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                      ")"}]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1338.01",
  CellTags->{"01.06.21.1338", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1339.01",
  CellTags->{"01.06.21.1339", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  SqrtBox["\[Pi]"], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["b"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}], "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}], "+", 
                                  RowBox[{
                                  "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                    "v"}]}], ")"}]}]], " ", 
                          RowBox[{"erf", "(", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "v"}]}]]]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1339.01",
  CellTags->{"01.06.21.1339", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                  " ", "g", " ", "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "g", " ", "k"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1340.01",
  CellTags->{"01.06.21.1340", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "\[ImaginaryI]", 
                                    " ", "g", " ", "k"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{"d", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]]}], 
                        RowBox[{"d", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1340.01",
  CellTags->{"01.06.21.1340", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]}], "+", "e"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], 
            SqrtBox["b"]], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "e"}], "+", 
                                    RowBox[{
                                    "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "\[Pi]", 
                                      " ", "v"}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]], " ", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1341.01",
  CellTags->{"01.06.21.1341", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  SqrtBox["\[Pi]"], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["b"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{"d", "+", 
                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["b"]}]], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}], "+", "e", "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]],
                       "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], "+", 
                                    RowBox[{"4", " ", "e"}], "+", 
                                    RowBox[{
                                    "8", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}], "+", 
                                    RowBox[{
                                    "4", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                                      "v"}]}], ")"}]}]], " ", 
                            RowBox[{"erf", "(", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                          ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1341.01",
  CellTags->{"01.06.21.1341", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  RowBox[{"2", " ", 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "e"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "v"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"d", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], "-",
                     
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}], 
                              "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1342.01",
  CellTags->{"01.06.21.1342", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              SqrtBox["z"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "e"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "v"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{"d", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "+", "e", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "e"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      "v"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]]}], 
                        RowBox[{"d", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}]], 
                      "-", 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{"2", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]}]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "+", 
                                
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", "b"}], "+", "e", "+", 
                        RowBox[{"d", " ", "z"}]}]], "d"], "-", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    RowBox[{"2", " ", 
                      SuperscriptBox["d", 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1342.01",
  CellTags->{"01.06.21.1342", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving powers of ",
  StyleBox["Sin", "Program"],
  " and rational functions of ",
  StyleBox["Exp", "Program"],
  " ||| Involving powers of ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]],
  " and rational functions of ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    StyleBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]],
                      "Program"]}]}], ")"}], "\[Beta]"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "v"], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", 
                RowBox[{"d", " ", "n"}]]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "n", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{"n", ",", "n", ",", 
                    RowBox[{"1", "+", "n"}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"a", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "d"}], " ", "z"}]]}], "b"]}]}], 
                  "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"1", "-", "v"}]], " ", 
                SuperscriptBox["a", 
                  RowBox[{"-", "n"}]]}], "c"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                          ")"}], " ", "z"}]], " "}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]], 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                              " ", "z"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                              " ", "z"}]}]]}], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "d"], ",", "n", ",", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             "d"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}], "+", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "d"], ",", "n", ",", 
                        FractionBox[
                          RowBox[{"d", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          "d"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1343.01",
  CellTags->{"01.06.21.1343", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], " ", 
                    SuperscriptBox["b", 
                      RowBox[{"-", "n"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "d"}], " ", "n", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], 
                  RowBox[{"d", " ", "n"}]]}], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["2",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox["n",
                                Hypergeometric2F1], ",", 
                              TagBox["n",
                                Hypergeometric2F1]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              RowBox[{"n", "+", "1"}],
                              Hypergeometric2F1],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"a", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], " ", "z"}]]}], "b"]}],
                          
                          Hypergeometric2F1]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                Hypergeometric2F1]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"1", "-", "v"}]], " ", 
                  SuperscriptBox["a", 
                    RowBox[{"-", "n"}]]}], "c"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]]}],
                     
                    RowBox[{"v", "-", 
                      RowBox[{"2", " ", "k"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                      TagBox["n",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c", " ", "z", " ", "v"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                              " ", "z"}]}]], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1343.01",
  CellTags->{"01.06.21.1343", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", " ", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "v"]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "p"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["a", 
                  RowBox[{"-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox["p", "d"], ",", "n", ",", 
                    RowBox[{"1", "+", 
                      FractionBox["p", "d"]}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}], " ", 
                
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SuperscriptBox["a", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                "d"], ",", "n", ",", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                "d"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                            "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", "p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                          " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", "n", ",",
                               
                              FractionBox[
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", "p", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                "d"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                            "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"p", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1344.01",
  CellTags->{"01.06.21.1344", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "v"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["a", 
                RowBox[{"-", "n"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]], 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", "p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}], "+", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]], 
                          RowBox[{"p", "+", 
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["a", 
                    RowBox[{"-", "n"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "p"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["2",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                FractionBox["p", "d"],
                                Hypergeometric2F1], ",", 
                              TagBox["n",
                                Hypergeometric2F1]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              RowBox[{
                                FractionBox["p", "d"], "+", "1"}],
                              Hypergeometric2F1],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}],
                          Hypergeometric2F1]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                Hypergeometric2F1]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1344.01",
  CellTags->{"01.06.21.1344", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving powers of ",
  StyleBox["Sin", "Program"],
  " and algebraic functions of ",
  StyleBox["Exp", "Program"],
  " ||| Involving powers of ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]],
  " and algebraic functions of ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    StyleBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]],
                      "Program"]}]}], ")"}], "\[Beta]"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"d", " ", "\[Beta]"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox[
                        RowBox[{"a", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "d"}], " ", "z"}]]}], "b"]}], 
                    ")"}], 
                  RowBox[{"-", "\[Beta]"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{"-", "\[Beta]"}], ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    RowBox[{"1", "-", "\[Beta]"}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"a", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "d"}], " ", "z"}]]}], "b"]}]}], 
                  "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"1", "-", "v"}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " "}], "c"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                          ")"}], " ", "z"}]], " "}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]], 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                              " ", "z"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                              " ", "z"}]}]]}], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "d"], ",", 
                          RowBox[{"-", "\[Beta]"}], ",", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             "d"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}], "+", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "d"], ",", 
                        RowBox[{"-", "\[Beta]"}], ",", 
                        FractionBox[
                          RowBox[{"d", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          "d"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1345.01",
  CellTags->{"01.06.21.1345", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "d"}], " ", "z"}]], " ", "a"}], 
                          "b"], "+", "1"}], ")"}], 
                    RowBox[{"-", "\[Beta]"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                RowBox[{"d", " ", "\[Beta]"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["2",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"-", "\[Beta]"}],
                                Hypergeometric2F1], ",", 
                              TagBox[
                                RowBox[{"-", "\[Beta]"}],
                                Hypergeometric2F1]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              RowBox[{"1", "-", "\[Beta]"}],
                              Hypergeometric2F1],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"a", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], " ", "z"}]]}], "b"]}],
                          
                          Hypergeometric2F1]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                Hypergeometric2F1]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"1", "-", "v"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"]}],
                 "c"], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", "z"}]]}],
                     
                    RowBox[{"v", "-", 
                      RowBox[{"2", " ", "k"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c", " ", "z", " ", "v"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                              " ", "z"}]}]], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1345.01",
  CellTags->{"01.06.21.1345", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], "(", 
                StyleBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      StyleBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]],
                        "Program"]}]}],
                  "Program"], 
                StyleBox[")",
                  "Program"]}], "\[Beta]"],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "p"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
                  RowBox[{"-", "\[Beta]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox["p", "d"], ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    RowBox[{"1", "+", 
                      FractionBox["p", "d"]}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}], " ", 
                
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], " ", 
                      RowBox[{
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], "d"],
                             ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], "d"],
                             ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                          "]"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", "p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", "z"}]], " ",
                       
                      RowBox[{
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], "d"], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], "d"],
                             ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                          "]"}], "/", 
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1346.01",
  CellTags->{"01.06.21.1346", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{"-", "v"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]], 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", "p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}], "+", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]], 
                          RowBox[{"p", "+", 
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "p"], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["2",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                FractionBox["p", "d"],
                                Hypergeometric2F1], ",", 
                              TagBox[
                                RowBox[{"-", "\[Beta]"}],
                                Hypergeometric2F1]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              RowBox[{
                                FractionBox["p", "d"], "+", "1"}],
                              Hypergeometric2F1],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}],
                          Hypergeometric2F1]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                Hypergeometric2F1]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1346.01",
  CellTags->{"01.06.21.1346", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of the direct function and exponential \
function\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell["\<\
Involving products of two direct functions and exponential function\
\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "b", " ", "c", " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "+", 
                            SuperscriptBox["b", "2"], "-", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}], "+", 
                RowBox[{
                  RowBox[{"Sin", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "c"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}], "+", 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "+", 
                            SuperscriptBox["b", "2"], "+", 
                            SuperscriptBox["c", "2"]}], ")"}], " ", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["a", "4"], "+", 
            RowBox[{"2", " ", 
              SuperscriptBox["a", "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "-", 
                  SuperscriptBox["c", "2"]}], ")"}]}], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"]}], ")"}], "2"]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1347.01",
  CellTags->{"01.06.21.1347", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"sin", "(", 
                      RowBox[{"a", " ", "z"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              SuperscriptBox["b", "2"], "+", 
                              SuperscriptBox["c", "2"]}], ")"}], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}], "-", 
                  
                  RowBox[{"a", " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"a", " ", "z"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              SuperscriptBox["b", "2"], "-", 
                              SuperscriptBox["c", "2"]}], ")"}], " ", 
                          RowBox[{"sin", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}], "-", 
                        RowBox[{"2", " ", "b", " ", "c", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}]}]}], 
                ")"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["a", "4"], "+", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    SuperscriptBox["c", "2"]}], ")"}], " ", 
                SuperscriptBox["a", "2"]}], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    SuperscriptBox["c", "2"]}], ")"}], "2"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1347.01",
  CellTags->{"01.06.21.1347", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], "  ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"p", " ", "z"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], "]"}], " ", 
                
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"p", " ", 
                      RowBox[{"Cos", "[", "b", "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", 
                      RowBox[{"Sin", "[", "b", "]"}]}]}], ")"}]}], 
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                RowBox[{"2", " ", "a", " ", "c"}], "+", 
                SuperscriptBox["c", "2"], "+", 
                SuperscriptBox["p", "2"]}]], "-", 
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], "]"}], " ", 
                
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"p", " ", 
                      RowBox[{"Cos", "[", "b", "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                      RowBox[{"Sin", "[", "b", "]"}]}]}], ")"}]}], 
              RowBox[{
                SuperscriptBox["a", "2"], "+", 
                RowBox[{"2", " ", "a", " ", "c"}], "+", 
                SuperscriptBox["c", "2"], "+", 
                SuperscriptBox["p", "2"]}]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", 
                      RowBox[{"Cos", "[", "b", "]"}]}], "-", 
                    RowBox[{"p", " ", 
                      RowBox[{"Sin", "[", "b", "]"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], "]"}]}], 
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                RowBox[{"2", " ", "a", " ", "c"}], "+", 
                SuperscriptBox["c", "2"], "+", 
                SuperscriptBox["p", "2"]}]], "-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                      RowBox[{"Cos", "[", "b", "]"}]}], "-", 
                    RowBox[{"p", " ", 
                      RowBox[{"Sin", "[", "b", "]"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], "]"}]}], 
              RowBox[{
                SuperscriptBox["a", "2"], "+", 
                RowBox[{"2", " ", "a", " ", "c"}], "+", 
                SuperscriptBox["c", "2"], "+", 
                SuperscriptBox["p", "2"]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1348.01",
  CellTags->{"01.06.21.1348", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"p", " ", 
                        RowBox[{"cos", "(", "b", ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "c"}], ")"}], " ", 
                        RowBox[{"sin", "(", "b", ")"}]}]}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  RowBox[{"2", " ", "c", " ", "a"}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox["p", "2"]}]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "c"}], ")"}], " ", 
                        RowBox[{"cos", "(", "b", ")"}]}], "-", 
                      RowBox[{"p", " ", 
                        RowBox[{"sin", "(", "b", ")"}]}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  RowBox[{"2", " ", "c", " ", "a"}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox["p", "2"]}]], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"p", " ", 
                        RowBox[{"cos", "(", "b", ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}], " ", 
                        RowBox[{"sin", "(", "b", ")"}]}]}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["a", "2"], "+", 
                  RowBox[{"2", " ", "c", " ", "a"}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox["p", "2"]}]], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}], " ", 
                        RowBox[{"cos", "(", "b", ")"}]}], "-", 
                      RowBox[{"p", " ", 
                        RowBox[{"sin", "(", "b", ")"}]}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["a", "2"], "+", 
                  RowBox[{"2", " ", "c", " ", "a"}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox["p", "2"]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1348.01",
  CellTags->{"01.06.21.1348", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], "  ", 
          RowBox[{"Sin", "[", 
            RowBox[{"d", "+", 
              RowBox[{"c", " ", "z"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"p", " ", "z"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], "]"}], " ", 
                
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"p", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", "-", "d"}], "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"b", "-", "d"}], "]"}]}]}], ")"}]}], 
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                RowBox[{"2", " ", "a", " ", "c"}], "+", 
                SuperscriptBox["c", "2"], "+", 
                SuperscriptBox["p", "2"]}]], "-", 
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], "]"}], " ", 
                
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"p", " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", "+", "d"}], "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"b", "+", "d"}], "]"}]}]}], ")"}]}], 
              RowBox[{
                SuperscriptBox["a", "2"], "+", 
                RowBox[{"2", " ", "a", " ", "c"}], "+", 
                SuperscriptBox["c", "2"], "+", 
                SuperscriptBox["p", "2"]}]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", "-", "d"}], "]"}]}], "-", 
                    RowBox[{"p", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"b", "-", "d"}], "]"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], "]"}]}], 
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                RowBox[{"2", " ", "a", " ", "c"}], "+", 
                SuperscriptBox["c", "2"], "+", 
                SuperscriptBox["p", "2"]}]], "-", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", "+", "d"}], "]"}]}], "-", 
                    RowBox[{"p", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"b", "+", "d"}], "]"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], "]"}]}], 
              RowBox[{
                SuperscriptBox["a", "2"], "+", 
                RowBox[{"2", " ", "a", " ", "c"}], "+", 
                SuperscriptBox["c", "2"], "+", 
                SuperscriptBox["p", "2"]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1349.01",
  CellTags->{"01.06.21.1349", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"p", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"b", "-", "d"}], ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "c"}], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"b", "-", "d"}], ")"}]}]}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  RowBox[{"2", " ", "c", " ", "a"}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox["p", "2"]}]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "c"}], ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"b", "-", "d"}], ")"}]}], "-", 
                      RowBox[{"p", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"b", "-", "d"}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c"}], ")"}], " ", "z"}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  RowBox[{"2", " ", "c", " ", "a"}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox["p", "2"]}]], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"p", " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"b", "+", "d"}], ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}], " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"b", "+", "d"}], ")"}]}]}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["a", "2"], "+", 
                  RowBox[{"2", " ", "c", " ", "a"}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox["p", "2"]}]], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "c"}], ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"b", "+", "d"}], ")"}]}], "-", 
                      RowBox[{"p", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"b", "+", "d"}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c"}], ")"}], " ", "z"}], ")"}]}], 
                RowBox[{
                  SuperscriptBox["a", "2"], "+", 
                  RowBox[{"2", " ", "c", " ", "a"}], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox["p", "2"]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1349.01",
  CellTags->{"01.06.21.1349", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "2"]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SqrtBox["\[Pi]"], " "}], 
          RowBox[{"8", " ", 
            SqrtBox["p"]}]], 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", "-", "c"}], ")"}], "2"], 
            RowBox[{"4", " ", "p"}]]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "p"]], " ", 
              RowBox[{"Erf", "[", 
                FractionBox[
                  RowBox[{"b", "+", "c", "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox["p"]}]], "]"}]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"b", " ", "c"}], "p"]], " ", 
              RowBox[{"Erf", "[", 
                FractionBox[
                  RowBox[{"b", "+", "c", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox["p"]}]], "]"}]}], "+", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"2", " ", "p", " ", "z"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["p"]}]], "]"}], "-", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                  RowBox[{"2", " ", "p", " ", "z"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["p"]}]], "]"}]}], ")"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.1350.01",
  CellTags->{"01.06.21.1350", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox["\[Pi]"], " "}], 
            RowBox[{"8", " ", 
              SqrtBox["p"]}]], 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "-", "c"}], ")"}], "2"], 
              RowBox[{"4", " ", "p"}]]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "p"]], " ", "\[ImaginaryI]", " ",
                 
                RowBox[{"erf", "(", 
                  FractionBox[
                    RowBox[{"b", "+", "c", "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["p"]}]], ")"}]}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"b", " ", "c"}], "p"]], " ", 
                RowBox[{"erf", "(", 
                  FractionBox[
                    RowBox[{"b", "+", "c", "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["p"]}]], ")"}]}], "+", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["p"]}]], ")"}], "-", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["p"]}]], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1350.01",
  CellTags->{"01.06.21.1350", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["p", "2"]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "b"}], "+", 
                      RowBox[{"4", " ", "c"}]}]]], " ", "p", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erf", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", "p"}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", "p", " ",
                 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erf", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", "p"}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["p", "2"]}], 
                    RowBox[{
                      RowBox[{"4", " ", "b"}], "-", 
                      RowBox[{"4", " ", "c"}]}]]], " ", "p", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"p", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["p", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]]], " ", "p", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"p", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}]], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{"4", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}], " ", "z"}], "]"}]}], 
              RowBox[{"b", "-", "c"}]], "-", 
            FractionBox[
              RowBox[{"4", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", "z"}], "]"}]}], 
              RowBox[{"b", "+", "c"}]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1351.01",
  CellTags->{"01.06.21.1351", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{
                        RowBox[{"4", " ", "c"}], "-", 
                        RowBox[{"4", " ", "b"}]}]]], " ", "p", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "p"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}]], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]], " ", "p", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"p", "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}]], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{"4", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], " ", "z"}], ")"}]}], 
                RowBox[{"b", "-", "c"}]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{
                        RowBox[{"4", " ", "b"}], "-", 
                        RowBox[{"4", " ", "c"}]}]]], " ", "p", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"p", "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}]], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"4", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], " ", "z"}], ")"}]}], 
                RowBox[{"b", "+", "c"}]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", "p", 
                  " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "p"}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}]], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1351.01",
  CellTags->{"01.06.21.1351", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SqrtBox["\[Pi]"], " "}], 
            RowBox[{"8", " ", 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", "b"}]]}]]}], 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                "2"]}], 
            RowBox[{"4", " ", "b"}]]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], "2"]}], 
                    RowBox[{"2", " ", "b"}]]}]], " ", 
              RowBox[{"Erf", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["c", "2"]}], "+", 
                          SuperscriptBox["p", "2"]}], ")"}]}], 
                    RowBox[{"2", " ", "b"}]]}]], " ", 
              RowBox[{"Erf", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"c", " ", "p"}], "b"]], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p", "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], "]"}]}], "+", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", "+", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], "]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1352.01",
  CellTags->{"01.06.21.1352", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SqrtBox["\[Pi]"], " "}], 
              RowBox[{"8", " ", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "b"}]]}]]}], 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                  "2"]}], 
              RowBox[{"4", " ", "b"}]]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["p", "2"], "-", 
                            SuperscriptBox["c", "2"]}], ")"}]}], 
                      RowBox[{"2", " ", "b"}]]}]], " ", 
                RowBox[{"erf", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p", "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], ")"}]}], "+",
               
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}],
                             ")"}], "2"]}], 
                      RowBox[{"2", " ", "b"}]]}]], " ", 
                RowBox[{"erf", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], ")"}]}], "+",
               
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                   
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], ")"}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"c", " ", "p"}], "b"]], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p", "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1352.01",
  CellTags->{"01.06.21.1352", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], 
                    RowBox[{
                      RowBox[{"4", " ", "c"}], "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "p"}]}]]], " ", 
                
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}]]}]],
                   "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "-", 
            FractionBox[
              RowBox[{"b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["b", "2"]}], 
                    RowBox[{
                      RowBox[{"4", " ", "c"}], "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "p"}]}]]], " ", 
                
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}]]}]],
                   "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}]}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]]}]],
                   "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}]}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]]}]],
                   "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                RowBox[{"3", "/", "2"}]]], "-", 
            FractionBox[
              RowBox[{"4", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                      ")"}], " ", "z"}]], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "]"}]}], 
              RowBox[{"c", "-", 
                RowBox[{"\[ImaginaryI]", " ", "p"}]}]], "-", 
            FractionBox[
              RowBox[{"4", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "p"}], ")"}], " ", "z"}]], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "]"}]}], 
              RowBox[{"c", "+", 
                RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1353.01",
  CellTags->{"01.06.21.1353", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["b", "2"]}], 
                        RowBox[{
                          RowBox[{"4", " ", "c"}], "+", 
                          RowBox[{"4", " ", "\[ImaginaryI]", " ", "p"}]}]]], 
                    " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              "p"}]]}]], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], 
                    RowBox[{"3", "/", "2"}]]]}], "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["b", "2"]}], 
                      RowBox[{
                        RowBox[{"4", " ", "c"}], "+", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "p"}]}]]], 
                  " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"b", "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            "p"}]]}]], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], ")"}], 
                  
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}]}]]], " ", "\[ImaginaryI]", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}],
                             ")"}], " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            "p"}]]}]], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                  
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}]}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}],
                             ")"}], " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            "p"}]]}]], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                  
                  RowBox[{"3", "/", "2"}]]], "-", 
              FractionBox[
                RowBox[{"4", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], ")"}]}], 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], "-", 
              FractionBox[
                RowBox[{"4", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], ")"}]}], 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1353.01",
  CellTags->{"01.06.21.1353", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "2"]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"1", "/", "4"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "c"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "]"}]}], 
            RowBox[{"8", " ", 
              SqrtBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]]}], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "4"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["c", "2"]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}]], 
            " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"1", "/", "4"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}], 
                    ")"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "]"}]}], 
          RowBox[{"8", " ", 
            SqrtBox[
              RowBox[{"b", "-", 
                RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "-", 
        FractionBox[
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "4"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["c", "2"]}], 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"3", "/", "4"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "c"}], "+", 
                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}], 
                    ")"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "]"}]}], 
          RowBox[{"8", " ", 
            SqrtBox[
              RowBox[{"b", "+", 
                RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "4"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["c", "2"]}], 
                RowBox[{"4", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"3", "/", "4"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}], 
                    ")"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "]"}]}], 
          RowBox[{"8", " ", 
            SqrtBox[
              RowBox[{"b", "+", 
                RowBox[{
                "\[ImaginaryI]", " ", "p"}]}]]}]]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.1354.01",
  CellTags->{"01.06.21.1354", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RadicalBox[
                  RowBox[{"-", "1"}], "4"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]], 
                " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"3", "/", "4"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "c"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}], 
                        ")"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], ")"}]}], 
              
              RowBox[{"8", " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]]}], "+", 
          FractionBox[
            RowBox[{
              RadicalBox[
                RowBox[{"-", "1"}], "4"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["c", "2"]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]], " ",
               
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"3", "/", "4"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], ")"}]}], 
            RowBox[{"8", " ", 
              SqrtBox[
                RowBox[{"b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "+", 
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RadicalBox[
                      RowBox[{"-", "1"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], ")"}]}], 
            RowBox[{"8", " ", 
              SqrtBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "-", 
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["c", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"erfi", "(", 
                FractionBox[
                  RowBox[{
                    RadicalBox[
                      RowBox[{"-", "1"}], "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "c"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}]}], 
                      ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], ")"}]}], 
            RowBox[{"8", " ", 
              SqrtBox[
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1354.01",
  CellTags->{"01.06.21.1354", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SqrtBox["z"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SuperscriptBox["c", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
              SqrtBox["c"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        "p"}], ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]]}], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SqrtBox["c"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                      ")"}], " ", 
                    SqrtBox["z"]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]]}], "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SqrtBox["c"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        "p"}], ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]]}], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
              SqrtBox["c"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                      ")"}], " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]], " ", "b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"1", "/", "4"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                        RowBox[{"2", " ", "c", " ", 
                          SqrtBox["z"]}]}], ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["c"]}]], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      "2"]}], 
                  RowBox[{"4", " ", "c"}]]], " ", "p", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"1", "/", "4"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        "p", "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}]}], ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["c"]}]], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      "2"]}], 
                  RowBox[{"4", " ", "c"}]]], " ", "p", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"1", "/", "4"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}]}], ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["c"]}]], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"1", "/", "4"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", "p", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"3", "/", "4"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        "p", "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}]}], ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["c"]}]], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"1", "/", "4"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", "p", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"3", "/", "4"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                          SqrtBox["z"]}]}], ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["c"]}]], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]], " ", "b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "c"}]]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"1", "/", "4"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                        RowBox[{"2", " ", "c", " ", 
                          SqrtBox["z"]}]}], ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["c"]}]], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"1", "/", "4"}]], " ", "b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      "2"]}], 
                  RowBox[{"4", " ", "c"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"3", "/", "4"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                        RowBox[{"2", " ", "c", " ", 
                          SqrtBox["z"]}]}], ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["c"]}]], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"1", "/", "4"}]], " ", "b", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      "2"]}], 
                  RowBox[{"4", " ", "c"}]]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"3", "/", "4"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                        RowBox[{"2", " ", "c", " ", 
                          SqrtBox["z"]}]}], ")"}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox["c"]}]], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1355.01",
  CellTags->{"01.06.21.1355", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["c", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                SqrtBox["c"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          "p"}], ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]]}], "+", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SqrtBox["c"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                        ")"}], " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]]}], "-", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SqrtBox["c"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          "p"}], ")"}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]]}], "+", 
              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                SqrtBox["c"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                        ")"}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"3", "/", "4"}]], " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", "1"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"2", " ", "c", " ", 
                            SqrtBox["z"]}]}], ")"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["c"]}]], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"3", "/", "4"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "c"}]]], " ", "p", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", "1"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          "p", "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}]}], ")"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["c"]}]], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"3", "/", "4"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "c"}]]], " ", "p", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", "1"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", "-", 
                          
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}]}], ")"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["c"]}]], ")"}]}], "-", 
              RowBox[{
                RadicalBox[
                  RowBox[{"-", "1"}], "4"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", "p", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"3", "/", "4"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          "p", "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}]}], ")"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["c"]}]], ")"}]}], "+", 
              RowBox[{
                RadicalBox[
                  RowBox[{"-", "1"}], "4"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", "p", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"3", "/", "4"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", "+", 
                          
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox["z"]}]}], ")"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["c"]}]], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"3", "/", "4"}]], " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          "2"]}], 
                      RowBox[{"4", " ", "c"}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", "1"}], "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"2", " ", "c", " ", 
                            SqrtBox["z"]}]}], ")"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["c"]}]], ")"}]}], "-", 
              RowBox[{
                RadicalBox[
                  RowBox[{"-", "1"}], "4"], " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "c"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"3", "/", "4"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"2", " ", "c", " ", 
                            SqrtBox["z"]}]}], ")"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["c"]}]], ")"}]}], "-", 
              RowBox[{
                RadicalBox[
                  RowBox[{"-", "1"}], "4"], " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"]}], 
                    RowBox[{"4", " ", "c"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"3", "/", "4"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"2", " ", "c", " ", 
                            SqrtBox["z"]}]}], ")"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["c"]}]], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1355.01",
  CellTags->{"01.06.21.1355", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["b",
                "Program"], 
              StyleBox[" ",
                "Program"], 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}], 
            StyleBox["]",
              "Program"]}], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["p", "2"]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "b"}], "+", 
                      RowBox[{"4", " ", "c"}]}]]], " ", 
                RowBox[{"Erf", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", "p"}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}]], "]"}]}], 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "-", "c"}], ")"}]}]]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", 
                RowBox[{"Erf", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", "p"}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}]], "]"}]}], 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}]}]]], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["p", "2"]}], 
                    RowBox[{
                      RowBox[{"4", " ", "b"}], "-", 
                      RowBox[{"4", " ", "c"}]}]]], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"p", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}]}]]}]], "]"}]}], 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "-", "c"}], ")"}]}]]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["p", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"p", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}]], "]"}]}], 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}]}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1356.01",
  CellTags->{"01.06.21.1356", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{
                        RowBox[{"4", " ", "c"}], "-", 
                        RowBox[{"4", " ", "b"}]}]]], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], " ", "z"}], "-", 
                        "p"}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}]], ")"}]}], 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}]}]]], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{
                        RowBox[{"4", " ", "b"}], "-", 
                        RowBox[{"4", " ", "c"}]}]]], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"p", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c"}], ")"}], " ", 
                          "\[ImaginaryI]", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}]]}]], ")"}]}], 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c"}], ")"}]}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}]}]]}]], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", "z"}], "-", 
                        "p"}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}]], ")"}]}], 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}]}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}]}]]], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"p", "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], " ", 
                          "\[ImaginaryI]", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}]]}]], ")"}]}], 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}]}]]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1356.01",
  CellTags->{"01.06.21.1356", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"8", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "]"}]}], "p"], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c"}], ")"}], "2"], 
                    RowBox[{"4", " ", "p"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erf", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", "b"}], "-", "c", "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["p"]}]], "]"}]}], 
              SuperscriptBox["p", 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", "c"}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", "c"}], ")"}], "2"], 
                    RowBox[{"4", " ", "p"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erf", "[", 
                  FractionBox[
                    RowBox[{"b", "-", "c", "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["p"]}]], "]"}]}], 
              SuperscriptBox["p", 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", "c"}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c"}], ")"}], "2"], 
                    RowBox[{"4", " ", "p"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erf", "[", 
                  FractionBox[
                    RowBox[{"b", "-", "c", "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["p"]}]], "]"}]}], 
              SuperscriptBox["p", 
                RowBox[{"3", "/", "2"}]]], "+", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "+", "c"}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], "2"], 
                      RowBox[{"4", " ", "p"}]], "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}]}]], " ",
                 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"2", " ", "p", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["p"]}]], "]"}]}], 
              SuperscriptBox["p", 
                RowBox[{"3", "/", "2"}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1357.01",
  CellTags->{"01.06.21.1357", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", "c"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", "c"}], ")"}], "2"], 
                      RowBox[{"4", " ", "p"}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{"b", "-", "c", "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["p"]}]], ")"}]}], 
                SuperscriptBox["p", 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c"}], ")"}], "2"], 
                      RowBox[{"4", " ", "p"}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "b"}], "-", "c", "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["p"]}]], ")"}]}], 
                SuperscriptBox["p", 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "-", "c"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"c", "-", "b"}], ")"}], "2"], 
                      RowBox[{"4", " ", "p"}]]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{"b", "-", "c", "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["p"]}]], ")"}]}], 
                SuperscriptBox["p", 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c"}], ")"}], "2"], 
                        RowBox[{"4", " ", "p"}]], "-", 
                      RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " "}]}]], 
                  " ", "\[ImaginaryI]", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"2", " ", "p", " ", 
                          SqrtBox["z"]}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["p"]}]], ")"}]}], 
                SuperscriptBox["p", 
                  RowBox[{"3", "/", "2"}]]], "+", 
              FractionBox[
                RowBox[{"8", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", 
                      SqrtBox["z"]}], ")"}]}], "p"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1357.01",
  CellTags->{"01.06.21.1357", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["z", 
            RowBox[{"4", " ", "r"}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "-", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1358.01",
  CellTags->{"01.06.21.1358", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SuperscriptBox["z", "r"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["z", 
              RowBox[{"4", " ", "r"}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", "c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1358.01",
  CellTags->{"01.06.21.1358", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "2"]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "2"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]], 
                    " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]], " ",
                     
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                      ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]], " ",
                     
                    RowBox[{"Erfi", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              ")"}]}]], " ", "z"}], "]"}]}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", "c", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              "p"}]], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "p"}]], " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              "p"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}]]}], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    "p"}]], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}]], " ", "z"}], "]"}]}], "+",
                               
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    "p"}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}]], " ", "z"}], "]"}]}]}], 
                            ")"}]}]}], ")"}]}]}], ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"8", " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]], " ", 
            SqrtBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["b", "2"]}], "+", 
                SuperscriptBox["c", "2"], "-", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "p"}], "+", 
                
                SuperscriptBox["p", "2"]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1359.01",
  CellTags->{"01.06.21.1359", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", "c", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]],
                       " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]], 
                      " ", 
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}]}]], " ", "z"}], ")"}]}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "p"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}], ")"}], " ", 
                                  RowBox[{"erfi", "(", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}]], " ", "z"}], ")"}]}], "-",
                                 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}]], " ", 
                                  RowBox[{"erfi", "(", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}]], " ", "z"}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "p"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", 
                            RowBox[{"erfi", "(", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    "p"}]], " ", "z"}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}], ")"}]}], "/", 
          RowBox[{"(", 
            RowBox[{"8", " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", "b"}], 
                  "+", 
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox["p", "2"]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1359.01",
  CellTags->{"01.06.21.1359", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            RowBox[{"(", 
              RowBox[{"b", "+", "c", "+", 
                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
            SqrtBox["z"]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", "c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], "2"]], "+", 
            
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], "2"]], "-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "p"}], ")"}], " ", 
                            SqrtBox["z"]}]}], ")"}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", "c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], "2"]],
                   "+", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SqrtBox["z"]}], 
                    RowBox[{
                      RowBox[{"-", "b"}], "+", "c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], ")"}]}], "+", 
            
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", 
                      SqrtBox["z"]}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                "2"]], "+", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SqrtBox["z"]}], 
              RowBox[{"b", "+", "c", "+", 
                RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1360.01",
  CellTags->{"01.06.21.1360", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SqrtBox["z"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              RowBox[{"(", 
                RowBox[{"b", "+", "c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
              SqrtBox["z"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], "2"]], 
              "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox["1", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], "2"]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "p"}], ")"}], " ", 
                              SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", "c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"]], "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SqrtBox["z"]}], 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", "c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], ")"}]}], 
              "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], " ", 
                        SqrtBox["z"]}]}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                  "2"]], "+", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SqrtBox["z"]}], 
                RowBox[{"b", "+", "c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1360.01",
  CellTags->{"01.06.21.1360", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "r"}]]}], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"e", "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{"g", "+", "q"}], ")"}]}]}]], " ", "z", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "c"}], 
                      ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "c"}], 
                      ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "c"}], 
                      ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "c"}], 
                      ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"g", "+", "q"}], ")"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], 
                      ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], 
                      ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], 
                      ")"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], 
                      ")"}], " ", 
                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1361.01",
  CellTags->{"01.06.21.1361", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "r"}]]}], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", "q"}], ")"}]}]}]], " ", "z", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "c"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "c"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"g", "+", "q"}], ")"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1361.01",
  CellTags->{"01.06.21.1361", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", "q"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"e", "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{"g", "+", "q"}], ")"}]}]}]], " ", 
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}]], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                  "]"}]}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                        "b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                  "]"}]}], 
              SqrtBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", "b", "+",
                   
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"g", "+", "q"}], ")"}]}]], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}]], " ", "z"}], 
                  "]"}]}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], "-", 
            FractionBox[
              RowBox[{"Erfi", "[", 
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], 
                        ")"}]}]], " ", "z"}], "]"}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c"}], 
                    ")"}]}]]]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1362.01",
  CellTags->{"01.06.21.1362", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "q"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{"g", "+", "q"}], ")"}]}]}]], " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "c", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], 
                            ")"}]}]], " ", "z"}], ")"}], 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], 
                        ")"}]}]]]}], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                      "z"}], ")"}]}], 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]], " ", 
                      "z"}], ")"}]}], 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"g", "+", "q"}], ")"}]}]], " ", 
                  RowBox[{"erfi", "(", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]], " ", 
                      "z"}], ")"}]}], 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1362.01",
  CellTags->{"01.06.21.1362", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", "q"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "+", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", "b", 
                    "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"]], "+", 
            
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          "b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", "b", 
                    "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"]], "+", 
            
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          "b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"]], "+", 
            
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1363.01",
  CellTags->{"01.06.21.1363", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", "q"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                          ")"}]}], "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "b"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                  "2"]], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                          ")"}]}], "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "b"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                  "2"]], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], "+", "e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "b"}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                  "2"]], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], "+", "e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", "b"}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                  "2"]]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1363.01",
  CellTags->{"01.06.21.1363", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "8"]}], " ", 
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["d", "2"]}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], 
                          "+", 
                          SuperscriptBox["f", "2"], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "p"}], 
                          "-", 
                          RowBox[{"2", " ", "f", " ", "p"}], "+", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]],
                       "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  RowBox[{"Erf", "[", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "d"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}], "-", 
                        
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], 
                    "]"}]}], 
                SqrtBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["d", "2"]}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], "+", 
                        
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "p"}], "+", 
                        
                        RowBox[{"2", " ", "f", " ", "p"}], "+", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "-", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                RowBox[{"Erf", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", "d"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}],
                       "-", 
                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", "+", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], "]"}]}], 
              
              SqrtBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["d", "2"], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], "-", 
                        
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "p"}], "+", 
                        
                        RowBox[{"2", " ", "f", " ", "p"}], "-", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}],
                       "+", 
                      RowBox[{"2", " ", "b", " ", "z"}], "-", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], "]"}]}], 
              
              SqrtBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["d", "2"], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "f"}], "-", 
                        
                        SuperscriptBox["f", "2"], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "p"}], "-", 
                        
                        RowBox[{"2", " ", "f", " ", "p"}], "-", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}],
                       "+", 
                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "+", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]], "]"}]}], 
              
              SqrtBox[
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1364.01",
  CellTags->{"01.06.21.1364", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "8"]}], " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["d", "2"]}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "d"}], 
                          "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "p", " ", "d"}], 
                          "+", 
                          SuperscriptBox["f", "2"], "+", 
                          SuperscriptBox["p", "2"], "+", 
                          RowBox[{"2", " ", "f", " ", "p"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}]]}]], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "d"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}], "+", 
                        
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                    ")"}]}], 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "b"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "d"}], 
                          "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "p", " ", "d"}], 
                          "-", 
                          SuperscriptBox["f", "2"], "-", 
                          SuperscriptBox["p", "2"], "-", 
                          RowBox[{"2", " ", "f", " ", "p"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}]}]]}]], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}], "+", 
                        
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}]], 
                    ")"}]}], 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["d", "2"]}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "d"}], 
                          "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "p", " ", "d"}], 
                          "+", 
                          SuperscriptBox["f", "2"], "+", 
                          SuperscriptBox["p", "2"], "-", 
                          RowBox[{"2", " ", "f", " ", "p"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                            ")"}]}]]}]], " ", 
                  RowBox[{"erf", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", "d"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                        
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]]}]], 
                    ")"}]}], 
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["d", "2"], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "f", " ", "d"}], 
                          "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "p", " ", "d"}], 
                          "-", 
                          SuperscriptBox["f", "2"], "-", 
                          SuperscriptBox["p", "2"], "+", 
                          RowBox[{"2", " ", "f", " ", "p"}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                            ")"}]}]]}]], " ", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                        RowBox[{"2", " ", "b", " ", "z"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}], "+", 
                        
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]]}]], 
                    ")"}]}], 
                SqrtBox[
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]]]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1364.01",
  CellTags->{"01.06.21.1364", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"e", "-", 
              RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          "b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]}]], 
                RowBox[{"d", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], "-", 
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          "b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]}]], 
                RowBox[{"d", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], "-", 
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]}]], 
                RowBox[{"d", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], "+", 
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "g"}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "+", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]}]], 
                RowBox[{"d", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], ")"}]}], "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["a", "2"]}], "+", 
                      SuperscriptBox["b", "2"], "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}],
                       "-", 
                      SuperscriptBox["c", "2"], "-", 
                      RowBox[{"4", " ", "d", " ", "e"}], "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "f"}],
                       "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", "g"}],
                       "+", 
                      RowBox[{"4", " ", "f", " ", "g"}], "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "p"}],
                       "-", 
                      RowBox[{"4", " ", "g", " ", "p"}], "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", "q"}],
                       "-", 
                      RowBox[{"4", " ", "f", " ", "q"}], "+", 
                      RowBox[{"4", " ", "p", " ", "q"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "]"}]}], 
            ")"}]}], "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["a", "2"]}], "+", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}],
                       "-", 
                      SuperscriptBox["c", "2"], "-", 
                      RowBox[{"4", " ", "d", " ", "e"}], "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "f"}],
                       "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", "g"}],
                       "+", 
                      RowBox[{"4", " ", "f", " ", "g"}], "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "p"}],
                       "-", 
                      RowBox[{"4", " ", "g", " ", "p"}], "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", "q"}],
                       "-", 
                      RowBox[{"4", " ", "f", " ", "q"}], "+", 
                      RowBox[{"4", " ", "p", " ", "q"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}], "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "]"}]}], 
            ")"}]}], "+", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["a", "2"]}], "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "b"}], 
                    "+", 
                    SuperscriptBox["b", "2"], "-", 
                    RowBox[{"2", " ", "a", " ", "c"}], "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], 
                    "-", 
                    SuperscriptBox["c", "2"], "-", 
                    RowBox[{"4", " ", "d", " ", "e"}], "+", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "f"}], 
                    "+", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", "g"}], 
                    "+", 
                    RowBox[{"4", " ", "f", " ", "g"}], "+", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "p"}], 
                    "+", 
                    RowBox[{"4", " ", "g", " ", "p"}], "+", 
                    RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", "q"}], 
                    "+", 
                    RowBox[{"4", " ", "f", " ", "q"}], "+", 
                    RowBox[{"4", " ", "p", " ", "q"}]}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "d"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]], " ",
               
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "]"}]}], 
            ")"}]}], "+", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["a", "2"]}], "+", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}], 
                      "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}],
                       "-", 
                      SuperscriptBox["c", "2"], "-", 
                      RowBox[{"4", " ", "d", " ", "e"}], "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "f"}],
                       "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", "g"}],
                       "+", 
                      RowBox[{"4", " ", "f", " ", "g"}], "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "p"}],
                       "+", 
                      RowBox[{"4", " ", "g", " ", "p"}], "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", "q"}],
                       "+", 
                      RowBox[{"4", " ", "f", " ", "q"}], "+", 
                      RowBox[{"4", " ", "p", " ", "q"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}]], 
              " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Erfi", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"2", " ", "d", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                      SqrtBox["z"]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                      SqrtBox["z"]}]}], 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], "]"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1365.01",
  CellTags->{"01.06.21.1365", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "b"}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "a"}], "+", 
                RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox["z"], " ", "c"}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "4"]}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["z"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                            ")"}]}], "+", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          " ", "z"}]}]], 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], "-", 
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}], "+",
                       
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         "z"}]}]], 
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], "+", 
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                          ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         "z"}]}]], 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], "+", 
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["z"], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                          ")"}]}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "g", " "}], "+",
                       
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         "z"}]}]], 
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"8", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "\[ImaginaryI]", " ", "a"}], "+", 
                        SuperscriptBox["b", "2"], "-", 
                        SuperscriptBox["c", "2"], "-", 
                        RowBox[{"4", " ", "d", " ", "e"}], "-", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "e", " ", "f"}], "-", 
                        
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "d", " ", "g"}], "+", 
                        
                        RowBox[{"4", " ", "f", " ", "g"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "c", " "}], 
                        "-", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "e", " ", "p"}], "+", 
                        
                        RowBox[{"4", " ", "g", " ", "p"}], "-", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "d", " ", "q"}], "+", 
                        
                        RowBox[{"4", " ", "f", " ", "q"}], "+", 
                        RowBox[{"4", " ", "p", " ", "q"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                          ")"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], ")"}]}], 
              ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"8", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["a", "2"]}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          " ", "\[ImaginaryI]", " ", "a"}], "+", 
                        SuperscriptBox["b", "2"], "-", 
                        SuperscriptBox["c", "2"], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}], "-", 
                        
                        RowBox[{"4", " ", "d", " ", "e"}], "+", 
                        RowBox[{"4", " ", "f", " ", "g"}], "+", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "e", " ", "f", " "}], 
                        "+", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "d", " ", "g", " "}], 
                        "-", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "e", " ", "p"}], "-", 
                        
                        RowBox[{"4", " ", "g", " ", "p"}], "-", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "d", " ", "q"}], "-", 
                        
                        RowBox[{"4", " ", "f", " ", "q"}], "+", 
                        RowBox[{"4", " ", "p", " ", "q"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                          ")"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"]}], "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], ")"}]}], 
              ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"8", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f", " "}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["a", "2"]}], "-", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], " ", "a"}], "+", 
                        SuperscriptBox["b", "2"], "-", 
                        SuperscriptBox["c", "2"], "-", 
                        RowBox[{"4", " ", "d", " ", "e"}], "-", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "e", " ", "f"}], "-", 
                        
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "d", " ", "g"}], "+", 
                        
                        RowBox[{"4", " ", "f", " ", "g"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "c", " "}], 
                        "-", 
                        RowBox[{"4", " ", "g", " ", "p"}], "+", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "e", " ", "p"}], "-", 
                        
                        RowBox[{"4", " ", "f", " ", "q"}], "+", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "d", " ", "q"}], "+", 
                        
                        RowBox[{"4", " ", "p", " ", "q"}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                          ")"}]}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " "}], "-", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"]}], "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], ")"}]}], 
              ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"8", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["a", "2"]}], "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "a"}],
                       "-", 
                      RowBox[{"2", " ", "c", " ", "a"}], "+", 
                      SuperscriptBox["b", "2"], "-", 
                      SuperscriptBox["c", "2"], "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "c"}],
                       "-", 
                      RowBox[{"4", " ", "d", " ", "e"}], "+", 
                      RowBox[{"4", " ", "f", " ", "g"}], "+", 
                      RowBox[{
                      "4", " ", "\[ImaginaryI]", " ", "e", " ", "f", " "}], 
                      "+", 
                      RowBox[{
                      "4", " ", "\[ImaginaryI]", " ", "d", " ", "g", " "}], 
                      "+", 
                      RowBox[{"4", " ", "g", " ", "p"}], "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "e", " ", "p"}],
                       "+", 
                      RowBox[{"4", " ", "f", " ", "q"}], "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "d", " ", "q"}],
                       "+", 
                      RowBox[{"4", " ", "p", " ", "q"}]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]], 
                " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}], "-", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
                        SqrtBox["z"]}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", 
                        SqrtBox["z"]}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], ")"}]}], 
              ")"}]}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1365.01",
  CellTags->{"01.06.21.1365", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving products of two direct functions and rational functions of ",
  StyleBox["Exp", "Program"],
  " ||| Involving products of two direct functions and rational functions of \
",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["e",
                "Program"], 
              StyleBox[" ",
                "Program"], "z"}], "]"}], 
          RowBox[{
            StyleBox["Sin",
              "Program"], "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", " ", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{"e", " ", "z"}], "]"}], 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["a", 
            RowBox[{"-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "-", "e"}]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "-", "e"}], ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", "e"}], ")"}]}], "d"]}], 
                          ",", "n", ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}]}], "d"], 
                          ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "-", "e"}], ")"}], " ", "z"}]], " ", 
                      
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", "e"}], ")"}]}], "d"], ",", 
                          "n", ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}]}], "d"], 
                          ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "e"}]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", "e"}], ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", "e"}], ")"}]}], "d"]}], ",",
                         "n", ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                  "e"}], ")"}]}], "d"]}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", "e"}], ")"}], " ", "z"}]], " ", 
                      
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", "e"}], ")"}]}], "d"], ",", 
                          "n", ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}]}], "d"], 
                          ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1366.01",
  CellTags->{"01.06.21.1366", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{"e", " ", "z"}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox["a", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "-", "e"}], ")"}], " ", "z"}]], 
                      " "}], 
                    RowBox[{"c", "-", "e"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", "e"}], ")"}], " ", "z"}]], 
                        " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "e"}], ")"}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}], "-", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "e"}], ")"}]}], 
                                        "d"]}],
                                        Hypergeometric2F1], ",", 
                                      TagBox["n",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}]}], 
                                        "d"],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", "e"}], ")"}], " ", "z"}]], 
                      " "}], 
                    RowBox[{"c", "+", "e"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", "e"}], ")"}]}], 
                                        "d"]}],
                                        Hypergeometric2F1], ",", 
                                      TagBox["n",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", "e", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " "}]}], 
                                        ")"}]}], "d"]}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", "e"}], ")"}], " ", "z"}]], 
                        " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", "e"}], ")"}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}]}], 
                                        "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1366.01",
  CellTags->{"01.06.21.1366", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["e",
                "Program"], 
              StyleBox[" ",
                "Program"], "z"}], "]"}], 
          RowBox[{
            StyleBox["Sin",
              "Program"], "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], 
                RowBox[{"Sin", "[", 
                  RowBox[{"e", " ", "z"}], "]"}], 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["a", 
            RowBox[{"-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", "n", ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", "n", ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["c", "2"], "-", 
                    RowBox[{"2", " ", "c", " ", "e"}], "+", 
                    SuperscriptBox["e", "2"], "+", 
                    SuperscriptBox["p", "2"]}], ")"}]}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", "z"}]]}], " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", "e", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    ")"}]}], "d"]}], ",", "n", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], "d"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                          "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], "d"], ",", "n", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], "d"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                          "]"}]}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"2", " ", "c", " ", "e"}], "+", 
                      SuperscriptBox["e", "2"], "+", 
                      SuperscriptBox["p", "2"]}], ")"}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1367.01",
  CellTags->{"01.06.21.1367", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"e", " ", "z"}], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "4"], " ", 
            SuperscriptBox["a", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "-", 
                      RowBox[{"2", " ", "e", " ", "c"}], "+", 
                      SuperscriptBox["e", "2"], "+", 
                      SuperscriptBox["p", "2"]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                          ")"}], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p"}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                          ")"}], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         "p"}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox["\[ImaginaryI]", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "+", 
                      RowBox[{"2", " ", "e", " ", "c"}], "+", 
                      SuperscriptBox["e", "2"], "+", 
                      SuperscriptBox["p", "2"]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p"}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", "e", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}], "d"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         "p"}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1367.01",
  CellTags->{"01.06.21.1367", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving products of two direct functions and algebraic functions of ",
  StyleBox["Exp", "Program"],
  " ||| Involving products of two direct functions and algebraic functions of \
",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    StyleBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]],
                      "Program"]}]}], ")"}], "\[Beta]"],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["e",
                "Program"], 
              StyleBox[" ",
                "Program"], "z"}], "]"}], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{"c", "-", "e"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"c", "+", "e"}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", "e"}], ")"}], " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"c", "+", "e"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", 
                          RowBox[{"3", " ", "e"}]}], ")"}], " ", "z"}]], " ", 
                  
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", "e"}], ")"}]}], "d"]}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}]}], "d"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}], 
                "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"c", "+", "e"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"3", " ", "c"}], "+", "e"}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "-", "e"}], ")"}]}], "d"], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "e"}]}], "d"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}]}], 
                "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"c", "-", "e"}], ")"}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "e"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", "e"}], ")"}]}], "d"]}], 
                            ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", "e"}], ")"}]}], "d"]}], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                          "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", "e"}], ")"}], " ", "z"}]], 
                        " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", "e"}], ")"}]}], "d"], ",",
                             
                            RowBox[{"-", "\[Beta]"}], ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}]}], "d"], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                          "]"}]}]}], ")"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1368.01",
  CellTags->{"01.06.21.1368", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              RowBox[{"sin", "(", 
                RowBox[{"e", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", "e"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", "e"}], ")"}]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", "e"}], ")"}], " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", "1"}], 
              ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", "e"}], ")"}]}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", "c"}], "+", "e"}], ")"}], " ", 
                    "z"}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"c", "-", "e"}], ")"}]}], 
                                    "d"],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Beta]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                FractionBox[
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                    
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], "d"],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "-", "e"}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", "e"}], ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", "e"}], ")"}], " ", "z"}]], " ", 
                      
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", "e"}], ")"}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}]}], 
                                        "d"],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}], "-", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", "e"}], ")"}]}], 
                                        "d"]}],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Beta]"}],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", "e", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "d", " "}]}], 
                                        ")"}]}], "d"]}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", "+", "e"}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"3", " ", "e"}]}], ")"}], " ", "z"}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", "e"}], ")"}]}], 
                                      "d"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Beta]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                FractionBox[
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " "}]}], "d"],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1368.01",
  CellTags->{"01.06.21.1368", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], "(", 
                StyleBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      StyleBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]],
                        "Program"]}]}],
                  "Program"], 
                StyleBox[")",
                  "Program"]}], "\[Beta]"],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["e",
                "Program"], 
              StyleBox[" ",
                "Program"], "z"}], "]"}], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", "e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", 
                          RowBox[{"-", "\[Beta]"}], ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", 
                          RowBox[{"-", "\[Beta]"}], ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}]}], ")"}]}], "/", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "-", 
                  RowBox[{"2", " ", "c", " ", "e"}], "+", 
                  SuperscriptBox["e", "2"], "+", 
                  SuperscriptBox["p", "2"]}], ")"}]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", "e", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", "z"}]]}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", "e", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}]}], "d"]}], ",", 
                          RowBox[{"-", "\[Beta]"}], ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}], "+", " ", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", 
                          RowBox[{"-", "\[Beta]"}], ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "d", 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["c", "2"], "+", 
                    RowBox[{"2", " ", "c", " ", "e"}], "+", 
                    SuperscriptBox["e", "2"], "+", 
                    SuperscriptBox["p", "2"]}], ")"}]}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1369.01",
  CellTags->{"01.06.21.1369", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              RowBox[{"sin", "(", 
                RowBox[{"e", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", "1"}], 
              ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      SuperscriptBox["c", "2"], "-", 
                      RowBox[{"2", " ", "e", " ", "c"}], "+", 
                      SuperscriptBox["e", "2"], "+", 
                      SuperscriptBox["p", "2"]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         "p"}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                          ")"}], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p"}], "d"],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}]}], ")"}]}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    SuperscriptBox["c", "2"], "+", 
                    RowBox[{"2", " ", "e", " ", "c"}], "+", 
                    SuperscriptBox["e", "2"], "+", 
                    SuperscriptBox["p", "2"]}]], 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                  "p"}], ")"}], " ", "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", "e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p"}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", "z"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", "e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}], "d"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         "p"}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1369.01",
  CellTags->{"01.06.21.1369", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of several direct functions and exponential \
function\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", "sin", 
          RowBox[{"(", 
            RowBox[{"a", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"p", " ", "z"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
                        "z"}], "]"}]}], "-", 
                  RowBox[{"p", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
                        "z"}], "]"}]}]}], ")"}], 
              RowBox[{
                SuperscriptBox["a", "2"], "+", 
                SuperscriptBox["b", "2"], "+", 
                RowBox[{"2", " ", "b", " ", "c"}], "+", 
                SuperscriptBox["c", "2"], "-", 
                RowBox[{"2", " ", "a", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                SuperscriptBox["p", "2"]}]], "-", 
            FractionBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
                        "z"}], "]"}]}], "-", 
                  RowBox[{"p", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
                        "z"}], "]"}]}]}], ")"}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b", "-", "c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b", "-", "c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]], "-", 
            FractionBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
                        "z"}], "]"}]}], "-", 
                  RowBox[{"p", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
                        "z"}], "]"}]}]}], ")"}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "-", "b", "+", "c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", "b", "+", "c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]], "+", 
            FractionBox[
              RowBox[{" ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", 
                          "z"}], "]"}]}], "-", 
                    RowBox[{"p", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", 
                          "z"}], "]"}]}]}], ")"}]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", "b", "+", "c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "b", "+", "c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1370.01",
  CellTags->{"01.06.21.1370", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
                        "z"}], ")"}]}], "-", 
                  RowBox[{"p", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "b", "-", "c"}], ")"}], " ", 
                        "z"}], ")"}]}]}], 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", "c"}], ")"}], " ", "a"}], "+", 
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox["p", "2"], "+", 
                  RowBox[{"2", " ", "b", " ", "c"}]}]], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", 
                        "z"}], ")"}]}], "-", 
                  RowBox[{"p", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b", "+", "c"}], ")"}], " ", 
                        "z"}], ")"}]}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b", "+", "c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b", "+", "c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
                        "z"}], ")"}]}], "-", 
                  RowBox[{"p", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b", "-", "c"}], ")"}], " ", 
                        "z"}], ")"}]}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b", "-", "c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b", "-", "c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]], "-", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
                        "z"}], ")"}]}], "-", 
                  RowBox[{"p", " ", 
                    RowBox[{"sin", "(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "-", "b", "+", "c"}], ")"}], " ", 
                        "z"}], ")"}]}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"a", "-", "b", "+", "c", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "-", "b", "+", "c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1370.01",
  CellTags->{"01.06.21.1370", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "n"], 
              RowBox[{"Sin", "[", 
                RowBox[{
                  SubscriptBox["a", "k"], " ", "z"}], "]"}]}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "n"], 
            RowBox[{"sin", "(", 
              RowBox[{
                SubscriptBox["a", "k"], " ", "z"}], ")"}]}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "n"], 
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{
                  SubscriptBox["a", "k"], " ", "z"}], "]"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "2"}], ")"}], 
          RowBox[{"-", "n"}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"p", " ", "z"}]], "  ", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            UnderscriptBox[
              RowBox[{
                SubscriptBox["k", "1"], "=", 
                RowBox[{"-", "1"}]}], 
              RowBox[{
                RowBox[{"\[CapitalDelta]", " ", 
                  SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "2"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
            RowBox[{"\[Ellipsis]", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  UnderscriptBox[
                    RowBox[{
                      SubscriptBox["k", "n"], "=", 
                      RowBox[{"-", "1"}]}], 
                    RowBox[{
                      RowBox[{"\[CapitalDelta]", " ", 
                        SubscriptBox["k", "n"]}], "=", "2"}]], "1"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"p", " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              RowBox[{
                                SubscriptBox["k", "j"], 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SubscriptBox["a", "j"], " ", "z"}], "+",
                                     
                                    FractionBox["\[Pi]", "2"]}], ")"}]}]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "1"}], "n"], 
                          RowBox[{
                            SubscriptBox["k", "j"], 
                            SubscriptBox["a", "j"], " ", 
                            RowBox[{"Sin", "[", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "1"}], "n"], 
                                RowBox[{
                                  SubscriptBox["k", "j"], 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SubscriptBox["a", "j"], " ", "z"}], 
                                      "+", 
                                      FractionBox["\[Pi]", "2"]}], ")"}]}]}], 
                              "]"}]}]}]}], ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              RowBox[{
                                SubscriptBox["k", "j"], 
                                SubscriptBox["a", "j"]}]}], " ", ")"}], "2"], 
                        "+", 
                        SuperscriptBox["p", "2"]}], ")"}]}], 
                  ")"}]}]}]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1371.01",
  CellTags->{"01.06.21.1371", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "n"], 
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    SubscriptBox["a", "k"], " ", "z"}], ")"}], 
                RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}], 
            RowBox[{"-", "n"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "1"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                UnderscriptBox[
                  RowBox[{
                    SubscriptBox["k", "2"], "=", 
                    RowBox[{"-", "1"}]}], 
                  RowBox[{
                    RowBox[{"\[CapitalDelta]", " ", 
                      SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
              RowBox[{"\[Ellipsis]", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    UnderscriptBox[
                      RowBox[{
                        SubscriptBox["k", "n"], "=", 
                        RowBox[{"-", "1"}]}], 
                      RowBox[{
                        RowBox[{"\[CapitalDelta]", " ", 
                          SubscriptBox["k", "n"]}], "=", "2"}]], "1"], 
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"p", " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              RowBox[{
                                SubscriptBox["k", "j"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"z", " ", 
                                      SubscriptBox["a", "j"]}], "+", 
                                    FractionBox["\[Pi]", "2"]}], ")"}]}]}], 
                            ")"}]}], "+", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "1"}], "n"], 
                          RowBox[{
                            SubscriptBox["k", "j"], " ", 
                            SubscriptBox["a", "j"], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "1"}], "n"], 
                                RowBox[{
                                  SubscriptBox["k", "j"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"z", " ", 
                                        SubscriptBox["a", "j"]}], "+", 
                                      FractionBox["\[Pi]", "2"]}], ")"}]}]}], 
                              ")"}]}]}]}], 
                      RowBox[{
                        SuperscriptBox["p", "2"], "+", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              RowBox[{
                                SubscriptBox["k", "j"], " ", 
                                SubscriptBox["a", "j"]}]}], ")"}], "2"]}]], 
                    ")"}]}]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1371.01",
  CellTags->{"01.06.21.1371", "CreationDate[2002-12-18]"}],

Cell["\<\
Integrate[E^(p*z)*Product[Sin[Subscript[a, k]*z], {k, 1, n}], z] == \

E^(p*z)/(-2)^n*Sum[(p*Cos[Sum[Subscript[k, j]*(Subscript[a, j]*z + Pi/2), {j, \
1, n}]] + 
   Sum[Subscript[k, j]*Subscript[a, j]*Sin[Sum[Subscript[k, j]*(Subscript[a, \
j]*z + Pi/2), 
       {j, 1, n}]], {j, 1, n}])/(Sum[Subscript[k, j]*Subscript[a, j], {j, 1, \
n}]^2 + p^2), 
    {Subscript[k, 1], -1, 1, 2}, {Subscript[k, 2], -1, 1, 2}, \[Ellipsis],
    {Subscript[k, n], -1, 1, 2}]\
\>", "InputFormVersion"],

Cell["Test fails, integral is correct.", "PrivateCommentText"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of powers of two direct functions and \
exponential function\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell["\<\
Involving product of power of the direct function, the direct \
function and exponential function\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ", 
                  "z"}]]}], ")"}], 
          RowBox[{"-", "\[Nu]"}]], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "b"}], ")"}], " ", "z"}]], 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                  RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  FractionBox[
                    RowBox[{"c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                      RowBox[{"a", " ", "\[Nu]"}]}], 
                    RowBox[{"2", " ", "a"}]], ",", 
                  RowBox[{"-", "\[Nu]"}], ",", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "a"}], "+", "c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                      RowBox[{"a", " ", "\[Nu]"}]}], 
                    RowBox[{"2", " ", "a"}]], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ",
                       "z"}]]}], "]"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}], 
                      ")"}], " ", "z"}]], 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                  RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
              RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"a", " ", "\[Nu]"}]}], 
                      RowBox[{"2", " ", "a"}]]}], ",", 
                  RowBox[{"-", "\[Nu]"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "2"}], "+", "\[Nu]"}], ")"}]}]}], 
                      RowBox[{"2", " ", "a"}]]}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ",
                       "z"}]]}], "]"}]}]}], " ", 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1372.01",
  CellTags->{"01.06.21.1372", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ", 
                    "z"}]]}], ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"a", " ", "z"}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "b"}], ")"}], " ", "z"}]], 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                    RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"c", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{"a", " ", "\[Nu]"}]}], 
                                    RowBox[{"2", " ", "a"}]],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[Nu]"}], " ", "a"}], "+",
                                     
                                    RowBox[{"2", " ", "a"}], "+", "c", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], 
                                  RowBox[{"2", " ", "a"}]],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "a", " ", "z"}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}], 
                        ")"}], " ", "z"}]], 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                    RowBox[{"a", " ", "\[Nu]"}]}]], 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"c", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"c", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Nu]", "-", "2"}], 
                                        ")"}]}]}], 
                                    RowBox[{"2", " ", "a"}]]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "a", " ", "z"}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1372.01",
  CellTags->{"01.06.21.1372", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]], "-", 
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], 
                  RowBox[{"b", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}],
                             ")"}], " ", "z"}]], 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"-", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}],
                             ")"}], " ", "z"}]], 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1373.01",
  CellTags->{"01.06.21.1373", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}], "-",
                                 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]], 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]], 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]], 
                    RowBox[{"b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]], "-", 
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]], 
                    RowBox[{"b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}], ")"}], 
              " ", "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1373.01",
  CellTags->{"01.06.21.1373", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], "  ", 
          RowBox[{"Sin", "[", 
            RowBox[{"d", "+", 
              RowBox[{"c", " ", "z"}]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ", 
                  "z"}]]}], ")"}], 
          RowBox[{"-", "\[Nu]"}]], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                  RowBox[{"a", " ", "\[Nu]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "b"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"a", " ", "\[Nu]"}]}], 
                        RowBox[{"2", " ", "a"}]], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"a", " ", "\[Nu]"}]}], 
                        RowBox[{"2", " ", "a"}]], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", 
                          " ", "z"}]]}], "]"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                  RowBox[{"a", " ", "\[Nu]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}], 
                          ")"}], " ", "z"}]}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"a", " ", "\[Nu]"}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "2"}], "+", "\[Nu]"}], 
                                ")"}]}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", 
                          " ", "z"}]]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1374.01",
  CellTags->{"01.06.21.1374", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "z"}]}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ", 
                    "z"}]]}], ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"a", " ", "z"}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "b"}], ")"}], " ", "z"}]], 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                    RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"c", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{"a", " ", "\[Nu]"}]}], 
                                    RowBox[{"2", " ", "a"}]],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[Nu]"}], " ", "a"}], "+",
                                     
                                    RowBox[{"2", " ", "a"}], "+", "c", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}]}], 
                                  RowBox[{"2", " ", "a"}]],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "a", " ", "z"}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}], 
                          ")"}], " ", "z"}]}]], 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                    RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"c", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"c", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Nu]", "-", "2"}], 
                                        ")"}]}]}], 
                                    RowBox[{"2", " ", "a"}]]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "a", " ", "z"}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1374.01",
  CellTags->{"01.06.21.1374", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], "  ", 
            RowBox[{"Sin", "[", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             "b"}], ")"}], " ", "z"}]}]], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", "b"}]],
                 "-", 
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}], 
                          ")"}], " ", "z"}]}]], 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}]]}], ")"}],
             " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"\[ImaginaryI]", " ", "d"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "d"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "b", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "-", 
                        "b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "b", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "+", 
                        "b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "b", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "-", 
                        "b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}],
                               "+", "b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}],
                             ")"}], " ", "z"}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "+", 
                        "b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                  ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1375.01",
  CellTags->{"01.06.21.1375", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "b"}], ")"}], " ", "z"}]}]], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      "b"}]], "-", 
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}],
                             ")"}], " ", "z"}]}]], 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "b"}]]}], 
                ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "d"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "b", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "+", "b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "d"}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", "b", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "-", "b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", "b", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "+", "b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", "b", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "-", "b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                    ")"}]}]}]}]}]}], " ", "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1375.01",
  CellTags->{"01.06.21.1375", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], "  ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
          RowBox[{"-", "\[Nu]"}]], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                  RowBox[{"a", " ", "\[Nu]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"a", " ", "\[Nu]"}]}], 
                        RowBox[{"2", " ", "a"}]], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"a", " ", "\[Nu]"}]}], 
                        RowBox[{"2", " ", "a"}]], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "]"}]}], 
                ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                  RowBox[{"a", " ", "\[Nu]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"a", " ", "\[Nu]"}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "2"}], "+", "\[Nu]"}], 
                                ")"}]}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "]"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1376.01",
  CellTags->{"01.06.21.1376", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], "  ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]], 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                    RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"c", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"a", " ", "\[Nu]"}]}], 
                                    RowBox[{"2", " ", "a"}]],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[Nu]"}], " ", "a"}], "+",
                                     
                                    RowBox[{"2", " ", "a"}], "+", "c", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  RowBox[{"2", " ", "a"}]],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", "z"}]], 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                    RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"c", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"c", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Nu]", "-", "2"}], 
                                        ")"}]}]}], 
                                    RowBox[{"2", " ", "a"}]]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1376.01",
  CellTags->{"01.06.21.1376", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "  ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", "p"}]],
                 "-", 
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", "z"}]], 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]]}], ")"}],
             " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "b", " ",
                       "k"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "-", 
                        "p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "b", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "+", 
                        "p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "b", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "-", 
                        "p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "+", 
                        "p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                  ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1377.01",
  CellTags->{"01.06.21.1377", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             "p"}], ")"}], " ", "z"}]], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      "p"}]], "-", 
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], " ", "z"}]], 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]]}], 
                ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "b", 
                        " ", "k"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                            "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", "p", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "+", "p", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                            "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", "p", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "-", "p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "b", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "+", "p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "b", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "-", "p", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                    ")"}]}]}]}]}]}], " ", "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1377.01",
  CellTags->{"01.06.21.1377", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], "  ", 
          RowBox[{"Sin", "[", 
            RowBox[{"d", "+", 
              RowBox[{"c", " ", "z"}]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
          RowBox[{"-", "\[Nu]"}]], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                  RowBox[{"a", " ", "\[Nu]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"a", " ", "\[Nu]"}]}], 
                        RowBox[{"2", " ", "a"}]], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"a", " ", "\[Nu]"}]}], 
                        RowBox[{"2", " ", "a"}]], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "]"}]}], 
                ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                  RowBox[{"a", " ", "\[Nu]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], " ", "z"}]}]], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"a", " ", "\[Nu]"}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      RowBox[{"-", "\[Nu]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "2"}], "+", "\[Nu]"}], 
                                ")"}]}]}], 
                          RowBox[{"2", " ", "a"}]]}], ",", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "]"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1378.01",
  CellTags->{"01.06.21.1378", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]], 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                    RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"c", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"a", " ", "\[Nu]"}]}], 
                                    RowBox[{"2", " ", "a"}]],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[Nu]"}], " ", "a"}], "+",
                                     
                                    RowBox[{"2", " ", "a"}], "+", "c", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  RowBox[{"2", " ", "a"}]],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], " ", "z"}]}]], 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                    RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"c", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  Hypergeometric2F1], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"c", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Nu]", "-", "2"}], 
                                        ")"}]}]}], 
                                    RowBox[{"2", " ", "a"}]]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1378.01",
  CellTags->{"01.06.21.1378", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "  ", 
            RowBox[{"Sin", "[", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             "p"}], ")"}], " ", "z"}]}]], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", "p"}]],
                 "-", 
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], " ", "z"}]}]], 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]]}], ")"}],
             " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "k"}], 
                    "-", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "d"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "-", 
                        "p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "b", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "+", 
                        "p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "d"}], "+", 
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "b", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "-", 
                        "p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "+", 
                        "p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                  ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1379.01",
  CellTags->{"01.06.21.1379", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "p"}], ")"}], " ", "z"}]}]], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      "p"}]], "-", 
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}],
                             ")"}], " ", "z"}]}]], 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}]]}], 
                ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "k"}],
                       "-", 
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", "v"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                            "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", "p", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "+", "p", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "d"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}], 
                            "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", "p", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "-", "p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "b", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "+", "p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "d"}], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "b", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "-", "p", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                    ")"}]}]}]}]}]}], " ", "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1379.01",
  CellTags->{"01.06.21.1379", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", 
                SqrtBox["p"]]}], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "p"}]]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"2", " ", "p", " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["p"]}]], "]"}], "+", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"2", " ", "p", " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["p"]}]], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            FractionBox["1", 
              SqrtBox["p"]], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["b", "2"]}], "-", 
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}], "2"]}], "-", 
                        RowBox[{"2", " ", "b", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "v"}], ")"}]}]}], 
                      
                      RowBox[{"4", " ", "p"}]]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"b", " ", "c", " ", "v"}], "p"]}]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{"2", " ", "p", " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["p"]}]], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"2", " ", "b", " ", "c", " ", "k"}], 
                              "p"]}], "+", 
                          RowBox[{
                          "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{"2", " ", "p", " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["p"]}]], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", "c", " ", "v"}], "p"]}], "+", 
                          
                          RowBox[{
                          "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "+", 
                            RowBox[{"2", " ", "p", " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["p"]}]], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"2", " ", "b", " ", "c", " ", "k"}], 
                            "p"]}]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "+", 
                            RowBox[{"2", " ", "p", " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["p"]}]], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1380.01",
  CellTags->{"01.06.21.1380", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", "2"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "p"}]]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], 
                  SqrtBox["p"]]}], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["p"]}]], ")"}], "+", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["p"]}]], ")"}]}], ")"}]}], " ", "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "2"}]], " ", 
                  SqrtBox["\[Pi]"], " "}], 
                SqrtBox["p"]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["b", "2"]}], "-", 
                          RowBox[{"2", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "+", "v"}], ")"}], 
                            " ", "b"}], "-", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], "2"]}]}], 
                        
                        RowBox[{"4", " ", "p"}]]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"2", " ", "b", " ", "c", " ", "k"}], 
                              "p"]}]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "p", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "-", 
                            FractionBox[
                              RowBox[{"b", " ", "c", " ", "v"}], "p"]}]], " ",
                         
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "+", 
                              RowBox[{"2", " ", "p", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "-", 
                            FractionBox[
                              RowBox[{"2", " ", "b", " ", "c", " ", "k"}], 
                              "p"]}]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "-", 
                              RowBox[{"2", " ", "p", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", "c", " ", "v"}], "p"]}]], " ",
                         
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                              "-", 
                              RowBox[{"2", " ", "p", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1380.01",
  CellTags->{"01.06.21.1380", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"p", " ", 
                          SqrtBox["z"]}]], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{"b", " ", "z"}], "]"}]}], "b"]}], "+", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", "p", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erf", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "p"}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], "]"}]}], 
                  
                  RowBox[{"4", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]], "+", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", "b"}]]], " ", "p", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"p", "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], "]"}]}], 
                  
                  RowBox[{"4", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], "  ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"p", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                "z"}]}]]}], 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "c", " ", "k"}], "-", 
                          RowBox[{"c", " ", "v"}]}]]}], "-", 
                    FractionBox[
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              "z"}]}]]}], 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "c", " ", "k"}], "-", 
                        RowBox[{"c", " ", "v"}]}]], "-", 
                    FractionBox[
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              SqrtBox["z"]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                              "z"}]}]]}], 
                      RowBox[{"b", "+", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}]}]], "-", 
                    FractionBox[
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                              "z"}]}]]}], 
                      RowBox[{"b", "+", 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}]}]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{
                              RowBox[{"4", " ", "b"}], "+", 
                              RowBox[{"8", " ", "c", " ", "k"}], "-", 
                              RowBox[{"4", " ", "c", " ", "v"}]}]]], " ", "p",
                         " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"p", "+", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}]}]]}]], 
                          "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "4"}], " ", "b"}], "-", 
                              RowBox[{"8", " ", "c", " ", "k"}], "+", 
                              RowBox[{"4", " ", "c", " ", "v"}]}]]], " ", "p",
                         " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}]}]]}]], 
                          "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "v"}]}], ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]], " ", "p",
                         " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"p", "+", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], 
                          "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                        "p", " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], 
                          "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1381.01",
  CellTags->{"01.06.21.1381", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"p", " ", 
                            SqrtBox["z"]}]], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{"b", " ", "z"}], ")"}]}], "b"]}], "+", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", "\[ImaginaryI]",
                       " ", "p", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erf", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", "p"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                        ")"}]}], 
                    RowBox[{"4", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]], "+", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "b"}]]], " ", "\[ImaginaryI]", 
                      " ", "p", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"p", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                        ")"}]}], 
                    RowBox[{"4", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}]]}], 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "c", " ", "k"}], "-", 
                            RowBox[{"c", " ", "v"}]}]]}], "-", 
                      FractionBox[
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "p"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                "z"}]}]]}], 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "c", " ", "k"}], "-", 
                          RowBox[{"c", " ", "v"}]}]], "-", 
                      FractionBox[
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"p", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}]}]]}], 
                        RowBox[{"b", "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}]], "-", 
                      FractionBox[
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "p"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}]}]]}], 
                        RowBox[{"b", "+", 
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{
                                RowBox[{"4", " ", "b"}], "+", 
                                RowBox[{"8", " ", "c", " ", "k"}], "-", 
                                RowBox[{"4", " ", "c", " ", "v"}]}]]], " ", 
                          "p", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"p", "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "b"}], "-", 
                                RowBox[{"8", " ", "c", " ", "k"}], "+", 
                                RowBox[{"4", " ", "c", " ", "v"}]}]]], " ", 
                          "p", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}]]], " ", "p", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"p", "+", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["p", "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]]}]], " ", "p", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}]}]}], "/;", 
        
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1381.01",
  CellTags->{"01.06.21.1381", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "b"}]]]}], "\[ImaginaryI]", 
            " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], "  ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["p", "2"]}], 
                RowBox[{"4", " ", "b"}]]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"2", " ", "b"}]]}]], " ", 
                  RowBox[{"Erf", "[", 
                    FractionBox[
                      RowBox[{"p", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], "]"}]}], 
                "+", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{"p", "+", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], "]"}]}], 
              ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " "}], 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", "b"}]]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["p", "2"], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "p", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "+", "v"}], ")"}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "+", "v"}], ")"}], 
                              "2"]}]}], ")"}]}], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["p", "2"], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "p", " ", "v"}], "-", 
                                    RowBox[{
                                      SuperscriptBox["c", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"4", " ", 
                                        SuperscriptBox["k", "2"]}], "+", 
                                        SuperscriptBox["v", "2"]}], ")"}]}]}],
                                   ")"}]}], 
                              RowBox[{"2", " ", "b"}]]}]]}], " ", 
                      RowBox[{"Erf", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", "p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                        "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "p"}], "+", 
                                  SuperscriptBox["p", "2"], "-", 
                                  RowBox[{
                                  "2", " ", "b", " ", "\[Pi]", " ", "v"}], 
                                  "-", 
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"4", " ", 
                                        SuperscriptBox["k", "2"]}], "+", 
                                        SuperscriptBox["v", "2"]}], ")"}]}]}],
                                 ")"}]}], 
                            RowBox[{"2", " ", "b"}]]}]], " ", 
                      RowBox[{"Erf", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", "p"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", 
                                    SuperscriptBox["c", "2"], " ", "k"}], "+",
                                   
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "p"}], "-", 
                                  
                                  RowBox[{"b", " ", "\[Pi]"}]}], ")"}], " ", 
                              "v"}], "b"]}]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", "p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"2", " ", "c", " ", "k", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}]}], "b"]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1382.01",
  CellTags->{"01.06.21.1382", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "2"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"2", " ", "b"}]]}]], " ", 
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{"p", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                          ")"}]}], "+", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"p", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                        ")"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "b"}]]]}], "+", 
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "b"}]]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{
                          RowBox[{"-", "v"}], "-", "1"}]], " ", 
                      SuperscriptBox["2", 
                        RowBox[{
                          RowBox[{"-", "v"}], "-", "2"}]], " ", 
                      SqrtBox["\[Pi]"]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["p", "2"], "+", 
                                RowBox[{
                                "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "+", "v"}], 
                                    ")"}], " ", "p"}], "-", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "+", "v"}], 
                                      ")"}], "2"]}]}], ")"}]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"4", " ", 
                                        SuperscriptBox["k", "2"]}], "+", 
                                        SuperscriptBox["v", "2"]}], ")"}]}], 
                                        " ", 
                                        SuperscriptBox["c", "2"]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", "v", " ", "c"}], "+", 
                                        SuperscriptBox["p", "2"]}], ")"}]}], 
                                    RowBox[{"2", " ", "b"}]]}]]}], " ", 
                            RowBox[{"erf", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                              ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"4", " ", 
                                        SuperscriptBox["k", "2"]}], "+", 
                                        SuperscriptBox["v", "2"]}], ")"}]}], 
                                        " ", 
                                        SuperscriptBox["c", "2"]}], "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "k", 
                                        " ", "p", " ", "c"}], "+", 
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "b", " ", "\[Pi]", " ", 
                                        "v"}]}], ")"}]}], 
                                  RowBox[{"2", " ", "b"}]]}]], " ", 
                            RowBox[{"erf", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "p"}], "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                              ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k", " ", 
                                        SuperscriptBox["c", "2"]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", "c"}],
                                         "-", 
                                        RowBox[{"b", " ", "\[Pi]"}]}], ")"}], 
                                    " ", "v"}], "b"]}]], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                              ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{"2", " ", "c", " ", "k", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}], "b"]], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                              ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1382.01",
  CellTags->{"01.06.21.1382", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["p", 
                        RowBox[{"3", "/", "2"}]]}]], 
                  RowBox[{"(", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "p"}]]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], "]"}], "-", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], "]"}]}], ")"}]}], ")"}]}], 
                "+", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "]"}]}], "p"]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                SqrtBox["z"]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox["z"]}]]}], ")"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", "p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                        ")"}]}], "+", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "k"}], "+", "p", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                SqrtBox["z"]}]]}], ")"}]}], 
                      RowBox[{"p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}]}]], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", "p", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", 
                                    SqrtBox["z"]}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                       "+", "p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                          
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", 
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", 
                                    SqrtBox["z"]}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                          
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", 
                                    SqrtBox["z"]}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "+", "p", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", 
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", 
                                    SqrtBox["z"]}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                       "+", "p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}], "]"}]}], ")"}], 
                      "/", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "+", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1383.01",
  CellTags->{"01.06.21.1383", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "p"}]]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], ")"}], "-", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], ")"}]}], ")"}]}], 
                    RowBox[{"4", " ", 
                      SuperscriptBox["p", 
                        RowBox[{"3", "/", "2"}]]}]], "+", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"p", " ", "z"}]], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], ")"}]}], "p"]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                SqrtBox["z"]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "\[ImaginaryI]", " ", "k"}], "+", "p", 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox["z"]}]]}], ")"}]}], 
                        RowBox[{"p", "+", 
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}]], "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "\[ImaginaryI]", " ", "k"}], "+", "p", 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "\[ImaginaryI]", " ", "k"}], "+", "p", 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "+", "p", "+", 
                                
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                          
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "\[ImaginaryI]", " ", "k"}], "+", "p", 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "\[ImaginaryI]", " ", "k"}], "+", "p", 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", 
                                  "\[ImaginaryI]", " ", "k"}], "+", "p", "+", 
                                
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                SqrtBox["z"]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox["z"]}]]}], ")"}]}], 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", "p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                      "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", "b", " ", 
                          
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "k",
                                   " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}]], ")"}]}], 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1383.01",
  CellTags->{"01.06.21.1383", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          "p"}], ")"}], " ", "z"}]], 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}]], "+", 
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                        ")"}], " ", "z"}]], 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]]}], ")"}],
             " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], 
                SqrtBox["\[Pi]"], " "}], 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", "c"}]]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["b", "2"]}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "p"}],
                       "+", 
                      SuperscriptBox["p", "2"]}], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "c", " ", "k"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                        ")"}]}]]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                      " ", 
                      RowBox[{"Erf", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p", "-", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                              " ", "z"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                              " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", 
                                "v"}]]}]], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", "p"}], 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]], 
                      " ", 
                      RowBox[{"Erf", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p", 
                            "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", 
                                "v"}]]}]], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["b", "2"]}], "+", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "v"}]}]]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p", 
                            "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                              " ", "z"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                              " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", 
                                "v"}]]}]], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                "p"}], ")"}], "2"], 
                          RowBox[{
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "v"}]}]]], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", 
                            "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", "z"}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", 
                                "v"}]]}]], "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1384.01",
  CellTags->{"01.06.21.1384", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                          ")"}], " ", "z"}]], 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]], "+", 
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}], ")"}], " ", "z"}]], 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}]]}], 
                ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "2"}]], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"]}], 
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "c"}]]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], 
                    SqrtBox[
                      RowBox[{"v", "-", 
                        RowBox[{"2", " ", "k"}]}]]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["b", "2"]}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "p", " ", "b"}], "+", 
                        
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}]}],
                           ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                        " ", 
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", "p", "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                              SqrtBox[
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}]]}]], ")"}]}], "-",
                       
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", "p"}], 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}]], "+",
                             
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], " ",
                         
                        RowBox[{"erf", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p", 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                              SqrtBox[
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}]]}]], ")"}]}], "+",
                       
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "v"}]}]]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                              SqrtBox[
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}]]}]], ")"}]}], "+",
                       
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["p", "2"], "-", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "v"}]}]]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p", 
                              "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", "k", 
                                " ", "z"}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v", 
                                " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "c"}]], " ", 
                              SqrtBox[
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}]]}]], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1384.01",
  CellTags->{"01.06.21.1384", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          "p"}], ")"}], " ", "z"}]], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "p"}]],
                 "-", 
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                        ")"}], " ", "z"}]], 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]]}], ")"}],
             " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "v"}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    "z"}]}]]}], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}]], "+", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "+", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}]]}], 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              "p"}]], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "1"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Erf", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}]], "]"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}]]}], ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]], " ", 
                              SqrtBox["\[Pi]"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                  RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                              RowBox[{"Erf", "[", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}]], "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}]]}]]}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "v"}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    "z"}]}]]}], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}]], "+", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}]]}], 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              "p"}]], "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                RowBox[{"Erf", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}]], "]"}]}], ")"}],
                             "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}]]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"c", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}]], "]"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}]]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1385.01",
  CellTags->{"01.06.21.1385", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", "\[ImaginaryI]", " ", 
              
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}], ")"}], " ", "z"}]], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      "p"}]], "-", 
                  FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                          ")"}], " ", "z"}]], 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]]}], 
                ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", "1"}], ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]], " ", 
                                  SqrtBox["\[Pi]"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"erf", "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}]], ")"}]}], 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}]]}], "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "1"}], ")"}]}]}]], 
                                " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"erf", "(", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}], "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}]], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    "b"}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}]]}]], "+", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", "z"}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}]]}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p"}]], "+", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "1"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}]]}], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                "p"}]]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "+", "1"}], ")"}]}]}]], 
                                " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}]], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    "b"}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}]]}]], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["c", "2"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                RowBox[{"erf", "(", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}], "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}]], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}]]}]], "+", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", "z"}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}]]}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p"}]], "+", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "+", "1"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}]]}], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                "p"}]]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1385.01",
  CellTags->{"01.06.21.1385", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "2"}], "-", "v"}]], " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["\[ImaginaryI]", 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "b"}]]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", 
                        FractionBox["v", "2"]}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Erf", "[", 
                          FractionBox[
                            RowBox[{"p", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                          "]"}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"2", " ", "b"}]]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                            "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        RowBox[{"Mod", "[", 
                          RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], 
              "+", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                                        FractionBox[
                                        SuperscriptBox["p", "2"], 
                                        RowBox[{
                                        RowBox[{"4", " ", "b"}], "+", 
                                        RowBox[{"8", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{
                                        "4", " ", "c", " ", "v"}]}]]}], 
                                      ")"}]}]], " ", 
                                RowBox[{"Erf", "[", 
                                  FractionBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]], "]"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                              ")"}]}]}], "-", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["p", "2"]}], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "4"}], " ", "b"}], "-", 
                                    RowBox[{"8", " ", "c", " ", "k"}], "+", 
                                    RowBox[{"4", " ", "c", " ", "v"}]}]]], 
                              " ", 
                              RowBox[{"Erfi", "[", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]], "]"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                            ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["p", "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox["p", "2"]}], 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]], "]"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        "v"}]], " ", 
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]], "]"}]}]}], ")"}]}], 
                            ")"}], "/", 
                          RowBox[{"(", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "+", 
                                    RowBox[{"c", " ", "v"}]}], ")"}]}]], 
                            ")"}]}]}], ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1386.01",
  CellTags->{"01.06.21.1386", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "2"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["v",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox[
                                    FractionBox["v", "2"],
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"erf", "(", 
                              FractionBox[
                                RowBox[{"p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                              ")"}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["p", "2"]}], 
                                  RowBox[{"2", " ", "b"}]]], " ", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"\[ImaginaryI]", " ", "b"}]]}]],
                                 ")"}]}]}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox[
                              RowBox[{"v", " ", "mod", " ", "2"}],
                              Mod[ v, 2]], "-", "1"}], ")"}]}], ")"}]}], 
                  SqrtBox[
                    RowBox[{"\[ImaginaryI]", " ", "b"}]]], "+", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"2", " ", "c", " ", "k"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}]}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox["p", "2"]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox["p", "2"]}], 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]]], 
                                      " ", 
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        "v"}]], " ", 
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         "z"}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]], ")"}]}]}], ")"}]}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox["p", "2"], 
                                        RowBox[{
                                        RowBox[{"4", " ", "b"}], "+", 
                                        RowBox[{"8", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"4", " ", "c", " ", "v"}]}]], 
                                      "+", 
                                      RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]],
                               " ", 
                              RowBox[{"erf", "(", 
                                FractionBox[
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]], ")"}]}], 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}]}]]], "-",
                           
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["p", "2"]}], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "4"}], " ", "b"}], "-", 
                                    RowBox[{"8", " ", "c", " ", "k"}], "+", 
                                    RowBox[{"4", " ", "c", " ", "v"}]}]]], 
                              " ", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], 
                                        ")"}]}]]}]], ")"}]}], 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}]}]]]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1386.01",
  CellTags->{"01.06.21.1386", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "p"}]]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"2", " ", "p", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["p"]}]], "]"}]}], 
                  SuperscriptBox["p", 
                    RowBox[{"3", "/", "2"}]]], "-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "p"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"2", " ", "p", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["p"]}]], "]"}]}], 
                  SuperscriptBox["p", 
                    RowBox[{"3", "/", "2"}]]], "+", 
                FractionBox[
                  RowBox[{"4", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}], 
                        "+", 
                        RowBox[{"p", " ", "z"}]}]], " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"b", " ", 
                        SqrtBox["z"]}], "]"}]}], "p"]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "v"}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"4", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", "v"}], ")"}]}], "+", 
                                  RowBox[{"p", " ", "z"}]}]], " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "+", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], "]"}]}], "p"], "+", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox["p", 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "1"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "p"}]]}]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Erf", "[", 
                                  FractionBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox["p"]}]], "]"}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox["p", 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "p"}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Erf", "[", 
                                  FractionBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox["p"]}]], "]"}]}], ")"}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "v"}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"4", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                  RowBox[{"p", " ", "z"}]}]], " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], "]"}]}], "p"], "-", 
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox["p", 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                RowBox[{"Erf", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox["p"]}]], "]"}]}], ")"}]}], "-", 
                          
                          RowBox[{
                            FractionBox["1", 
                              SuperscriptBox["p", 
                                RowBox[{"3", "/", "2"}]]], 
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox["p"]}]], "]"}]}], ")"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1387.01",
  CellTags->{"01.06.21.1387", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", "\[ImaginaryI]", " ", 
              
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "p"}]]], " ", "\[ImaginaryI]", 
                      " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"2", " ", "p", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["p"]}]], ")"}]}], 
                    SuperscriptBox["p", 
                      RowBox[{"3", "/", "2"}]]], "+", 
                  FractionBox[
                    RowBox[{"4", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", 
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                              ")"}]}], "+", 
                          RowBox[{"p", " ", "z"}]}]], " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], ")"}]}], "p"], "-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "p"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"2", " ", "p", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["p"]}]], ")"}]}], 
                    SuperscriptBox["p", 
                      RowBox[{"3", "/", "2"}]]]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", "1"}], ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"4", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"p", " ", "z"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "-", "v"}], ")"}]}]}]], 
                                " ", 
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "1"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}]}], "p"], "+", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", "p"}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"erf", "(", 
                                  FractionBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox["p"]}]], ")"}]}], 
                              SuperscriptBox["p", 
                                RowBox[{"3", "/", "2"}]]], "+", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", "p"}]], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "1"}], ")"}]}]}]], 
                                " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"erf", "(", 
                                  FractionBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox["p"]}]], ")"}]}], 
                              SuperscriptBox["p", 
                                RowBox[{"3", "/", "2"}]]]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"4", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"p", " ", "z"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "+", "1"}], ")"}]}]}]], 
                                " ", 
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "+", "1"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}]}], "p"], "-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", 
                                RowBox[{"erf", "(", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox["p"]}]], ")"}]}], 
                              SuperscriptBox["p", 
                                RowBox[{"3", "/", "2"}]]], "-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "+", "1"}], ")"}]}]}]], 
                                " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox["p"]}]], ")"}]}], 
                              SuperscriptBox["p", 
                                RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1387.01",
  CellTags->{"01.06.21.1387", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["\[ImaginaryI]", 
                SqrtBox["p"]]}], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["b", "2"], 
                RowBox[{"4", " ", "p"}]]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                      RowBox[{"2", " ", "p", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["p"]}]], "]"}], "+", 
                RowBox[{"Erfi", "[", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                      RowBox[{"2", " ", "p", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["p"]}]], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{
                        RowBox[{
                        "8", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], "-", 
                        
                        RowBox[{"4", " ", "p"}], "-", 
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "c", " ", "v"}]}]]}]],
                 " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "-", 
                            RowBox[{
                              FractionBox["1", "4"], " ", 
                              SuperscriptBox["b", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  FractionBox["1", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                       "-", "p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]], "+", 
                                  FractionBox["1", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                       "+", "p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]}]], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "p"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        SqrtBox[
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}], "+", 
                            RowBox[{"Erf", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], 
                          ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "+", "p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"Erfi", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k", " ", "z"}], "-", 
                                  RowBox[{"2", " ", "p", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                       "+", "p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}], "+", 
                            RowBox[{"Erfi", "[", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", "k"}],
                                       "+", "p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], "]"}]}], ")"}]}]}], 
                    ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "c", " ", "k"}], "-", "p", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                        ")"}], " ", 
                      SqrtBox[
                        RowBox[{"p", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]]}], ")"}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1388.01",
  CellTags->{"01.06.21.1388", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", "2"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "p"}]]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], 
                  SqrtBox["p"]]}], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["p"]}]], ")"}], "+", 
                  RowBox[{"erfi", "(", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox["p"]}]], ")"}]}], ")"}]}], " ", "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{
                          RowBox[{
                          "8", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "-", 
                          RowBox[{"4", " ", "p"}], "-", 
                          RowBox[{
                          "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                            "v"}]}]]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "-", 
                              
                              RowBox[{
                                FractionBox["1", "4"], " ", 
                                SuperscriptBox["b", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox["1", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", "p",
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]], "+", 
                                    FractionBox["1", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "-", "p",
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}]}]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                              "p"}]], " ", 
                          SqrtBox[
                            RowBox[{"p", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erf", "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", "p"}]]}]], ")"}], "+", 
                              RowBox[{"erf", "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", "p"}]]}]], ")"}]}], ")"}]}], "+",
                         
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "+", "p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", "p",
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", "p",
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], ")"}], "+", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k", " ", "z"}], "-", 
                                    RowBox[{"2", " ", "p", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "v", " ", "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", "p",
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}]}]}], 
                      ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "c", " ", 
                              "\[ImaginaryI]", " ", "k"}], "-", "p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], " ", 
                        SqrtBox[
                          RowBox[{"p", "+", 
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]]}], 
                      ")"}]}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1388.01",
  CellTags->{"01.06.21.1388", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{"4", " ", "\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", 
                        SqrtBox["z"]}]], " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{"b", " ", "z"}], "]"}]}], "b"], "-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", "p", " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"p", "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]]}]], 
                      "]"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], "-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "b"}]], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]}]], " ", "p", 
                    " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"p", "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], "]"}]}], 
                  
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "2"}], "-", "v"}]], "b"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", "v"}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "b", " ", "z"}]}]]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "+", "v"}], ")"}]}],
                                 "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "b", " ", "z"}]}]]}], 
                          "-", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  "b"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "b"}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]]}]], "]"}]}], ")"}]}], "-", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "b"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "1"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b"}]]}]], 
                                  "]"}]}], ")"}]}]}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          "\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "v"}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "b", " ", "z"}]}]]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "b", " ", "z"}]}]]}], 
                          "-", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  "b"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]]}]], "]"}]}], ")"}]}], "-", 
                          RowBox[{
                            FractionBox["1", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "b"}]]], 
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "v"}], ")"}]}], "+",
                                     
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "p"}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b"}]]}]], 
                                  "]"}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1389.01",
  CellTags->{"01.06.21.1389", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"4", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"p", " ", 
                          SqrtBox["z"]}]], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"cos", "(", 
                        RowBox[{"b", " ", "z"}], ")"}]}], "b"], "-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", "p", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"p", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                "b"}]]}]], ")"}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], "-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "b"}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]}]], " ", 
                      "p", " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"p", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"\[ImaginaryI]", " ", "b"}]]}]], 
                        ")"}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]]}], ")"}], " ", 
              "\[ImaginaryI]", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "2"}]], "b"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", "1"}], ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "z"}]}]]}], 
                            "-", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "z"}], "+", 
                                  
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}]]}], "-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "b"}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]]}]], ")"}]}], 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  "b"}]]], "-", 
                            RowBox[{
                              FractionBox["1", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b"}]]], 
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "1"}], ")"}]}], "-",
                                       
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]], " ", 
                                  SqrtBox["\[Pi]"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b"}]]}]], 
                                    ")"}]}], ")"}]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}]}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "z"}]}]]}], 
                            "-", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "z"}], "+", 
                                  
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", "v"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}]}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}]]}], "-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}]]}]], ")"}]}], 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  "b"}]]], "-", 
                            RowBox[{
                              FractionBox["1", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b"}]]], 
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "+", "1"}], ")"}]}]}]], 
                                  " ", 
                                  SqrtBox["\[Pi]"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b"}]]}]], 
                                    ")"}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1389.01",
  CellTags->{"01.06.21.1389", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", "v"}]], 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", "p", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], "2"]}], 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}],
                             ")"}]}]]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}]}]]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              "p"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}]}]]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              "p"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"s", "-", 
                                        FractionBox["v", "2"]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                "]"}]}]}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "v"], " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"q", "=", "0"}], "n"], 
                                  RowBox[{
                                    SuperscriptBox["2", 
                                      RowBox[{
                                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                                    
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], 
                                      RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}], "-", "n"}]], 
                                    " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                      RowBox[{"n", "-", "q"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], 
                                      RowBox[{"1", "+", "q"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "1"}], "-", "q"}], 
                                        ")"}]}]], " ", 
                                    RowBox[{"Binomial", "[", 
                                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                                    RowBox[{"Gamma", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"1", "+", "q"}], "2"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}]}]}],
                               "+", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["1", "2"]}], "-", "n"}]], 
                                  " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        FractionBox["v", "2"]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"1", "+", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "1"}], "-", "q"}], 
                                        ")"}]}]], " ", 
                                  RowBox[{"Binomial", "[", 
                                    RowBox[{"n", ",", "q"}], "]"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"1", "+", "q"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}]}]}],
                             ")"}]}]}], ")"}]}]}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "p"}]],
                 " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1390.01",
  CellTags->{"01.06.21.1390", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", "p"}], ")"}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", "p"}], ")"}], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}],
                             ")"}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}],
                             ")"}], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "2"}]], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " "}], 
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      "p"}]], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "p", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}], "2"]}], 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                          ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}]}]]}]], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"q", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", 
                                FractionBox["1", "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                              ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}]}]]}]], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", 
                                FractionBox["1", "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"s", "-", 
                                      FractionBox["v", "2"]}], ")"}]}], ")"}],
                               
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                              ")"}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}]}]]}]], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "n"}], "-", 
                                      FractionBox["1", "2"]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}]}]}],
                             "+", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        FractionBox["v", "2"]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                    ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}]}]}],
                           ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1390.01",
  CellTags->{"01.06.21.1390", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], "\[ImaginaryI]", " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", 
                        SqrtBox["z"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", 
                        SqrtBox["z"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", 
                        SqrtBox["z"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"1", "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"v", "-", "1"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1391.01",
  CellTags->{"01.06.21.1391", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "\[ImaginaryI]", " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", "p"}], ")"}], " ", 
                          SqrtBox["z"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", "p"}], ")"}], " ", 
                          SqrtBox["z"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}],
                             ")"}], " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1391.01",
  CellTags->{"01.06.21.1391", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox["c",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "r"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "r"], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", 
                        FractionBox["v", "2"]}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", "p"}], ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", "p"}], ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        RowBox[{"Mod", "[", 
                          RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ImaginaryI]", 
                      RowBox[{
                        RowBox[{"-", "v"}], "-", "1"}]], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "v"]}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "/", "r"}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "r"], ",", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                          ")"}]}]}]}]}], ")"}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1392.01",
  CellTags->{"01.06.21.1392", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "r"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", "z", " "}], "r"], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1392.01",
  CellTags->{"01.06.21.1392", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}]]}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                        ")"}], " ", 
                      RowBox[{"Erfi", "[", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}]], " ", "z"}], "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          "p"}], ")"}], " ", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]], 
                      " ", 
                      RowBox[{"Erfi", "[", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              "p"}]], " ", "z"}], "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "p"}], 
                  ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], ")"}]}], 
              ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}]], 
                            " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], " ", 
                            RowBox[{"Erfi", "[", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", "z"}], "]"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            RowBox[{"Erfi", "[", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", "z"}], "]"}]}]}], 
                        ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}]], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            RowBox[{"Erfi", "[", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], 
                              "]"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}]], " ", 
                            RowBox[{"Erfi", "[", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], 
                              "]"}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1393.01",
  CellTags->{"01.06.21.1393", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}]], " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{"erfi", "(", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", "z"}], ")"}]}], "+", 
                            
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], " ", 
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}]], " ", 
                              RowBox[{"erfi", "(", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", "z"}], ")"}]}]}], 
                          ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}]}], ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], " ", 
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]], " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                               " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{"erfi", "(", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                   " ", "z"}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                               " ", 
                              RowBox[{"erfi", "(", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                   " ", "z"}], ")"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], ")"}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "2"}]], " ", 
                  SqrtBox["\[Pi]"]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      "p"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                    ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        "p"}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]], " ",
                     
                    RowBox[{"erfi", "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]], 
                        " ", "z"}], ")"}]}], "-", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        "p"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                      ")"}], " ", 
                    RowBox[{"erfi", "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}]], " ", "z"}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1393.01",
  CellTags->{"01.06.21.1393", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      "p"}], ")"}], " ", 
                  SqrtBox["z"]}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                        ")"}], "2"]]}], "+", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                                "2"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              SqrtBox["z"]}]}], ")"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"p", " ", 
                          SqrtBox["z"]}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                      ")"}], "2"]], "+", 
                FractionBox[
                  SqrtBox["z"], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                    "p"}]]}], ")"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "+", 
                          
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    "p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "1"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", 
                                    RowBox[{"p", " ", 
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"]}], "+", 
                          FractionBox[
                            SqrtBox["z"], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}]]}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    "p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]]}], "+",
                           
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "v"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", 
                                    RowBox[{"p", " ", 
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                          
                          FractionBox[
                            SqrtBox["z"], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}]]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1394.01",
  CellTags->{"01.06.21.1394", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        "p"}], ")"}], " ", 
                    SqrtBox["z"]}]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], 
                                  ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SqrtBox["z"]}]}], ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SqrtBox["z"]}], "+", 
                          RowBox[{"p", " ", 
                            SqrtBox["z"]}]}], ")"}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                        ")"}], "2"]], "+", 
                  FractionBox[
                    SqrtBox["z"], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      "p"}]], "-", 
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                        ")"}], "2"]]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              SqrtBox["z"]}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "1"}], ")"}]}]}], 
                                      ")"}]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SqrtBox["z"], " ", "p"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]], "+", 
                            FractionBox[
                              SqrtBox["z"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}]], "-", 
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    "p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]]}], ")"}]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "+", "1"}], ")"}]}]}], 
                                      ")"}]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SqrtBox["z"], " ", "p"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], "2"]], "+", 
                            FractionBox[
                              SqrtBox["z"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            "-", 
                            FractionBox["1", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    "p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], "2"]]}], ")"}]}]}], ")"}]}]}]}]}]}], 
        " ", "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1394.01",
  CellTags->{"01.06.21.1394", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["\[ImaginaryI]", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", "b"}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", "b"}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                                "b"}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                                "b"}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], "r"], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "g", " ", "v"}]}]]}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", "b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", "b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b",
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b",
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", "b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", "b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b",
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b",
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1395.01",
  CellTags->{"01.06.21.1395", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", "z"}], "r"], " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"e", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"e", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b"}],
                             ")"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["1", "r"], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b"}],
                             ")"}], " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", "z", " "}], "r"], 
              
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1395.01",
  CellTags->{"01.06.21.1395", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", "q"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], "+", 
                RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}]], 
                    " ", 
                    RowBox[{"Erfi", "[", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b"}]], " ", "z"}], "]"}]}], 
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                      "b"}]]], "+", 
                FractionBox[
                  RowBox[{"Erfi", "[", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}]], 
                      " ", "z"}], "]"}], 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}]]]}], 
              ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "+", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "q"}], 
                                        "+", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "1"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], 
                                  "]"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"Erfi", "[", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a"}], "+", "b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], "]"}], 
                            
                            SqrtBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "+", "b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}]]]}], ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "q"}], "+", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "v"}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], 
                                  "]"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"Erfi", "[", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                    "b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], "]"}], 
                            
                            SqrtBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}]]]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1396.01",
  CellTags->{"01.06.21.1396", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "q"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}]],
                       " ", 
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a"}]}]], " ", 
                          "z"}], ")"}]}], 
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a"}]}]]], "+", 
                  FractionBox[
                    RowBox[{"erfi", "(", 
                      RowBox[{
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]], " ", 
                        "z"}], ")"}], 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]]]}], ")"}],
               " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"erfi", "(", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                   " ", "z"}], ")"}], 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]}]]], "+", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "q"}], 
                                        "+", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "1"}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], " ", 
                                RowBox[{"erfi", "(", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "-",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                     " ", "z"}], ")"}]}], 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]}]]]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"erfi", "(", 
                                RowBox[{
                                  SqrtBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                   " ", "z"}], ")"}], 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]}]]], "+", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "q"}], "+", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "+", "1"}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]], " ", 
                                RowBox[{"erfi", "(", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "-",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                     " ", "z"}], ")"}]}], 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]}]]]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1396.01",
  CellTags->{"01.06.21.1396", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "+", "q"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"e", "+", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "+", "b"}], ")"}], " ", 
                          SqrtBox["z"]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                        "b"}], ")"}], "2"]], "+", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"e", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}],
                             ")"}], " ", 
                          SqrtBox["z"]}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}]}], ")"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", 
                        "b"}], ")"}], "2"]]}], ")"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                    "b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"b", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-",
                             "b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a"}], "+", "b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"b", " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a"}], "+", "b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"b", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                    "b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"b", " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], "2"]}]}], ")"}], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1397.01",
  CellTags->{"01.06.21.1397", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "q"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                              ")"}]}], "+", "e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                      "2"]], "+", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a"}]}], 
                              ")"}]}], "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a"}]}], ")"}], 
                      "2"]]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "b"}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], "-", "1"}], ")"}]}], ")"}], 
                        "/", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], "2"]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "b"}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], "-", "1"}], ")"}]}], ")"}], 
                        "/", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], "2"]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "+", "1"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "b"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], "-", "1"}], ")"}]}], ")"}], 
                        "/", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], "2"]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "1"}], ")"}]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", "b"}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}], "-", "1"}], ")"}]}], ")"}], 
                        "/", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], "2"]}]}], ")"}], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1397.01",
  CellTags->{"01.06.21.1397", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["a", "2"], "+", 
                SuperscriptBox["b", "2"]}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                      "b"}], ")"}], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            "2"]}], "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "a"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}], 
                              "+", "\[Pi]", "-", 
                              RowBox[{"2", " ", "q"}]}], ")"}]}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}], 
                          ")"}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}], "+", 
                        
                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                            "b"}]]}]], "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                      "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}], ")"}], 
                  " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            "2"]}], "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "a"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "e"}], "+", "\[Pi]", "-", 
                              RowBox[{"2", " ", "q"}]}], ")"}]}]}], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b"}], ")"}]}]]], " ", 
                  RowBox[{"Erfi", "[", 
                    FractionBox[
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "+", "b"}], ")"}], " ", "z"}]}], 
                      RowBox[{"2", " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b"}]]}]], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "a"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                      "\[Pi]", "-", 
                                      RowBox[{"2", " ", "q"}], "+", 
                                      RowBox[{"4", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"2", " ", "g", " ", "v"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}], 
                                "-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                  ")"}]}]]], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                               "/", 
                              RowBox[{"(", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}]}], "]"}]}], ")"}],
                       "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "a"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "e"}], 
                                      "+", "\[Pi]", "-", 
                                      RowBox[{"2", " ", "q"}], "-", 
                                      RowBox[{"4", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"2", " ", "g", " ", "v"}], "-", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}], 
                                "-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "a"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                  ")"}]}]]], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                               "/", 
                              RowBox[{"(", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}]}], "]"}]}], ")"}],
                       "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "a"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "+", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                      "\[Pi]", "-", 
                                      RowBox[{"2", " ", "q"}], "-", 
                                      RowBox[{"4", " ", "g", " ", "s"}], "+", 
                                      
                                      RowBox[{"2", " ", "g", " ", "v"}], "-", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}], 
                                "-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "a"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                  ")"}]}]]], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                 ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], "]"}]}],
                         ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "a"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", "c", " ", "s"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "e"}], 
                                      "+", "\[Pi]", "-", 
                                      RowBox[{"2", " ", "q"}], "+", 
                                      RowBox[{"4", " ", "g", " ", "s"}], "-", 
                                      
                                      RowBox[{"2", " ", "g", " ", "v"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}], 
                                "-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                    "b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                 ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], "]"}]}],
                         ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1398.01",
  CellTags->{"01.06.21.1398", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "2"}]], " ", 
                  SqrtBox["\[Pi]"]}], 
                RowBox[{
                  SuperscriptBox["a", "2"], "+", 
                  SuperscriptBox["b", "2"]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], "  ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SqrtBox[
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                    " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], "2"]}], "-", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "a"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "e"}], "+", "\[Pi]", "-", 
                                RowBox[{"2", " ", "q"}]}], ")"}]}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a"}]}], 
                            ")"}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a"}]}], ")"}], 
                            " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a"}]}]]}]], 
                      ")"}]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a"}]}], ")"}], " ", 
                    SqrtBox[
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], "2"]}], "-", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                "a"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", "e"}],
                                 "+", "\[Pi]", "-", 
                                RowBox[{"2", " ", "q"}]}], ")"}]}]}], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                            ")"}]}]]], " ", 
                    RowBox[{"erfi", "(", 
                      FractionBox[
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"2", " ", "b", " ", "z"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]]}]], 
                      ")"}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}], "+", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "-", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], ")"}], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "a"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}]]], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " "}], "-",
                                         
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e"}],
                                         "+", "\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}], "-", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "+", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "-", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], 
                                      ")"}]}]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "a"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}]]], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}]}], "+", 
                      
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "a"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                        "\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}], "-", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "+", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "-", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], 
                                      ")"}]}]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "a"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}]]], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                          ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e"}],
                                         "+", "\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}], "+", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "-", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], ")"}], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " "}], "+",
                                         
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1398.01",
  CellTags->{"01.06.21.1398", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"e", "+", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"], "-", 
                RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "+", "b"}], ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          " ", "z"}]}]]}], 
                  RowBox[{"d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], "+", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]"}], "+",
                         
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          " ", "z"}]}]]}], 
                  RowBox[{"d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], "+", 
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b"}], 
                      ")"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "+", "b"}], ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              ")"}]}]]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          "b", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], 
                      "]"}]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]], "-", 
                RowBox[{
                  FractionBox["1", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}], 
                        ")"}], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                    "b"}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}]}]]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}]}]], 
                      " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"Erfi", "[", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], 
                        "]"}]}], ")"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          "-", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}]}]], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}]]}], 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "k"}], "+", 
                                    "p", "-", 
                                    RowBox[{"f", " ", "v"}]}], ")"}]}]}]], 
                          "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "q"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "1"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "k"}], "+", 
                                      "p", "-", 
                                      RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "q"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "1"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                                    "/", 
                                    RowBox[{"(", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "]"}]}], ")"}],
                             "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                                    
                                    RowBox[{"2", " ", "f", " ", "k"}], "-", 
                                    "p", "+", 
                                    RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                      "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                                    "/", 
                                    RowBox[{"(", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "]"}]}], ")"}],
                             "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "d"}], "-", 
                                    RowBox[{"2", " ", "f", " ", "k"}], "-", 
                                    "p", "+", 
                                    RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}]}], ")"}]}], "+",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            "\[Pi]", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "v"}], ")"}]}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "q"}], 
                                    "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      "z"}]}]]}], ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}]]}], 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "f", " ", "k"}], "-", 
                                    "p", "-", 
                                    RowBox[{"f", " ", "v"}]}], ")"}]}]}]], 
                          "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", "p", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                                    "/", 
                                    RowBox[{"(", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "]"}]}], ")"}],
                             "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    "p", "+", 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "q"}], 
                                    "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                                SqrtBox["\[Pi]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], "]"}]}],
                               ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                                    
                                    RowBox[{"2", " ", "f", " ", "k"}], "-", 
                                    "p", "-", 
                                    RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1399.01",
  CellTags->{"01.06.21.1399", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", 
                  RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "2"]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}],
                         " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    ")"}]}]]}], "+", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], 
                          ")"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], "+", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b"}], 
                        ")"}], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}]}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]], 
                        ")"}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]], "+", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                              ")"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "q"}], "+", 
                          
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", "z"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}]}]]}], 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}]], "+", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a"}]}], 
                              ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", "z"}]}]]}], 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "+", "1"}], ")"}]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "q"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "+", "1"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                      "2", " ", "g", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                   " ", 
                                  SqrtBox["\[Pi]"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", 
                                      RowBox[{"2", " ", "f", " ", "k"}], "-", 
                                      "p", "-", 
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "q"}], 
                                    "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "+", "1"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                    "2", " ", "g", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}]]}], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " "}], "+",
                                         
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", "p", "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]], " ", 
                                  SqrtBox["\[Pi]"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " "}], "+", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "+", "p", "+", 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "k"}], "-", 
                                      "p", "-", 
                                      RowBox[{"f", " ", "v"}]}], ")"}]}]}]]}],
                           ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "-", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", "1"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "a"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " "}], "-",
                                         
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "q"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "g", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "1"}], ")"}]}]}]], 
                                  " ", 
                                  SqrtBox["\[Pi]"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                      "-", 
                                      RowBox[{"2", " ", "f", " ", "k"}], "-", 
                                      "p", "+", 
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " "}], "+",
                                         
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]], " ", 
                                  SqrtBox["\[Pi]"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"a", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " "}], "+", 
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                      RowBox[{"2", " ", "f", " ", "k"}], "-", 
                                      "p", "+", 
                                      RowBox[{"f", " ", "v"}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "q"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "g", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "1"}], ")"}]}], "+",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}]]}], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "k"}], "+", 
                                      "p", "-", 
                                      RowBox[{"f", " ", "v"}]}], ")"}]}]}]], 
                            "+", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"a", "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", "p", "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "f", " ", "k"}], "+", 
                                      "p", "-", 
                                      RowBox[{"f", " ", "v"}]}], ")"}]}]}]]}],
                           ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1399.01",
  CellTags->{"01.06.21.1399", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving product of power of the direct function, the direct function and \
rational functions of ",
  StyleBox["Exp", "Program"],
  " ||| Involving product of power of the direct function, the direct \
function and rational functions of ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["e",
                "Program"], 
              StyleBox[" ",
                "Program"], "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", " ", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{"e", " ", "z"}], "]"}], 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "v"]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "e"]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], "  ", 
                SuperscriptBox["a", 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", 
                          "z"}]], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "d"]}], 
                          ",", "n", ",", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}]}], "d"], 
                          ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"+", "\[ImaginaryI]"}], " ", "e", " ", 
                          "z"}]], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "d"], ",", 
                          "n", ",", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}]}], "d"], 
                          ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["a", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]]}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}]}]}], "-", 
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], " ", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}]}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], " ", "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}]}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1400.01",
  CellTags->{"01.06.21.1400", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{"e", " ", "z"}], ")"}], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "v"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["a", 
                RowBox[{"-", "n"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        "\[ImaginaryI]", "  ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}]}], ")"}]}], " ", "+", 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        "\[ImaginaryI]", " ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "-",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}]}], ")"}]}], " ", "-", 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "-",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                Hypergeometric2F1]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["a", 
                    RowBox[{"-", "n"}]]}], "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"+", "\[ImaginaryI]"}], " ", "e", " ", "z"}]],
                     " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "d"],
                                      Hypergeometric2F1], ",", 
                                    TagBox["n",
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}]}], 
                                      "d"],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", "z"}]],
                     " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "d"]}],
                                      Hypergeometric2F1], ",", 
                                    TagBox["n",
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}]}],
                                       "d"],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1400.01",
  CellTags->{"01.06.21.1400", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["e",
                "Program"], 
              StyleBox[" ",
                "Program"], "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "\[Vee]"], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", " ", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], 
                RowBox[{"Sin", "[", 
                  RowBox[{"e", " ", "z"}], "]"}], 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "v"]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], " ", 
                SuperscriptBox["a", 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                              "+", "p"}], ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                              "+", "p"}], "d"], ",", "n", ",", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "-", "p"}], 
                        ")"}], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", "n", ",", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             "d"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "e"}], "-", "p"}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], ")"}]}], 
              ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["a", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], " ", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]]}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "-", "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "+", "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}]}], ")"}]}]}], "-", 
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], " ", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "-", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "+", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}]}], ")"}]}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], " ", "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "-", "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "+", "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}]}], ")"}]}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "-", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "+", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}]}], ")"}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1401.01",
  CellTags->{"01.06.21.1401", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"e", " ", "z"}], ")"}], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "v"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["a", 
                RowBox[{"-", "n"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", "  ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "+", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}]}], "+", 
                      RowBox[{"\[ImaginaryI]", "  ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}]}], "-", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], " ", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}]}], "+", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "+", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["a", 
                    RowBox[{"-", "n"}]]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", "p"}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                    ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             "p"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                      ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p"}], "d"],
                                      Hypergeometric2F1], ",", 
                                    TagBox["n",
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p"}], "d"],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e"}], "-", "p"}], 
                      ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p"}], "d"],
                                      Hypergeometric2F1], ",", 
                                    TagBox["n",
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p"}], "d"],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1401.01",
  CellTags->{"01.06.21.1401", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving product of power of the direct function, the direct function and \
algebraic functions of ",
  StyleBox["Exp", "Program"],
  " ||| Involving product of power of the direct function, the direct \
function and algebraic functions of ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    StyleBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]],
                      "Program"]}]}], ")"}], "\[Beta]"],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["e",
                "Program"], 
              StyleBox[" ",
                "Program"], "z"}], "]"}], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
            RowBox[{"Sin", "[", 
              RowBox[{"e", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "e"]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "v"}]], "  ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
                  RowBox[{"-", "\[Beta]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", "z"}]
                          ], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "d"]}], 
                          ",", 
                          RowBox[{"-", "\[Beta]"}], ",", 
                          FractionBox[
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}]}], "d"], 
                          ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "e", " ", "z"}]], " ", 
                      RowBox[{"Hypergeometric2F1", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "d"], ",", 
                          RowBox[{"-", "\[Beta]"}], ",", 
                          FractionBox[
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}]}], "d"], 
                          ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                        "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"v", " ", "\[Pi]"}], "2"], "]"}], " ", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]]}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}]}]}], "-", 
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"v", " ", "\[Pi]"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}]}]}], "+", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", " ", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], " ", "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", " ", "e"}], "-", 
                            RowBox[{"2", "  ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}], ")"}]}]}], "+", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], " ", "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "e"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}], ")"}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1402.01",
  CellTags->{"01.06.21.1402", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              RowBox[{"sin", "(", 
                RowBox[{"e", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{
                            RowBox[{"-", "e"}], "-", 
                            RowBox[{"2", " ", "c", " ", "s"}], "+", 
                            RowBox[{"c", " ", "v"}]}]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                      InterpretTemplate[ 
                                      HypergeometricPFQ[ #, #2, #3]&]],
                                    Hypergeometric2F1]}], "+", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                      InterpretTemplate[ 
                                      HypergeometricPFQ[ #, #2, #3]&]],
                                    Hypergeometric2F1]}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}]}], 
                          ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{
                            RowBox[{"-", "e"}], "+", 
                            RowBox[{"2", " ", "c", " ", "s"}], "-", 
                            RowBox[{"c", " ", "v"}]}]], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "-",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                      InterpretTemplate[ 
                                      HypergeometricPFQ[ #, #2, #3]&]],
                                    Hypergeometric2F1]}], "+", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                      InterpretTemplate[ 
                                      HypergeometricPFQ[ #, #2, #3]&]],
                                    Hypergeometric2F1]}]}], ")"}], " ", 
                            RowBox[{"cos", "(", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}]}], 
                          ")"}]}], "-", 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "+",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"sin", "(", 
                              FractionBox[
                                RowBox[{"v", " ", "\[Pi]"}], "2"], ")"}], " ",
                             
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                      InterpretTemplate[ 
                                      HypergeometricPFQ[ #, #2, #3]&]],
                                    Hypergeometric2F1]}], "-", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "-",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                      InterpretTemplate[ 
                                      HypergeometricPFQ[ #, #2, #3]&]],
                                    Hypergeometric2F1]}]}], ")"}]}], ")"}]}], 
                      "+", 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], "-",
                             
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]], 
                        
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                      InterpretTemplate[ 
                                      HypergeometricPFQ[ #, #2, #3]&]],
                                    Hypergeometric2F1]}], "-", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                      InterpretTemplate[ 
                                      HypergeometricPFQ[ #, #2, #3]&]],
                                    Hypergeometric2F1]}]}], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              FractionBox[
                                RowBox[{"v", " ", "\[Pi]"}], "2"], ")"}]}], 
                          ")"}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"]}],
                 "e"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "e", " ", "z"}]], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "d"],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Beta]"}],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}]}], 
                                      "d"],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "e", " ", "z"}]],
                     " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "d"]}],
                                      Hypergeometric2F1], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Beta]"}],
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}]}],
                                       "d"],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1402.01",
  CellTags->{"01.06.21.1402", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], "(", 
                StyleBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      StyleBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]],
                        "Program"]}]}],
                  "Program"], 
                StyleBox[")",
                  "Program"]}], "\[Beta]"],
            "Program"], 
          RowBox[{
            StyleBox["Sin",
              "Program"], 
            StyleBox["[",
              "Program"], 
            RowBox[{
              StyleBox["e",
                "Program"], 
              StyleBox[" ",
                "Program"], "z"}], "]"}], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
            RowBox[{"Sin", "[", 
              RowBox[{"e", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "v"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
                    RowBox[{"-", "\[Beta]"}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "+", "p"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                          ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "+", "p"}], "d"], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            FractionBox[
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], "d"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                          "]"}]}], "+", "\[IndentingNewLine]", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], ")"}], " ", "z"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "-", "p"}], 
                          ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], "d"], ",", 
                            RowBox[{"-", "\[Beta]"}], ",", 
                            FractionBox[
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], "d"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                          "]"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}], "/",
               
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", "p"}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                    ")"}]}], ")"}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]]}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "-", "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "+", "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}]}], ")"}]}]}], "-", 
                    RowBox[{
                      RowBox[{"Sin", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "-", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "+", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}]}], ")"}]}]}], "+", 
                    RowBox[{"\[ImaginaryI]", "  ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "-", "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "+", "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}]}], ")"}]}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"\[Pi]", " ", "v"}], "2"], "]"}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}], " ", "/", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "-", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "e"}], 
                                "+", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}]}], ")"}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1403.01",
  CellTags->{"01.06.21.1403", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "+", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}], " ", "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}]}], "+", 
                      RowBox[{"\[ImaginaryI]", "  ", 
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}]}], "-", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], " ", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}]}], "+", 
                      RowBox[{
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "v"}], "2"], ")"}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "+", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}], " ", "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "-", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "e"}], "+", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "-", "p"}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                    ")"}]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{
                          RowBox[{"-", "v"}], "-", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            RowBox[{"b", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"d", " ", "z"}]]}]}], ")"}], 
                        "\[Beta]"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], 
                            "+", "1"}], ")"}], 
                        RowBox[{"-", "\[Beta]"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox[
                                  FractionBox["v", "2"],
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "e"}], "+", "p"}], ")"}], " ", "z"}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                "p"}], ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e"}], "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "e"}], "+", 
                                    "p"}], ")"}], " ", "z"}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "e"}], "-", 
                                "p"}], ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "e"}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " "}], "+",
                                         "p"}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}]}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "-", 
                          InterpretationBox[
                            RowBox[{"v", " ", "mod", " ", "2"}],
                            Mod[ v, 2]]}], ")"}]}], ")"}]}], ")"}]}]}]}], "/;",
         
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1403.01",
  CellTags->{"01.06.21.1403", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of powers of two direct functions and \
exponential function \
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          StyleBox[
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{
            SuperscriptBox["sin", "\[Mu]"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], "  ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", 
                RowBox[{"b", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}]]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                    ")"}], 
                  RowBox[{"-", "\[Mu]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"c", " ", "\[Mu]"}]}], 
                        RowBox[{"2", " ", "c"}]]}], ",", 
                    RowBox[{"-", "\[Mu]"}], ",", 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{"2", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "c"], "-", 
                          "\[Mu]"}], ")"}]}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"]}], ")"}]}], "+", 
          
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Mu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                          " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"a", " ", "v"}], "+", 
                                    RowBox[{"c", " ", "\[Mu]"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              RowBox[{"-", "\[Mu]"}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"2", " ", "c"}], "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"a", " ", "v"}], "+", 
                                    RowBox[{"c", " ", "\[Mu]"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                RowBox[{"a", " ", "v"}], "+", 
                                RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                "z"}]}]], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"a", " ", "v"}], "+", 
                                    RowBox[{"c", " ", "\[Mu]"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              RowBox[{"-", "\[Mu]"}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], "+", "\[Mu]"}], 
                                        ")"}]}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                RowBox[{"a", " ", "v"}], "-", 
                                RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1404.01",
  CellTags->{"01.06.21.1404", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "\[Mu]"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"b", " ", "z"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"1", "-", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "z"}]]}], ")"}], 
                      RowBox[{"-", "\[Mu]"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                    RowBox[{
                      SuperscriptBox["sin", "\[Mu]"], "(", 
                      RowBox[{"c", " ", "z"}], ")"}]}], 
                  RowBox[{"b", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}]]}], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["2",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"c", " ", "\[Mu]"}]}], 
                                    RowBox[{"2", " ", "c"}]]}],
                                Hypergeometric2F1], ",", 
                              TagBox[
                                RowBox[{"-", "\[Mu]"}],
                                Hypergeometric2F1]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"2", "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "c"], "-", "\[Mu]"}], ")"}]}],
                              Hypergeometric2F1],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]],
                          Hypergeometric2F1]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                Hypergeometric2F1]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}]}]], 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                  RowBox[{"a", " ", "v"}], "-", 
                                  RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}]}]], 
                        " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Mu]", "-", "2"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}], "+", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]], 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                  RowBox[{"a", " ", "v"}], "+", 
                                  RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}]}]], 
                        " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[Mu]", " ", "c"}], "-", 
                                        RowBox[{"2", " ", "c"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " "}], "+",
                                         
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1404.01",
  CellTags->{"01.06.21.1404", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "b"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"b", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"b", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}]}]]}], 
                  ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"b", "+", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "-", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                     
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}]], 
                      RowBox[{"b", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                  ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}], 
                            "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "z"}]}]], 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                        "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "-", 
                              
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], " ", "z"}]}]], 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                        "-", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "+", "v"}], ")"}]}]], 
                          RowBox[{
                            RowBox[{"-", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                        "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                  RowBox[{"a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                          
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], ")"}],
                     " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1405.01",
  CellTags->{"01.06.21.1405", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"b", " ", "z"}]], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "b"], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "m"}], "2"],
                             "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{"b", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                                ")"}], " ", "z"}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], 
                        RowBox[{"b", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}]}]]}], 
                    ")"}]}]}]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}]], 
                        RowBox[{"b", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], 
                        RowBox[{"b", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "k"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                    ")"}]}]}]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}],
                             ")"}], " ", "z"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]], 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                          "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}]], 
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "z"}]}]], 
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", "z"}]}]], 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                        ")"}]}]}]}]}]}]}]}], " ", "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1405.01",
  CellTags->{"01.06.21.1405", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "  ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"p", "-", 
                RowBox[{"\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                    ")"}], 
                  RowBox[{"-", "\[Mu]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"c", " ", "\[Mu]"}]}], 
                        RowBox[{"2", " ", "c"}]]}], ",", 
                    RowBox[{"-", "\[Mu]"}], ",", 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{"2", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "c"], "-", 
                          "\[Mu]"}], ")"}]}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"]}], ")"}]}], "+", 
          
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"1", "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Mu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                      ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                          " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}], "+", 
                                    RowBox[{"c", " ", "\[Mu]"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              RowBox[{"-", "\[Mu]"}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], "+", "\[Mu]"}], 
                                        ")"}]}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a", " ", "k"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"a", " ", "v"}], "+", 
                          RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "-", 
                              
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                "z"}]}]], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"c", " ", "\[Mu]"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              RowBox[{"-", "\[Mu]"}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "a", " ", 
                                      "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], "+", "\[Mu]"}], 
                                        ")"}]}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1406.01",
  CellTags->{"01.06.21.1406", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "\[Mu]"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                RowBox[{"p", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["2",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"c", " ", "\[Mu]"}]}], 
                                    RowBox[{"2", " ", "c"}]]}],
                                Hypergeometric2F1], ",", 
                              TagBox[
                                RowBox[{"-", "\[Mu]"}],
                                Hypergeometric2F1]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "c"]}], "-", "\[Mu]", "+", "2"}], 
                                  ")"}]}],
                              Hypergeometric2F1],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]],
                          Hypergeometric2F1]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                Hypergeometric2F1]}], " ", "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"v", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}]], " "}], 
                          RowBox[{
                            RowBox[{"2", " ", "a", " ", "k"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                            RowBox[{"a", " ", "v"}], "+", 
                            RowBox[{"c", " ", "\[Mu]"}]}]], 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Mu]", "-", "2"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}], "+", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "-", 
                              
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}]}]], 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                            RowBox[{"c", " ", "\[Mu]"}]}]], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "a", " ", 
                                        "k"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Mu]", "-", "2"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1406.01",
  CellTags->{"01.06.21.1406", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"p", "-", 
                RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "m"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                  RowBox[{"-", "\[Nu]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"a", " ", "\[Nu]"}]}], 
                        RowBox[{"2", " ", "a"}]]}], ",", 
                    RowBox[{"-", "\[Nu]"}], ",", 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{"2", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "a"], "-", 
                          "\[Nu]"}], ")"}]}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], "]"}], " ",
                 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"]}], ")"}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"1", "-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{
                          RowBox[{"2", " ", "c", " ", "k"}], "-", 
                          RowBox[{"c", " ", "m"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"a", " ", "\[Nu]"}]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                              " ", "z"}]], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "m"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "\[Nu]"}]}], 
                                  RowBox[{"2", " ", "a"}]]}], ",", 
                              RowBox[{"-", "\[Nu]"}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "m"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], "+", "\[Nu]"}], 
                                        ")"}]}]}], 
                                  RowBox[{"2", " ", "a"}]]}], ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                            "]"}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "+", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                " ", "z"}]}]], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "\[Nu]"}]}], 
                                  RowBox[{"2", " ", "a"}]]}], ",", 
                              RowBox[{"-", "\[Nu]"}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{"c", " ", "m"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], "+", "\[Nu]"}], 
                                        ")"}]}]}], 
                                  RowBox[{"2", " ", "a"}]]}], ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                            "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"a", " ", "\[Nu]"}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1407.01",
  CellTags->{"01.06.21.1407", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "\[Nu]"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "m"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]]}], 
                RowBox[{"p", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["2",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"a", " ", "\[Nu]"}]}], 
                                    RowBox[{"2", " ", "a"}]]}],
                                Hypergeometric2F1,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{"-", "\[Nu]"}],
                                Hypergeometric2F1,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1,
                          Editable->False], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "a"]}], "-", "\[Nu]", "+", "2"}], 
                                  ")"}]}],
                              Hypergeometric2F1,
                              Editable->True],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1,
                          Editable->False], ";", 
                        TagBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}]],
                          Hypergeometric2F1,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->False],
                Hypergeometric2F1], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"1", "-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", "p"}], ")"}], " ", "z"}]], 
                          RowBox[{
                            RowBox[{"2", " ", "c", " ", "k"}], "-", 
                            RowBox[{"c", " ", "m"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"a", " ", "\[Nu]"}]}]], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Nu]", "-", "2"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        Hypergeometric2F1,
                                        Editable->True],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1,
                                    Editable->False], ";", 
                                  TagBox[
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                    Hypergeometric2F1,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          Hypergeometric2F1]}], "+", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "m"}], 
                                "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}]}]], " "}], 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"a", " ", "\[Nu]"}]}]], 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Nu]", "-", "2"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        Hypergeometric2F1,
                                        Editable->True],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1,
                                    Editable->False], ";", 
                                  TagBox[
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                    Hypergeometric2F1,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          Hypergeometric2F1]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1407.01",
  CellTags->{"01.06.21.1407", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "p"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"m", " ", "\[Pi]"}], "+", 
                              RowBox[{"4", " ", "c", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"2", " ", "c", " ", "m", " ", "z"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                "z"}]}], ")"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                        "+", "p"}]], "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"m", " ", "\[Pi]"}], "+", 
                              RowBox[{"4", " ", "c", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"2", " ", "c", " ", "m", " ", "z"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                "z"}]}], ")"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                          " ", "k"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}], "+", 
                        "p"}]]}], ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "k"}], "-", 
                              RowBox[{"2", " ", "b", " ", "v"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}], "+", 
                              RowBox[{"4", " ", "a", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}],
                               "-", 
                              RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}], 
                            ")"}]}]], 
                      RowBox[{"p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}]}]],
                     "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "k"}], "-", 
                              RowBox[{"2", " ", "b", " ", "v"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}], "+", 
                              RowBox[{"4", " ", "a", " ", "k", " ", "z"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}],
                               "-", 
                              RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}], 
                            ")"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", 
                          " ", "k"}], "+", "p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                  ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                              " ", "z"}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
                          ")"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"m", " ", "\[Pi]"}], "-", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
                                  ")"}]}]]}], 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "a", " ", "s"}], "-", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", "s"}], "-", 
                                  RowBox[{"b", " ", "v"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "k", " ", "z"}],
                                   "-", 
                                  RowBox[{"c", " ", "m", " ", "z"}], "+", 
                                  RowBox[{"2", " ", "a", " ", "s", " ", "z"}],
                                   "-", 
                                  RowBox[{"a", " ", "v", " ", "z"}]}], 
                                ")"}]}]], 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "+", "p", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                        "+", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[Pi]", " ", "v"}], "+", 
                                    RowBox[{"2", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], 
                                  ")"}]}]]}], 
                          RowBox[{
                            RowBox[{"2", " ", "c", " ", "k"}], "-", 
                            RowBox[{"c", " ", "m"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                            RowBox[{"2", " ", "a", " ", "s"}], "+", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}]]}], 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}]]}], ")"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1408.01",
  CellTags->{"01.06.21.1408", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]],
                       
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "z"}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"m", " ", "\[Pi]"}], "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
                                      ")"}]}]]}], 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                RowBox[{"a", " ", "v"}]}]], "+", 
                            FractionBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "b", " ", "s"}], "+", 
                                      
                                      RowBox[{
                                      "2", " ", "a", " ", "z", " ", "s"}], 
                                      "-", 
                                      RowBox[{"b", " ", "v"}], "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "k", " ", "z"}], 
                                      "-", 
                                      RowBox[{"c", " ", "m", " ", "z"}], "-", 
                                      
                                      RowBox[{"a", " ", "v", " ", "z"}]}], 
                                    ")"}]}]], 
                              RowBox[{
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+",
                             
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                                        RowBox[{"2", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}]}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "m"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                RowBox[{"a", " ", "v"}]}]], "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}]]}], 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]]}],
                           ")"}], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["v",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["s",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False]}]}]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "p"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "z", " ",
                                   "m"}], "+", 
                                RowBox[{"\[Pi]", " ", "m"}], "+", 
                                RowBox[{"4", " ", "c", " ", "k", " ", "z"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                  "z"}]}], ")"}]}]], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "c", " ", 
                            "\[ImaginaryI]", " ", "k"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}], "+", 
                          "p"}]], "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "c", " ", "z", " ",
                                   "m"}], "+", 
                                RowBox[{"\[Pi]", " ", "m"}], "+", 
                                RowBox[{"4", " ", "c", " ", "k", " ", "z"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                  "z"}]}], ")"}]}]], 
                        RowBox[{
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          "+", "p"}]]}], ")"}], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                RowBox[{"4", " ", "a", " ", "z", " ", "k"}], 
                                "-", 
                                RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                  "z"}], "-", 
                                RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}],
                               ")"}]}]], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "a", " ", 
                            "\[ImaginaryI]", " ", "k"}], "+", "p", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                RowBox[{"4", " ", "a", " ", "z", " ", "k"}], 
                                "-", 
                                RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                  "z"}], "-", 
                                RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}],
                               ")"}]}]], 
                        RowBox[{"p", "+", 
                          RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]]}], ")"}], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1408.01",
  CellTags->{"01.06.21.1408", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], "]"}],
              "Program"], "\[Mu]"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            SuperscriptBox["sin", "\[Mu]"], "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "  ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}], "\[Mu]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"p", "-", 
                RowBox[{"\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
                  RowBox[{"-", "\[Mu]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"c", " ", "\[Mu]"}]}], 
                        RowBox[{"2", " ", "c"}]]}], ",", 
                    RowBox[{"-", "\[Mu]"}], ",", 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{"2", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "c"], "-", 
                          "\[Mu]"}], ")"}]}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}]]}], "]"}], " ",
                 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], "]"}], "\[Mu]"]}], ")"}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"1", "-", "v"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Mu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}], "\[Mu]"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                      ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                          " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}], "+", 
                                    RowBox[{"c", " ", "\[Mu]"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              RowBox[{"-", "\[Mu]"}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], "+", "\[Mu]"}], 
                                        ")"}]}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                            "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a", " ", "k"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"a", " ", "v"}], "+", 
                          RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "-", 
                              
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                "z"}]}]], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"c", " ", "\[Mu]"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              RowBox[{"-", "\[Mu]"}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "a", " ", 
                                      "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}], "+", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], "+", "\[Mu]"}], 
                                        ")"}]}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                            "]"}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          RowBox[{"c", " ", "\[Mu]"}]}], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1409.01",
  CellTags->{"01.06.21.1409", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "\[Mu]"], "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"p", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
                    
                    RowBox[{"-", "\[Mu]"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                    Hypergeometric2F1], ",", 
                                  TagBox[
                                    RowBox[{"-", "\[Mu]"}],
                                    Hypergeometric2F1]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "c"]}], "-", "\[Mu]", "+", "2"}], 
                                      ")"}]}],
                                  Hypergeometric2F1],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1], ";", 
                            TagBox[
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"c", " ", "z"}]}], ")"}]}]],
                              Hypergeometric2F1]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                    Hypergeometric2F1], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "\[Mu]"], "(", 
                    RowBox[{"d", "+", 
                      RowBox[{"c", " ", "z"}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Mu]"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                      RowBox[{"(", 
                        RowBox[{"v", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]], 
                          RowBox[{
                            RowBox[{"2", " ", "a", " ", "k"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                            RowBox[{"a", " ", "v"}], "+", 
                            RowBox[{"c", " ", "\[Mu]"}]}]], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Mu]", "-", "2"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}], "+", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}]}]], " "}], 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                            RowBox[{"c", " ", "\[Mu]"}]}]], 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        Hypergeometric2F1]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "a", " ", 
                                        "k"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Mu]", "-", "2"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric2F1], ";", 
                                  TagBox[
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]],
                                    Hypergeometric2F1]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&]],
                          Hypergeometric2F1]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1409.01",
  CellTags->{"01.06.21.1409", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "  ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "p"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "d", " ", "k"}], "-", 
                              RowBox[{"2", " ", "d", " ", "m"}], "+", 
                              RowBox[{"m", " ", "\[Pi]"}], "+", 
                              RowBox[{"4", " ", "c", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"2", " ", "c", " ", "m", " ", "z"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                "z"}]}], ")"}]}]], 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                        "+", "p"}]], "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "d", " ", "k"}], "-", 
                              RowBox[{"2", " ", "d", " ", "m"}], "+", 
                              RowBox[{"m", " ", "\[Pi]"}], "+", 
                              RowBox[{"4", " ", "c", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{"2", " ", "c", " ", "m", " ", "z"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                "z"}]}], ")"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", 
                          " ", "k"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}], "+", 
                        "p"}]]}], ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "k"}], "-", 
                              RowBox[{"2", " ", "b", " ", "v"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}], "+", 
                              RowBox[{"4", " ", "a", " ", "k", " ", "z"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}],
                               "-", 
                              RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}], 
                            ")"}]}]], 
                      RowBox[{"p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}]}]],
                     "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "k"}], "-", 
                              RowBox[{"2", " ", "b", " ", "v"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}], "+", 
                              RowBox[{"4", " ", "a", " ", "k", " ", "z"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "p", " ", "z"}],
                               "-", 
                              RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}], 
                            ")"}]}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", 
                          " ", "k"}], "+", "p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]]}], 
                  ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"c", " ", "z"}]}], ")"}]}]}], 
                          ")"}]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"m", " ", "\[Pi]"}], "-", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
                                  ")"}]}]]}], 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "a", " ", "s"}], "-", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                  RowBox[{"d", " ", "m"}], "+", 
                                  RowBox[{"2", " ", "b", " ", "s"}], "-", 
                                  RowBox[{"b", " ", "v"}], "+", 
                                  RowBox[{"2", " ", "c", " ", "k", " ", "z"}],
                                   "-", 
                                  RowBox[{"c", " ", "m", " ", "z"}], "+", 
                                  RowBox[{"2", " ", "a", " ", "s", " ", "z"}],
                                   "-", 
                                  RowBox[{"a", " ", "v", " ", "z"}]}], 
                                ")"}]}]], 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "+", "p", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                        "+", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}], "+", 
                                    RowBox[{"2", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], 
                                  ")"}]}]]}], 
                          RowBox[{
                            RowBox[{"2", " ", "c", " ", "k"}], "-", 
                            RowBox[{"c", " ", "m"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                            RowBox[{"2", " ", "a", " ", "s"}], "+", 
                            RowBox[{"a", " ", "v"}]}]], "+", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}]]}], 
                          RowBox[{
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}]]}], ")"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1410.01",
  CellTags->{"01.06.21.1410", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "p"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "d", " ", "k"}], "+", 
                                RowBox[{"4", " ", "c", " ", "z", " ", "k"}], 
                                "-", 
                                RowBox[{"2", " ", "d", " ", "m"}], "-", 
                                RowBox[{"2", " ", "c", " ", "m", " ", "z"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                  "z"}], "+", 
                                RowBox[{"m", " ", "\[Pi]"}]}], ")"}]}]], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "c", " ", 
                            "\[ImaginaryI]", " ", "k"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "m"}], "+", 
                          "p"}]], "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "d", " ", "k"}], "+", 
                                RowBox[{"4", " ", "c", " ", "z", " ", "k"}], 
                                "-", 
                                RowBox[{"2", " ", "d", " ", "m"}], "-", 
                                RowBox[{"2", " ", "c", " ", "m", " ", "z"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                  "z"}], "+", 
                                RowBox[{"m", " ", "\[Pi]"}]}], ")"}]}]], 
                        RowBox[{
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          "+", "p"}]]}], ")"}]}]}]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                RowBox[{"4", " ", "a", " ", "z", " ", "k"}], 
                                "-", 
                                RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                  "z"}], "-", 
                                RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}],
                               ")"}]}]], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "a", " ", 
                            "\[ImaginaryI]", " ", "k"}], "+", "p", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "v"}]}]], 
                      "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                RowBox[{"4", " ", "a", " ", "z", " ", "k"}], 
                                "-", 
                                RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                  "z"}], "-", 
                                RowBox[{"2", " ", "a", " ", "v", " ", "z"}]}],
                               ")"}]}]], 
                        RowBox[{"p", "+", 
                          RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]]}], ")"}]}]}]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"c", " ", "z"}]}], ")"}]}]}], 
                            ")"}]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"m", " ", "\[Pi]"}], "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
                                    ")"}]}]]}], 
                            RowBox[{
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"2", " ", "a", " ", "s"}], "-", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d", " ", "k"}], "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "z", " ", "k"}], "-", 
                                    
                                    RowBox[{"d", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "s"}], "-", 
                                    RowBox[{"b", " ", "v"}], "-", 
                                    RowBox[{"c", " ", "m", " ", "z"}], "+", 
                                    RowBox[{
                                    "2", " ", "a", " ", "s", " ", "z"}], "-", 
                                    
                                    RowBox[{"a", " ", "v", " ", "z"}]}], ")"}]
                                  }]], 
                            RowBox[{
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              "p", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "v"}]}]], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "d", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", "c", " ", "z", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"\[Pi]", " ", "v"}]}], 
                                    ")"}]}]]}], 
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "k"}], "-", 
                              RowBox[{"c", " ", "m"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                              RowBox[{"2", " ", "a", " ", "s"}], "+", 
                              RowBox[{"a", " ", "v"}]}]], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]]}], 
                            RowBox[{
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}]]}], 
                        ")"}]}]}]}]}]}]}]}], " ", "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1410.01",
  CellTags->{"01.06.21.1410", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], 
              StyleBox["]",
                "Program"]}], "m"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", "z"}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["p"]], 
            RowBox[{"(", " ", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox["p"], " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            FractionBox["1", 
              SqrtBox["p"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "m", " ", "p", " ", "\[Pi]"}], "-", 
                                  RowBox[{
                                    SuperscriptBox["b", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}]}], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", "p", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "m", " ", 
                                    "p", " ", "\[Pi]"}], "-", 
                                  RowBox[{
                                    SuperscriptBox["b", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}]}], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", "p", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], "]"}]}]}], ")"}]}]}]}], 
              ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              SqrtBox["p"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "p", " ", "\[Pi]", " ", "v"}], "-", 
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], "2"]}]}], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                    "\[Pi]", " ", "v"}], "-", 
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], "2"]}]}], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], "]"}]}]}], ")"}]}]}]}], 
              ")"}]}], "+", 
          RowBox[{
            FractionBox["1", 
              SqrtBox["p"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "s"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "s"}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "k"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}]}], 
                                    RowBox[{"4", " ", "p"}]]}]], " ", 
                              RowBox[{"Erfi", "[", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox["p"]}]], "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}]}], 
                                    RowBox[{"4", " ", "p"}]]}]], " ", 
                              RowBox[{"Erfi", "[", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox["p"]}]], "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "p"}]]}]], " ", 
                              RowBox[{"Erfi", "[", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox["p"]}]], "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "p"}]]}]], " ", 
                              RowBox[{"Erfi", "[", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox["p"]}]], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1411.01",
  CellTags->{"01.06.21.1411", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["p"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"erfi", "(", 
                RowBox[{
                  SqrtBox["p"], " ", "z"}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"]}], 
                SqrtBox["p"]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["b", "2"]}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], "-", 
                                RowBox[{
                                "2", "\[Pi]", " ", "\[ImaginaryI]", " ", "m", 
                                  " ", "p", " "}]}], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "p", " ", "z"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", "\[Pi]", " ", "\[ImaginaryI]", " ", "m", 
                                  " ", "p", " "}], "-", 
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}]}], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                              RowBox[{"2", " ", "p", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"]}], 
                SqrtBox["p"]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["c", "2"]}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], "-", 
                                RowBox[{
                                "2", "\[Pi]", " ", "\[ImaginaryI]", " ", "p", 
                                  " ", "v"}]}], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "p", " ", "z"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", "\[Pi]", " ", "\[ImaginaryI]", " ", "p", 
                                  " ", "v"}], "-", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}]}], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              RowBox[{"2", " ", "p", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], " "}], 
                SqrtBox["p"]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                      "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                  RowBox[{"4", " ", "p"}]]}]], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["p"]}]], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                      "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                  RowBox[{"4", " ", "p"}]]}]], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["p"]}]], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                      "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  RowBox[{"4", " ", "p"}]]}]], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["p"]}]], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                      "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                  RowBox[{"4", " ", "p"}]]}]], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox["p"]}]], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1411.01",
  CellTags->{"01.06.21.1411", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["p", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"p", " ", 
                      SqrtBox["z"]}]}], ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"]], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              SqrtBox["z"]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              "z"}]}]]}], 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                    FractionBox[
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "m", " ", 
                              "\[Pi]"}], "+", 
                            RowBox[{"p", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              "z"}]}]]}], 
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", "p", " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"p", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                          "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "m", " ", 
                              "\[Pi]"}], "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", "p", " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"p", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                          "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"]], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              SqrtBox["z"]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", "z"}]}]]}], 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                          ")"}]}]], "-", 
                    FractionBox[
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]", 
                              " ", "v"}], "+", 
                            RowBox[{"p", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", "z"}]}]]}], 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                          ")"}]}]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]]}]], " ", "p", " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"p", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]", 
                              " ", "v"}], "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]]}]], " ", "p", " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"p", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "m"}], "+", "v"}], ")"}]}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"p", " ", 
                                        SqrtBox["z"]}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}]]}], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}]], "+", 
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"p", " ", 
                                        SqrtBox["z"]}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}]]}], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}]], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox["p", "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", "p", " ",
                                     
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], "]"}]}], ")"}], "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox["p", "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}]}]], " ", "p", " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], "]"}]}], ")"}], "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], ")"}]}], "+", 
                        
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "+", "v"}], ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"p", " ", 
                                        SqrtBox["z"]}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        "z"}]}]]}], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], "+", 
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{"p", " ", 
                                        SqrtBox["z"]}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        "z"}]}]]}], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox["p", "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                                    "p", " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                                "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                         
                                        FractionBox[
                                        SuperscriptBox["p", "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                                    "p", " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                                "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1412.01",
  CellTags->{"01.06.21.1412", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                      "2"]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"p", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                "z"}]}]]}], 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                      FractionBox[
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]", 
                                " ", "m"}], "+", 
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                "z"}], "+", 
                              RowBox[{"p", " ", 
                                SqrtBox["z"]}]}]]}], 
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}]}]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["p", "2"]}], 
                                RowBox[{"4", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                          " ", "p", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["p", "2"]}], 
                                RowBox[{"4", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                              "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]}]], 
                          " ", "p", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"p", "+", 
                                RowBox[{
                                "2", " ", "b", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"p", " ", 
                        SqrtBox["z"]}], "-", "1"}], ")"}], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SuperscriptBox["p", "2"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                      "2"]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"p", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}]}]]}], 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}]], "-", 
                      FractionBox[
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "p"}], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}]}]]}], 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["p", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]]}]], 
                          " ", "p", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["p", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", "p", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"p", "+", 
                                RowBox[{
                                "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", "m"}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}]]}], 
                                  RowBox[{
                                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                         
                                        FractionBox[
                                        SuperscriptBox["p", "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", "p", " ",
                                       
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}]]}], 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox["p", "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", "p", " ",
                                       
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], 
                                  RowBox[{
                                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                 "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox["p", "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}]], 
                                      " ", "p", " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"3", "/", "2"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], 
                                  RowBox[{
                                    RowBox[{
                                    "-", "\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                 "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox["p", "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", "p", " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1412.01",
  CellTags->{"01.06.21.1412", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], 
              StyleBox["]",
                "Program"]}], "m"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "p"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            FractionBox["1", "b"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"m", "-", 
                        RowBox[{"2", " ", "s"}]}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "b", " ", "m", " ", "\[Pi]",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                              " ", 
                              RowBox[{"Erfi", "[", 
                                FractionBox[
                                  RowBox[{"p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], "]"}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "b", " ", "m", " ", "\[Pi]",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                              " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                              " ", 
                              RowBox[{"Erfi", "[", 
                                FractionBox[
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], "]"}]}]}], ")"}]}], 
                      ")"}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"Cos", "[", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", "z"}], "]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"p", " ", 
                                RowBox[{"Cos", "[", 
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                  "]"}]}], "+", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                RowBox[{"Sin", "[", 
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                  "]"}]}]}], ")"}]}], "-", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], " ", 
                                RowBox[{"Cos", "[", 
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                  "]"}]}], "-", 
                              RowBox[{"p", " ", 
                                RowBox[{"Sin", "[", 
                                  FractionBox[
                                    RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                  "]"}]}]}], ")"}], " ", 
                          RowBox[{"Sin", "[", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", "z"}], "]"}]}]}], 
                      ")"}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], "+", 
                        "p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            FractionBox["1", "b"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "s"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        FractionBox["1", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "s"}]}]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"k", "+", "s"}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"v", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "+", 
                                        RowBox[{
                                        "2", " ", "b", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}]}], ")"}]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  " ", 
                                  RowBox[{"Erfi", "[", 
                                    FractionBox[
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], "]"}]}], "+", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                        ")"}]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  " ", 
                                  RowBox[{"Erfi", "[", 
                                    FractionBox[
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], "]"}]}], "-", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "+", 
                                        RowBox[{
                                        "2", " ", "b", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}]}], ")"}]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                  " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  " ", 
                                  RowBox[{"Erfi", "[", 
                                    FractionBox[
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], "]"}]}], "-", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                        ")"}]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                  " ", 
                                  SqrtBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  " ", 
                                  RowBox[{"Erfi", "[", 
                                    FractionBox[
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], "]"}]}]}], ")"}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1413.01",
  CellTags->{"01.06.21.1413", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "p"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"cos", "(", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  RowBox[{"cos", "(", 
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                    ")"}]}], "+", 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                    ")"}]}]}], ")"}]}], "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"cos", "(", 
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                    ")"}]}], "-", 
                                RowBox[{"p", " ", 
                                  RowBox[{"sin", "(", 
                                    FractionBox[
                                      RowBox[{"\[Pi]", " ", "v"}], "2"], 
                                    ")"}]}]}], ")"}], " ", 
                            RowBox[{"sin", "(", 
                              RowBox[{"c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}], ")"}]}]}], ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                          "+", "p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                        ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"p", "+", 
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox["1", "b"], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"m", "-", 
                          RowBox[{"2", " ", "s"}]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "s"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["s",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "b", " ", "m", " ", "\[Pi]",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "b", " ", "m", " ", "\[Pi]",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "b", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], ")"}]}]}], ")"}]}], 
                        ")"}]}]}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", "b"], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], 
                          RowBox[{"\[LeftFloor]", 
                            FractionBox[
                              RowBox[{"v", "-", "1"}], "2"], 
                            "\[RightFloor]"}]], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}]], 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "+", "s"}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["v",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "+", 
                                        RowBox[{
                                        "2", " ", "b", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                        ")"}]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    " ", 
                                    RowBox[{"erfi", "(", 
                                      FractionBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], ")"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "-", 
                                        RowBox[{
                                        "2", " ", "b", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                        ")"}]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    " ", 
                                    RowBox[{"erfi", "(", 
                                      FractionBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "+", 
                                        RowBox[{
                                        "2", " ", "b", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                        ")"}]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    " ", 
                                    RowBox[{"erfi", "(", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "b", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "-", 
                                        RowBox[{
                                        "2", " ", "b", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                        ")"}]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    SqrtBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    " ", 
                                    RowBox[{"erfi", "(", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "b", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], ")"}]}]}], ")"}]}], 
                            ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1413.01",
  CellTags->{"01.06.21.1413", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "p"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", "v"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                      RowBox[{"p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}]}]], "+", 
                    FractionBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]", " ",
                             "v"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}]], 
                      
                      RowBox[{"p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}]}]]}], ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "m", " ", 
                              "\[Pi]"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"p", " ", "z"}]}]]}], "p"], "+", 
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"p", " ", "z"}]}]]}], "p"], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox["p", 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "p"}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                      FractionBox["1", 
                        SuperscriptBox["p", 
                          RowBox[{"3", "/", "2"}]]], 
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "m", " ",
                                 "\[Pi]"}], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], "]"}]}], ")"}]}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "m"}], "+", "v"}], ")"}]}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}]]}], 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}]], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}]]}], 
                                  ")"}], "/", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erfi", "[", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}]}], "]"}]}], ")"}],
                                 "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}]}]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erfi", "[", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}]}], "]"}]}], ")"}],
                                 "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], ")"}]}], "+", 
                        
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "+", "v"}], ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        "z"}]}]]}], 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        "z"}]}]]}], ")"}], "/", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erfi", "[", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], "]"}]}],
                                   ")"}], "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        FractionBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erfi", "[", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], "]"}]}],
                                   ")"}], "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1414.01",
  CellTags->{"01.06.21.1414", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "p"], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", "v"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", "z"}]], 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}]], "+", 
                      FractionBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], "-", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                        RowBox[{"p", "+", 
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}]]}], 
                    ")"}]}]}]}], " ", "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "p"}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]}]], 
                          " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], ")"}]}], 
                        SuperscriptBox["p", 
                          RowBox[{"3", "/", "2"}]]], "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "p"}]]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", 
                                  SqrtBox["z"], " ", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], ")"}]}], 
                        SuperscriptBox["p", 
                          RowBox[{"3", "/", "2"}]]], "+", 
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                              RowBox[{"p", " ", "z"}]}]]}], "p"], "+", 
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]", 
                                " ", "m"}], "+", 
                              RowBox[{"p", " ", "z"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}]]}], "p"]}], ")"}]}]}]}], "+",
             
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", "m"}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}]], 
                                      " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        FractionBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]], " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}]]}], 
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}]]}], 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}]], 
                                      " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"3", "/", "2"}]]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        FractionBox[
                                        RowBox[{
                                        SuperscriptBox["b", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]], " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"3", "/", "2"}]]}], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], 
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                 "+", 
                                FractionBox[
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1414.01",
  CellTags->{"01.06.21.1414", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], 
              StyleBox["]",
                "Program"]}], "m"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["p"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox["p"], " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            FractionBox["1", 
              SqrtBox["p"]], 
            RowBox[{"(", " ", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "p", " ", "\[Pi]", " ", "v"}], "-", 
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}]}], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                    "\[Pi]", " ", "v"}], "-", 
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}]}], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], "]"}]}]}], ")"}]}]}]}], 
              ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "m", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", "p"}], ")"}], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", "p"}]], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}]], " ", 
                              "z"}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", "p"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", "p"}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}]]}]], 
                            "]"}]}]}], ")"}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}]}], "+", "p"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}]}], "+", "p"}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}], " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}]}]]}]], " ",
                                 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}], "+", 
                                      RowBox[{"2", " ", "p", " ", "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}]]}]], "]"}]}], "+",
                               
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}], " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}]}]]}]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}]], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}]]}]], "]"}]}]}], 
                            ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "+", "p"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "+", "p"}], ")"}]}], ")"}]}], 
                        "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                        " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], 
                                        ")"}]}]]}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}], "+", 
                                      RowBox[{"2", " ", "p", " ", "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}]]}]], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                        " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], 
                                        ")"}]}]]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}]], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                        " ", "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}]]}]], 
                                  "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}]}], 
                            ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1415.01",
  CellTags->{"01.06.21.1415", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"]], " ", 
                            SqrtBox[
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 "p"}], ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "p", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            SqrtBox[
                              RowBox[{
                                RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 "p"}]], " ", 
                            RowBox[{"erfi", "(", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", "p"}]], " ", "z"}], ")"}]}]}], 
                        ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                          "p"}], ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["p"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"erfi", "(", 
                RowBox[{
                  SqrtBox["p"], " ", "z"}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"]}], 
                SqrtBox["p"]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["c", "2"]}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}], "-", 
                                RowBox[{
                                "2", "\[Pi]", " ", "\[ImaginaryI]", " ", "p", 
                                  " ", "v"}]}], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "p", " ", "z"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                "2", "\[Pi]", " ", "\[ImaginaryI]", " ", "p", 
                                  " ", "v"}], "-", 
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                    "2"]}]}], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{"erfi", "(", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                              RowBox[{"2", " ", "p", " ", "z"}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                                  SqrtBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}]]}]], ")"}]}], "+", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["c", "2"]}], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}], " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}]}]]}]], " ",
                                   
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}]], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}]]}]], ")"}]}]}], 
                              ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", "p"}], ")"}]}], ")"}]}],
                           "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", 
                                        SuperscriptBox["c", "2"]}], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                                  SqrtBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", "p"}], ")"}], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], "+", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], " ", "\[Pi]", " ", 
                                        
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        SuperscriptBox["c", "2"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                        "2"]}]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}]}]]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", "p"}]], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}]]}]], ")"}]}]}], ")"}], "/",
                             
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", "p"}], ")"}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1415.01",
  CellTags->{"01.06.21.1415", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["p", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"p", " ", 
                      SqrtBox["z"]}]}], ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", "m"], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}], 
                    " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], "2"]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                   "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"p", " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}],
                         "2"]}], "+", 
                    FractionBox[
                      SqrtBox["z"], 
                      RowBox[{"p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}]}]}]]}], ")"}], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", "v"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              SqrtBox["z"]}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", "z"}]}]]}], 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                          ")"}]}]], "-", 
                    FractionBox[
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]", 
                              " ", "v"}], "+", 
                            RowBox[{"p", " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], " ", "z"}]}]]}], 
                      RowBox[{"c", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                          ")"}]}]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]]}]], " ", "p", " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"p", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]", 
                              " ", "v"}], "+", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]]}]], " ", "p", " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{"p", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], "]"}]}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "m"}], "+", "v"}], ")"}]}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}]]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], "-", 
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}]]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", "p", " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], "]"}]}], ")"}], "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], "]"}]}], ")"}], "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}]}]], " ", "p", " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], "]"}]}], ")"}], "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}]}]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], "]"}]}], ")"}], "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], ")"}]}], "+", 
                        
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "+", "v"}], ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}]]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], "-", 
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                       
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}]]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", "p", " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], ")"}], 
                                "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], ")"}], 
                                "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}]], 
                                    " ", "p", " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], ")"}], 
                                "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}]], 
                                    " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], ")"}], 
                                "/", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1416.01",
  CellTags->{"01.06.21.1416", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"p", " ", 
                        SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SuperscriptBox["p", "2"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", "m"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}], 
                      " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                     "2"]}], ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "p"}], "+", 
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], "2"]], "+", 
                      FractionBox[
                        SqrtBox["z"], 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}]}]], "-", 
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                              "p"}], ")"}], "2"]]}], ")"}]}]}]}], " ", "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", "v"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"p", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}]}]]}], 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}]], "-", 
                      FractionBox[
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "p"}], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "z"}]}]]}], 
                        RowBox[{"c", " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}]}]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["p", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]]}]], 
                          " ", "p", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["p", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                              "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", "p", " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{"p", "+", 
                                RowBox[{
                                "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                      ")"}]}]]}]], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", "m"}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}]]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], "-", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}]]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", "p", " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"erfi", "(", 
                                      FractionBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], ")"}]}], 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], ")"}]}], ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}]], 
                                    " ", "p", " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"erfi", "(", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], ")"}]}], 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]], "-", 
                                RowBox[{
                                  FractionBox["1", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                      RowBox[{"3", "/", "2"}]]], 
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}]], 
                                      " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}]], ")"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}]]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "-", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}]]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", "p", " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"erfi", "(", 
                                      FractionBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"3", "/", "2"}]]], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"3", "/", "2"}]]}], "-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}]], 
                                    " ", "p", " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"erfi", "(", 
                                      FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"3", "/", "2"}]]], "-", 
                                RowBox[{
                                  FractionBox["1", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{"3", "/", "2"}]]], 
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}]], 
                                      " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1416.01",
  CellTags->{"01.06.21.1416", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox["b",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], 
              StyleBox["]",
                "Program"]}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "p"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            FractionBox["1", "b"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"m", "-", 
                        RowBox[{"2", " ", "s"}]}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "b", " ", "m", " ", "\[Pi]",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                              " ", 
                              RowBox[{"Erfi", "[", 
                                FractionBox[
                                  RowBox[{"p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], "]"}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "b", " ", "m", " ", "\[Pi]",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                              " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                              " ", 
                              RowBox[{"Erfi", "[", 
                                FractionBox[
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], "]"}]}]}], ")"}]}], 
                      ")"}]}]}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", "c"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "v"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "k"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[Pi]", " ", "v",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], " ", 
                              RowBox[{"Erfi", "[", 
                                FractionBox[
                                  RowBox[{"p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[Pi]", " ", "v",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                              SqrtBox[
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], " ", 
                              RowBox[{"Erfi", "[", 
                                FractionBox[
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], "]"}]}]}], 
                          ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]]}], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], "]"}]}], "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], "]"}]}]}], ")"}], "/", 
                          
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]]}], " ", 
                                
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox["p", "2"], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], " ", 
                                RowBox[{"Erfi", "[", 
                                  FractionBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}]}], 
                            ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1417.01",
  CellTags->{"01.06.21.1417", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "p"], "+", 
            RowBox[{
              FractionBox["1", "b"], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"m", "-", 
                          RowBox[{"2", " ", "s"}]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "s"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["s",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "b", " ", "m", " ", "\[Pi]",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "b", " ", "m", " ", "\[Pi]",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "b", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], ")"}]}]}], ")"}]}], 
                        ")"}]}]}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", "c"], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"v", "-", 
                          RowBox[{"2", " ", "k"}]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["k",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[Pi]", " ", "v",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[Pi]", " ", "v",
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                " ", 
                                SqrtBox[
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], ")"}]}]}], ")"}]}], 
                        ")"}]}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            FractionBox["1", 
                              RowBox[{
                                RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], ")"}]}], "-", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{"p", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], ")"}]}]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            FractionBox["1", 
                              RowBox[{
                                RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                   " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], "-", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        SuperscriptBox["p", "2"], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                                  SqrtBox[
                                    RowBox[{
                                      RowBox[{
                                      "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                   " ", 
                                  RowBox[{"erfi", "(", 
                                    FractionBox[
                                      RowBox[{"p", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1417.01",
  CellTags->{"01.06.21.1417", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "p"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"]], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"4", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "m", " ", "\[Pi]"}], "+", 
                            RowBox[{"p", " ", "z"}]}]], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                              SqrtBox["z"]}]}], "]"}]}], "p"], "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", "m"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "s"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                              RowBox[{"2", " ", "p", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], "]"}]}], 
                      SuperscriptBox["p", 
                        RowBox[{"3", "/", "2"}]]], "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "m", " ", 
                              "\[Pi]"}], "+", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                              RowBox[{"2", " ", "p", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], "]"}]}], 
                      SuperscriptBox["p", 
                        RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"]], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"4", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "\[Pi]", " ", "v"}], "+", 
                            RowBox[{"p", " ", "z"}]}]], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "v"}], "2"], "+", 
                            RowBox[{"c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              " ", 
                              SqrtBox["z"]}]}], "]"}]}], "p"], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], "+", 
                              RowBox[{"2", " ", "p", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], "]"}]}], 
                      SuperscriptBox["p", 
                        RowBox[{"3", "/", "2"}]]], "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]", 
                              " ", "v"}], "+", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        SqrtBox["\[Pi]"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                          ")"}], " ", 
                        RowBox[{"Erfi", "[", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"2", " ", "p", " ", 
                                SqrtBox["z"]}]}], 
                            RowBox[{"2", " ", 
                              SqrtBox["p"]}]], "]"}]}], 
                      SuperscriptBox["p", 
                        RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "m"}], "+", "v"}], ")"}]}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "p"], 
                                RowBox[{"(", 
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], "+",
                                         
                                        RowBox[{"p", " ", "z"}]}]], " ", 
                                    RowBox[{"Cos", "[", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], "]"}]}], ")"}]}], 
                              "+", 
                              RowBox[{
                                FractionBox["1", 
                                  SuperscriptBox["p", 
                                    RowBox[{"3", "/", "2"}]]], 
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", "p"}]]}]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erf", "[", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox["p"]}]], "]"}]}], ")"}]}], 
                              "+", 
                              RowBox[{
                                FractionBox["1", 
                                  SuperscriptBox["p", 
                                    RowBox[{"3", "/", "2"}]]], 
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", "p"}]]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erf", "[", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox["p"]}]], "]"}]}], ")"}]}]}], 
                            ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", "\[Pi]", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "+", "v"}], ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "p"], 
                                RowBox[{"(", 
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        RowBox[{"p", " ", "z"}]}]], " ", 
                                    RowBox[{"Cos", "[", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], "]"}]}], ")"}]}], 
                              "-", 
                              RowBox[{
                                FractionBox["1", 
                                  SuperscriptBox["p", 
                                    RowBox[{"3", "/", "2"}]]], 
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    RowBox[{"Erf", "[", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "b"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox["p"]}]], "]"}]}], ")"}]}], 
                              "-", 
                              RowBox[{
                                FractionBox["1", 
                                  SuperscriptBox["p", 
                                    RowBox[{"3", "/", "2"}]]], 
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    RowBox[{"Erfi", "[", 
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox["p"]}]], "]"}]}], ")"}]}]}], 
                            ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1418.01",
  CellTags->{"01.06.21.1418", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                        "2"]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["s",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"4", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"p", " ", "z"}], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"cos", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"m", " ", "\[Pi]"}], "2"], "-", 
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], "p"], "+", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        "m"}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]], " ", 
                            "\[ImaginaryI]", " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                
                                RowBox[{"2", " ", 
                                  SqrtBox["p"]}]], ")"}]}], 
                          SuperscriptBox["p", 
                            RowBox[{"3", "/", "2"}]]], "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["b", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "p"}]], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]}]], 
                            " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox["z"], " ", "p"}], "+", 
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                
                                RowBox[{"2", " ", 
                                  SqrtBox["p"]}]], ")"}]}], 
                          SuperscriptBox["p", 
                            RowBox[{"3", "/", "2"}]]]}], ")"}]}]}], ")"}], 
              " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], "p"], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                      "2"]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"4", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"p", " ", "z"}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]}]], " ", 
                          RowBox[{"cos", "(", 
                            RowBox[{
                              RowBox[{"c", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"]}], ")"}]}], 
                        "p"], "-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SqrtBox["z"], " ", "p"}], "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], ")"}]}], 
                        SuperscriptBox["p", 
                          RowBox[{"3", "/", "2"}]]], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "p"}]], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                          RowBox[{"erfi", "(", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SqrtBox["z"], " ", "p"}], "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox["p"]}]], ")"}]}], 
                        SuperscriptBox["p", 
                          RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", "m"}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"p", " ", "z"}], "-", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}]}]], 
                                    " ", 
                                    RowBox[{"cos", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}], "p"], "+", 
                                
                                RowBox[{
                                  FractionBox["1", 
                                    SuperscriptBox["p", 
                                      RowBox[{"3", "/", "2"}]]], 
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", "p"}]]], " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      RowBox[{"erf", "(", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox["p"]}]], ")"}]}], ")"}]}], 
                                "+", 
                                RowBox[{
                                  FractionBox["1", 
                                    SuperscriptBox["p", 
                                      RowBox[{"3", "/", "2"}]]], 
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", "p"}]], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}]], 
                                      " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"b", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      RowBox[{"erf", "(", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox["p"]}]], ")"}]}], ")"}]}]}], 
                              ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"p", " ", "z"}], "-", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}]], 
                                    " ", 
                                    RowBox[{"cos", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", "\[Pi]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"b", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}], "p"], "-", 
                                
                                RowBox[{
                                  FractionBox["1", 
                                    SuperscriptBox["p", 
                                      RowBox[{"3", "/", "2"}]]], 
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]], " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"erf", "(", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", 
                                        SqrtBox["z"], " ", "p"}], "-", 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], 
                                        RowBox[{"2", " ", 
                                        SqrtBox["p"]}]], ")"}]}], ")"}]}], 
                                "-", 
                                RowBox[{
                                  FractionBox["1", 
                                    SuperscriptBox["p", 
                                      RowBox[{"3", "/", "2"}]]], 
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}]], 
                                      " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"erfi", "(", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        
                                        RowBox[{"2", " ", 
                                        SqrtBox["p"]}]], ")"}]}], ")"}]}]}], 
                              ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1418.01",
  CellTags->{"01.06.21.1418", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox["b",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox["z", "r"]}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox["c",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "r"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "r"]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "p"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "p"}], " ", 
                      SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", "m"}],
                                 "-", "p"}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", "m"}],
                                 "-", "p"}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "b", " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", "m"}],
                                 "-", "p"}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "b", " ", "k"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", "m"}],
                                 "-", "p"}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "-", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "-", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1419.01",
  CellTags->{"01.06.21.1419", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "r"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "m"], " ", 
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "p"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"m", " ", "mod", " ", "2"}],
                          Mod[ m, 2]]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "r"]}], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", 
                    SuperscriptBox["z", "r"]}]}], ")"}]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", "z"}], "r"], " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "b", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "b", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", "z"}], "r"], " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "-", "p", 
                                  "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "-", "p", 
                                  "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " "}], "r"], 
              
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1419.01",
  CellTags->{"01.06.21.1419", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["p"]], 
            RowBox[{"(", " ", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox["p"], " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]], " ", 
                          SqrtBox[
                            RowBox[{"p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}
                            ], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                               " ", "z"}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "m", " ", "\[Pi]"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], " ", 
                          SqrtBox[
                            RowBox[{"p", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                          " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                               " ", "z"}], "]"}]}]}], ")"}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{"p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]], " ", 
                          SqrtBox[
                            RowBox[{"p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], 
                            "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "\[Pi]", " ", "v"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          SqrtBox[
                            RowBox[{"p", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], 
                            "]"}]}]}], ")"}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                      ")"}]}]], " ", 
                                SqrtBox[
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", "z"}], "]"}]}], "+", 
                              
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                      ")"}]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", "z"}], "]"}]}]}], 
                            ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}]], " ", 
                                
                                SqrtBox[
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], 
                                  "]"}]}], "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}]], " ", 
                                
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], " ", 
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], 
                                  "]"}]}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1420.01",
  CellTags->{"01.06.21.1420", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], "  ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], 
                            " ", 
                            SqrtBox[
                              RowBox[{"p", "+", 
                                RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"p", "+", 
                                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                 " ", "z"}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"]], " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            SqrtBox[
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"erfi", "(", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                 " ", "z"}], ")"}]}]}], ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{"p", "+", 
                          RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}]}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SqrtBox["\[Pi]"], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["p"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"erfi", "(", 
                RowBox[{
                  SqrtBox["p"], " ", "z"}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                            " ", 
                            SqrtBox[
                              RowBox[{"p", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                 " ", "z"}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]], " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            SqrtBox[
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"erfi", "(", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                 " ", "z"}], ")"}]}]}], ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}], 
                      " ", 
                      RowBox[{"(", 
                        RowBox[{"p", "+", 
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]], 
                                  " ", 
                                  SqrtBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"erfi", "(", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", "z"}], ")"}]}], "+", 
                                
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", 
                                  RowBox[{"erfi", "(", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], " ", "z"}], ")"}]}]}], 
                              ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]], 
                                  " ", 
                                  SqrtBox[
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                   " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{"erfi", "(", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                       " ", "z"}], ")"}]}], "+", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                   " ", 
                                  RowBox[{"erfi", "(", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                       " ", "z"}], ")"}]}]}], ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1420.01",
  CellTags->{"01.06.21.1420", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], " ", 
            FractionBox[
              RowBox[{
                RowBox[{"p", " ", 
                  SqrtBox["z"]}], "-", "1"}], 
              SuperscriptBox["p", "2"]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], "  ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                     "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}], 
                      " ", 
                      SqrtBox["z"]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], "2"]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                   "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}]}], ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"p", " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}],
                         "2"]}], "+", 
                    FractionBox[
                      SqrtBox["z"], 
                      RowBox[{"p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}]}]}]]}], 
                  ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"Sum", "[", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", "k"}], "]"}], 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                        "2"], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], " ", 
                        SqrtBox["z"]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], "2"]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      "v"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", 
                                RowBox[{"p", " ", 
                                  SqrtBox["z"]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                      FractionBox[
                        SqrtBox["z"], 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]]}], ")"}]}], " ", ",", 
                RowBox[{"{", 
                  RowBox[{"k", ",", "0", ",", 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]}], 
                  "}"}]}], "]"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], ")"}]}], 
                              "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "+", 
                                        RowBox[{"p", " ", 
                                        SqrtBox["z"]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], "/",
                                 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], "+", 
                              FractionBox[
                                SqrtBox["z"], 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}]]}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]]}], "+",
                               
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "+", 
                                        RowBox[{"p", " ", 
                                        SqrtBox["z"]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}]}], ")"}], "/",
                                 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                              
                              FractionBox[
                                SqrtBox["z"], 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}]}], ")"}],
                     " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1421.01",
  CellTags->{"01.06.21.1421", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", 
                      SqrtBox["z"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"p", " ", 
                        SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SuperscriptBox["p", "2"]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], "  ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "m"}], 
                        "2"], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                     "2"]}], ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "p"}], "+", 
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], "2"]], "+", 
                      FractionBox[
                        SqrtBox["z"], 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}]}]], "-", 
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                              "p"}], ")"}], "2"]]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                        "2"], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}], ")"}],
                         " ", 
                        SqrtBox["z"]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox["z"]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                                     "2"]}], ")"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "p"}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], "2"]], "+", 
                      FractionBox[
                        SqrtBox["z"], 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}]], "-", 
                      FractionBox["1", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                              "p"}], ")"}], "2"]]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox["z"]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}], 
                                        ")"}]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                                    ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], "+", 
                                FractionBox[
                                  SqrtBox["z"], 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]], "-", 
                                FractionBox["1", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]]}], ")"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                        ")"}]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                                    ")"}], "/", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"]}], "+", 
                                FractionBox[
                                  SqrtBox["z"], 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                                 "-", 
                                FractionBox["1", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"]]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], " ", "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1421.01",
  CellTags->{"01.06.21.1421", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{
                  StyleBox["a",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "m"], "(", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "v"], "(", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "r"]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", "z", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "r"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["1", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "/", "r"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["1", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "k"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"m", "-", "v"}]], 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " "}], "r"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "/", "r"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1422.01",
  CellTags->{"01.06.21.1422", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "m"], " ", 
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "m"}], "-", "v"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", "e"], " ", "z", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "r"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"m", " ", "mod", " ", "2"}],
                          Mod[ m, 2]]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "r"]}], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["1", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}]}], ")"}]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "m"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", "z"}], "r"], " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", "z"}], "r"], " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "/", "r"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"m", "-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", "z", " "}], "r"], 
              
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                  "q"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}],
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                  "q"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}],
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                  "q"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                  "q"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "1"}], "/", "r"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1422.01",
  CellTags->{"01.06.21.1422", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", "q"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Erfi", "[", 
                  RowBox[{
                    SqrtBox["b"], " ", "z"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                     "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}],
                       " ", "q"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"], "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "q"}]}], ")"}]}]], 
                        " ", 
                        RowBox[{"Erfi", "[", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]}]], " ", "z"}], "]"}]}], 
                      
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}]}]]], "+", 
                    FractionBox[
                      RowBox[{"Erfi", "[", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}]}]], " ", "z"}], "]"}], 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}]}]]]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                     "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}]], " ", "z"}], "]"}]}], 
                      
                      SqrtBox[
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]]], "+", 
                    FractionBox[
                      RowBox[{"Erfi", "[", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}]], " ", "z"}], "]"}], 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]]]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "q"}], "-", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], ")"}]}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "q"}], "+", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]], " ", 
                                    RowBox[{"Erfi", "[", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], 
                                      "]"}]}], ")"}], "/", 
                                RowBox[{"(", 
                                  SqrtBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], "]"}], 
                                
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]]}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "q"}], "-", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "q"}], "+", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]], " ", 
                                    RowBox[{"Erfi", "[", 
                                      RowBox[{
                                        SqrtBox[
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], 
                                      "]"}]}], ")"}], "/", 
                                RowBox[{"(", 
                                  SqrtBox[
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], ")"}]}], "+", 
                              FractionBox[
                                RowBox[{"Erfi", "[", 
                                  RowBox[{
                                    SqrtBox[
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]], " ", "z"}], "]"}], 
                                
                                SqrtBox[
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]]}], ")"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1423.01",
  CellTags->{"01.06.21.1423", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", "q"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", "e"], " ", 
                  SqrtBox["\[Pi]"], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                SqrtBox["b"]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"erfi", "(", 
                RowBox[{
                  SqrtBox["b"], " ", "z"}], ")"}]}], " ", "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"m", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}], " ", "q"}], "-",
                       
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                        "2"]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"erfi", "(", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", "z"}], ")"}], 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]]], "+",
                       
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                     "2"], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "q"}]}], ")"}]}]], " ", 
                          RowBox[{"erfi", "(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                               " ", "z"}], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]]]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                        "2"]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"erfi", "(", 
                          RowBox[{
                            SqrtBox[
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", "z"}], ")"}], 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]]], "+",
                       
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                                     "2"], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}]], " ", 
                          RowBox[{"erfi", "(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                               " ", "z"}], ")"}]}], 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]]]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "q"}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"erfi", "(", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                       " ", "z"}], ")"}], 
                                  SqrtBox[
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "q"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]], " ", 
                                      RowBox[{"erfi", "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                         " ", "z"}], ")"}]}], ")"}], "/", 
                                  RowBox[{"(", 
                                    SqrtBox[
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                     ")"}]}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "q"}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"erfi", "(", 
                                    RowBox[{
                                      SqrtBox[
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                       " ", "z"}], ")"}], 
                                  SqrtBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "q"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "g", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}], 
                                        ")"}]}]], " ", 
                                      RowBox[{"erfi", "(", 
                                        RowBox[{
                                        SqrtBox[
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                         " ", "z"}], ")"}]}], ")"}], "/", 
                                  RowBox[{"(", 
                                    SqrtBox[
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                                     ")"}]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1423.01",
  CellTags->{"01.06.21.1423", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], "+", "q"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SuperscriptBox["b", "2"]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "m", "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}]}], ")"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "q"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"b", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]}], ")"}], "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "q"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"b", " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]}], ")"}], "2"]}]}], ")"}], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"b", " ", 
                                SqrtBox["z"]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SqrtBox["z"]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "+", 
                              RowBox[{"b", " ", 
                                SqrtBox["z"]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], "2"]}]}], ")"}], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "q"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"e", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "q"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"e", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "q"}], "-", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"]}], "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], "2"]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "q"}], "+", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", 
                                  RowBox[{"b", " ", 
                                    SqrtBox["z"]}], "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], "2"]}]}], 
                      ")"}], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1424.01",
  CellTags->{"01.06.21.1424", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "a"}], "+", "q"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SqrtBox["z"]}], "-", "1"}], ")"}], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SuperscriptBox["b", "2"]], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "q"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "b"}], "+", 
                              RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], "2"]], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "q"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], "2"]]}], ")"}], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "b"}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], "2"]], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], "2"]]}], ")"}], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"e", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "q"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                     
                                    RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SqrtBox["z"], " ", "b"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                              ")"}], "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], "2"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"e", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "q"}], "+", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "-",
                                     
                                    RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SqrtBox["z"], " ", "b"}], "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                              ")"}], "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], "2"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"e", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "q"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SqrtBox["z"], " ", "b"}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                              ")"}], "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], "2"]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"e", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "q"}], "-", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                     
                                    RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SqrtBox["z"], " ", "b"}], "-", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}], "-", "1"}], ")"}]}], 
                              ")"}], "/", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], "2"]}]}], ")"}], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]]}]}]}]}]}]}]}], 
        "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1424.01",
  CellTags->{"01.06.21.1424", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              SqrtBox["b"]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["d", "2"], "-", 
                    RowBox[{"4", " ", "b", " ", "e"}]}], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"Erfi", "[", 
              FractionBox[
                RowBox[{"d", "+", 
                  RowBox[{"2", " ", "b", " ", "z"}]}], 
                RowBox[{"2", " ", 
                  SqrtBox["b"]}]], "]"}]}], " ", "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], "  ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], ")"}], 
                                  "2"], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"a", " ", "m"}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"4", " ", "k", " ", "q"}]}], 
                                    ")"}]}]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]}], ")"}], " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "p"}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]}], ")"}], "/", 
                            
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}]]}], ")"}]}], "]"}]}],
                       "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], ")"}], 
                                  "2"], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"a", " ", "m"}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                      RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"4", " ", "k", " ", "q"}]}], 
                                    ")"}]}]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}]}]]}]], " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]}], ")"}], " ", 
                        RowBox[{"Erfi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "p"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}]]}], ")"}]}], 
                          "]"}]}]}], ")"}], "/", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["a", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}], "2"]}]}], ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "e"}], 
                                      "+", 
                                      RowBox[{"4", " ", "g", " ", "k"}], "-", 
                                      
                                      RowBox[{"2", " ", "g", " ", "v"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}], 
                                "+", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        RowBox[{"Erfi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], "/", 
                            
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], "]"}]}],
                       "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "v"}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                      RowBox[{"4", " ", "g", " ", "k"}], "-", 
                                      
                                      RowBox[{"2", " ", "g", " ", "v"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}], 
                                "+", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                        SqrtBox[
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], " ", 
                        RowBox[{"Erfi", "[", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], 
                          "]"}]}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}], "2"]}]}], ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"4", " ", "k", " ", "q"}], 
                                        "+", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "-", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], 
                                        ")"}]}], "+", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k", " ", "p"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                              RowBox[{"Erfi", "[", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                   "/", 
                                  RowBox[{"(", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}]}], "]"}]}], ")"}],
                           "/", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e"}],
                                         "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"4", " ", "k", " ", "q"}], 
                                        "-", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "+", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "-", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], 
                                        ")"}]}], "+", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k", " ", 
                                        "p"}], "+", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                              RowBox[{"Erfi", "[", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                   "/", 
                                  RowBox[{"(", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], 
                                "]"}]}], ")"}], "/", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"4", " ", "k", " ", "q"}], 
                                        "-", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "+", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "-", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], 
                                        ")"}]}], "+", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k", " ", "p"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], 
                              RowBox[{"Erfi", "[", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                     ")"}], "/", 
                                  RowBox[{"(", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                "]"}]}], ")"}], "/", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e"}],
                                         "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"4", " ", "k", " ", "q"}], 
                                        "+", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "-", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], 
                                        ")"}]}], "+", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], 
                              RowBox[{"Erfi", "[", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                     ")"}], "/", 
                                  RowBox[{"(", 
                                    RowBox[{"2", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                "]"}]}], ")"}], "/", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}]]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1425.01",
  CellTags->{"01.06.21.1425", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["d", "2"], "-", 
                        RowBox[{"4", " ", "b", " ", "e"}]}], 
                      RowBox[{"4", " ", "b"}]]}]], " ", 
                SqrtBox["\[Pi]"], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"erfi", "(", 
                  FractionBox[
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                    RowBox[{"2", " ", 
                      SqrtBox["b"]}]], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]]}], ")"}]}], 
              SqrtBox["b"]], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{
                          SuperscriptBox["a", "2"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}], "2"]}]}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["m",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["k",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}], "2"], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e"}],
                                         "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"4", " ", "k", " ", "q"}]}], 
                                        ")"}]}]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                               " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "p"}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                    RowBox[{
                                    "2", " ", "a", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}], "2"], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"4", " ", "k", " ", "q"}]}], 
                                        ")"}]}]}], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox[
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}]],
                               " ", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "p"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}]}], ")"}]}], 
                      ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], "2"]}]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e"}],
                                         "+", 
                                        RowBox[{"4", " ", "g", " ", "k"}], 
                                        "-", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], ")"}], 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                  
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SqrtBox[
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                        RowBox[{"4", " ", "g", " ", "k"}], 
                                        "-", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], ")"}], 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                  
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            SqrtBox[
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}]}], ")"}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k", " ", "p"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], "2"], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"4", " ", "k", " ", "q"}], 
                                        "+", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "-", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], ")"}], 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                      
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}]], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k", " ", 
                                        "p"}], "+", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], "2"], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e"}],
                                         "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"4", " ", "k", " ", "q"}], 
                                        "-", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "+", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "-", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], 
                                        ")"}]}]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}]], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k", " ", "p"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], "2"], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e"}], "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"4", " ", "k", " ", "q"}], 
                                        "-", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "+", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "-", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], 
                                        ")"}]}]}], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                               ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e"}],
                                         "+", 
                                        RowBox[{"m", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"\[Pi]", "-", 
                                        RowBox[{"2", " ", "q"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"4", " ", "k", " ", "q"}], 
                                        "+", 
                                        RowBox[{"4", " ", "g", " ", "s"}], 
                                        "-", 
                                        RowBox[{"2", " ", "g", " ", "v"}], 
                                        "+", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], ")"}], 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                      
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                                RowBox[{"erfi", "(", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}]],
                               ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1425.01",
  CellTags->{"01.06.21.1425", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{"4", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          SqrtBox["z"]}], "+", 
                        RowBox[{"d", " ", "z"}]}]]}], "d"], "-", 
                FractionBox[
                  RowBox[{"2", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", "d"}]]}]], " ", 
                    SqrtBox["\[Pi]"], " ", 
                    RowBox[{"Erfi", "[", 
                      FractionBox[
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], 
                        RowBox[{"2", " ", 
                          SqrtBox["d"]}]], "]"}]}], 
                  SuperscriptBox["d", 
                    RowBox[{"3", "/", "2"}]]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", " ", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "2"],
                     "-", 
                    RowBox[{"\[ImaginaryI]", " ", "q", " ", 
                      RowBox[{"(", 
                        RowBox[{"m", "-", 
                          RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}]}]}]], "+", 
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "m", " ", 
                              "\[Pi]"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "m", " ", "q"}], 
                            "-", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "q", " ", "s"}], 
                            "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}]}]}]], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "m", " ",
                                 "\[Pi]"}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "q", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                          " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "m", " ", "p"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", "s"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], "]"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}],
                         
                        RowBox[{"3", "/", "2"}]]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "m", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", "s"}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "m", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", "s"}]}], ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "m", " ", "p"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                      "s"}]}]]}]], "]"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "p"}], 
                            "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "p", " ", "s"}]}],
                           ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                     "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                        ")"}]}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                              "z"}]}]]}], 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}]}]], "+", 
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                              "g", " ", "k"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "v"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                              SqrtBox["z"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                              "z"}]}]]}], 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                            ")"}]}]}]], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", 
                                      "v"}]}]]}]], "]"}]}], ")"}], "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "f", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{"3", "/", "2"}]]}], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]", 
                                " ", "v"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SqrtBox["\[Pi]"], " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Erfi", "[", 
                            FractionBox[
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox["z"]}]}], 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], "]"}]}], ")"}], 
                      "/", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{"3", "/", "2"}]]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "s"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "q", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], "-", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "m"}], "+", "v"}], 
                                  ")"}]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], ")"}], "/", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "q", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], ")"}], "/", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erfi", "[", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                                        "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "]"}]}], ")"}],
                                 "/", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "q", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "m"}], "+", "v"}], 
                                        ")"}]}], "+", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]}]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                     
                                    RowBox[{"Erfi", "[", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                                        "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "]"}]}], ")"}],
                                 "/", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}]}], ")"}]}], "+",
                         
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "q", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", "\[Pi]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "q", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        "z"}]}]]}], ")"}], "/", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], ")"}], "/", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                  ")"}]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    RowBox[{"Erfi", "[", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "a"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                                        "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "]"}]}], ")"}],
                                 "/", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "q", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "g", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "-",
                                         
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                                    SqrtBox["\[Pi]"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    RowBox[{"Erfi", "[", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}], "]"}]}],
                                   ")"}], "/", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}]}]}], 
                            ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1426.01",
  CellTags->{"01.06.21.1426", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", 
                  RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "2"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"4", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            SqrtBox["z"], " ", "b"}], "+", 
                          RowBox[{"d", " ", "z"}]}]]}], "d"], "-", 
                  FractionBox[
                    RowBox[{"2", " ", "b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      SqrtBox["\[Pi]"], " ", 
                      RowBox[{"erfi", "(", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], 
                          RowBox[{"2", " ", 
                            SqrtBox["d"]}]], ")"}]}], 
                    SuperscriptBox["d", 
                      RowBox[{"3", "/", "2"}]]]}], ")"}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"e", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "q", " ", 
                          RowBox[{"(", 
                            RowBox[{"m", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity]},
                            {
                              TagBox["s",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "m", " ", "p"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", "s"}]}], ")"}]}]]}]], " ", 
                              SqrtBox["\[Pi]"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "m", " ", "p"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", "s"}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "m", " ", "p"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", "s"}]}]]}]], ")"}]}], ")"}], "/",
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "p"}],
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "p", " ", 
                                  "s"}]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}], "+", 
                        FractionBox[
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "q", " ", 
                                  "m"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "m"}], 
                                "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "q", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}]]}], 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], "-", 
                        
                        RowBox[{
                          FractionBox["1", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"3", "/", "2"}]]], 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "q", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", 
                                    "\[Pi]"}]}]], " ", 
                              SqrtBox["\[Pi]"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "m", " ", "p"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "p", 
                                        " ", "s"}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}]}], "+", 
                        
                        FractionBox[
                          RowBox[{"2", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}]}]]}], 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]]}], 
                      ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                        "2"], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                        RowBox[{"(", 
                          RowBox[{"v", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}]}]]}]], " ", 
                              SqrtBox["\[Pi]"], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"erfi", "(", 
                                FractionBox[
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}]]}]], ")"}]}], ")"}], "/", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "+", 
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "4"}], " ", "g", " ", 
                                "\[ImaginaryI]", " ", "k"}], "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "v"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}]]}], 
                        RowBox[{"d", "+", 
                          RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}]], "-", 
                      RowBox[{
                        FractionBox["1", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], 
                            RowBox[{"3", "/", "2"}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "+", 
                                RowBox[{
                                "2", " ", "g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            SqrtBox["\[Pi]"], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            RowBox[{"erfi", "(", 
                              FractionBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], ")"}]}], ")"}]}], "+", 
                      
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}]}]]}], 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}]}]]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "q", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "q", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "g", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}]}]], 
                                      " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"erfi", "(", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}]}], ")"}]}], ")"}],
                                   "/", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "q", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "g", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}]]}], ")"}], "/", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]], " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"erfi", "(", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "a"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                                        "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], ")"}]}], ")"}],
                                   "/", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "q", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[ImaginaryI]",
                                   " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", "m"}], ")"}]}]}]], " ", 
                            
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "q", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "g", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}]}]], 
                                      " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      RowBox[{"erfi", "(", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                                        "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], ")"}]}], ")"}],
                                   "/", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "-", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}]]], " ", 
                                      SqrtBox["\[Pi]"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}], " ",
                                       
                                      RowBox[{"erfi", "(", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "d"}], 
                                        "+", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}]}]}], ")"}], 
                                        "/", 
                                        RowBox[{"(", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], ")"}]}], ")"}],
                                   "/", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "d"}], "-", 
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "-", 
                                        RowBox[{"m", " ", "p"}], "+", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "+", 
                                        RowBox[{"f", " ", "v"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "q", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "g", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", "m"}], ")"}]}], "+",
                                         
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}]]}], ")"}], "/", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"c", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}]]}], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "f", " ", "k"}], 
                                        "+", 
                                        RowBox[{"m", " ", "p"}], "-", 
                                        RowBox[{"2", " ", "p", " ", "s"}], 
                                        "-", 
                                        RowBox[{"f", " ", "v"}]}], 
                                        ")"}]}]}]]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1426.01",
  CellTags->{"01.06.21.1426", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving product of powers of two direct functions and rational functions \
of ",
  StyleBox["Exp", "Program"],
  " ||| Involving product of powers of two direct functions and rational \
functions of ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox["e",
                  "Program"], 
                StyleBox[" ",
                  "Program"], "z"}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", " ", "z"}], "]"}], "m"], 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "v"]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", 
                RowBox[{"d", " ", "n"}]]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], "  ", 
                SuperscriptBox["b", 
                  RowBox[{"-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "n", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{"n", ",", "n", ",", 
                    RowBox[{"1", "+", "n"}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"a", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "d"}], " ", "z"}]]}], "b"]}]}], 
                  "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "e"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], "  ", 
                SuperscriptBox["a", 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "k"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}], "2"], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}]]}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "d"]}], ",", "n", ",",
                                   
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                   "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}]}], ")"}]}]}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "c"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], "  ", 
                SuperscriptBox["a", 
                  RowBox[{"-", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "s"}], "+", "v"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        "v"}], "2"], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}]]}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "d"]}], ",", "n", ",",
                                   
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                                   "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "d"], ",", "n", ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}]}], ")"}]}]}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["a", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "]"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]]}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "]"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "-", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "]"}]}],
                             ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "]"}]}],
                             ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1427.01",
  CellTags->{"01.06.21.1427", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["sin", "m"], "(", 
                    RowBox[{"e", " ", "z"}], ")"}], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "v"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]],
                       
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "s"}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["v",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["s",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "e", " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}], "-", 
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}]}], ")"}]}], 
                                ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}], "-", 
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}]}], ")"}]}], 
                                ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}], "+", 
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}]}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], 
                                    ")"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}], "+", 
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}]}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], 
                                    ")"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}]}], ")"}]}]}]}]}], ")"}], " ", 
              SuperscriptBox["a", 
                RowBox[{"-", "n"}]]}], "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "n", " ", "z"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["m",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["m", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["v",
                            Identity,
                            Editable->True]},
                        {
                          TagBox[
                            FractionBox["v", "2"],
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox["n",
                                  Hypergeometric2F1,
                                  Editable->True], ",", 
                                TagBox["n",
                                  Hypergeometric2F1,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"n", "+", "1"}],
                                Hypergeometric2F1,
                                Editable->True],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"a", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], " ", "z"}]]}], 
                                "b"]}],
                            Hypergeometric2F1,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  Hypergeometric2F1], " ", 
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[
                      RowBox[{"m", " ", "mod", " ", "2"}],
                      Mod[ m, 2]], "-", "1"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[
                      RowBox[{"v", " ", "mod", " ", "2"}],
                      Mod[ v, 2]], "-", "1"}], ")"}]}], 
              RowBox[{"d", " ", "n"}]], "-", 
            RowBox[{
              FractionBox["1", "e"], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["a", 
                    RowBox[{"-", "n"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"m", "-", 
                          RowBox[{"2", " ", "k"}]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["k",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "z"}], "-", 
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}], "2"]}]], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "e", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&],
                                    Editable->False],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}], "2"], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "z"}]}]], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "d"]}],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&],
                                    Editable->False],
                                  Hypergeometric2F1]}]}], ")"}]}], 
                        ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", "c"], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["a", 
                    RowBox[{"-", "n"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"v", "-", 
                          RowBox[{"2", " ", "s"}]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "s"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["s",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}], "-", 
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        "v"}], "2"]}]], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&],
                                    Editable->False],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        "v"}], "2"], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}]], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "d"]}],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&],
                                    Editable->False],
                                  Hypergeometric2F1]}]}], ")"}]}], 
                        ")"}]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1427.01",
  CellTags->{"01.06.21.1427", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox["e",
                  "Program"], 
                StyleBox[" ",
                  "Program"], "z"}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "\[Vee]"], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", " ", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"e", " ", "z"}], "]"}], "m"], 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "v"]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "p"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["a", 
                  RowBox[{"-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox["p", "d"], ",", "n", ",", 
                    FractionBox[
                      RowBox[{"d", "+", "p"}], "d"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}], " ", 
                
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["a", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                  " ", "z"}]}]]}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", "p"}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "e", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], "d"], ",",
                               "n", ",", 
                              FractionBox[
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], "d"], ",",
                               
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                " ", "z"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", "p"}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], "d"], ",",
                               "n", ",", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], "d"], ",",
                               
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                            "]"}]}]}], ")"}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}]}], "-", "p"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}]}], "+", "p"}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["a", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  "z"}]}]]}], " ", 
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", "n", ",",
                               
                              FractionBox[
                                RowBox[{"d", "+", "p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                "z"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", "n", ",",
                               
                              FractionBox[
                                RowBox[{"d", "+", "p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                            "]"}]}]}], ")"}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "p"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                            ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["a", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "]"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]]}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "]"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "-", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "]"}]}],
                             ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", "n", ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "]"}]}],
                             ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1428.01",
  CellTags->{"01.06.21.1428", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "m"], "(", 
                    RowBox[{"e", " ", "z"}], ")"}], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "v"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "n"]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["a", 
                RowBox[{"-", "n"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "e", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", "p"}], ")"}], " ", "z"}], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "e", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "e", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "m"}], 
                                  "2"], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 "p"}], ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}]}], ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                          "p"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                          "p"}], ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              SuperscriptBox["a", 
                RowBox[{"-", "n"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", "p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}]}], ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                          "p"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"p", "+", 
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["a", 
                RowBox[{"-", "n"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], ")"}],
                                 " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}], "-", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}]}], ")"}]}], 
                              ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], ")"}],
                                 " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}], "-", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}]}], ")"}]}], 
                              ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "+", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}], "+", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}]}], ")"}], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], 
                                  ")"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "+", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "e", 
                                        " ", "m"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}], "+", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["n",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}]}], ")"}], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], 
                                  ")"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], ")"}]}]}], ")"}]}]}]}]}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["a", 
                    RowBox[{"-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "p"], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["2",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                FractionBox["p", "d"],
                                Hypergeometric2F1], ",", 
                              TagBox["n",
                                Hypergeometric2F1]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              FractionBox[
                                RowBox[{"d", "+", "p"}], "d"],
                              Hypergeometric2F1],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}],
                          Hypergeometric2F1]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                Hypergeometric2F1]}]}]}], " ", "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1428.01",
  CellTags->{"01.06.21.1428", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving product of powers of two direct functions and algebraic \
functions of ",
  StyleBox["Exp", "Program"],
  " ||| Involving product of powers of two direct functions and algebraic \
functions of ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    StyleBox[
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]],
                      "Program"]}]}], ")"}], "\[Beta]"],
            "Program"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox["e",
                  "Program"], 
                StyleBox[" ",
                  "Program"], "z"}], "]"}], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"d", " ", "\[Beta]"}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox[
                        RowBox[{"a", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "d"}], " ", "z"}]]}], "b"]}], 
                    ")"}], 
                  RowBox[{"-", "\[Beta]"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    RowBox[{"-", "\[Beta]"}], ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    RowBox[{"1", "-", "\[Beta]"}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"a", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", "d"}], " ", "z"}]]}], "b"]}]}], 
                  "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "e"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], "  ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
                  RowBox[{"-", "\[Beta]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "k"}], "+", "m"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "k"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"m", ",", "k"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}], "2"], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}]]}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "d"]}], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                   "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}]}], ")"}]}]}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox["1", "c"], 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
                  RowBox[{"-", "\[Beta]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "s"}], "+", "v"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        "v"}], "2"], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}]]}], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "d"]}], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                                   "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}]], " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "d"], ",", 
                                  RowBox[{"-", "\[Beta]"}], ",", 
                                  FractionBox[
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                "]"}]}]}], ")"}]}], ")"}]}]}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "]"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]]}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "]"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "-", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "]"}]}],
                             ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "]"}]}],
                             ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "e", " ", "k"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", "m"}], 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1429.01",
  CellTags->{"01.06.21.1429", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]],
                       
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "+", "s"}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["v",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["s",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}], "-", 
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "e", 
                                        " ", "m"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}]}], ")"}]}], 
                                ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"cos", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}], "-", 
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}]}], ")"}]}], 
                                ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}], "+", 
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}]}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", "v"}], ")"}]}], 
                                    ")"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], ")"}], " ", "z"}]], " ",
                                         
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}], "+", 
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e", 
                                        " ", "m"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&],
                                        Editable->False],
                                        Hypergeometric2F1]}]}], ")"}], " ", 
                                  RowBox[{"sin", "(", 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", "\[Pi]", 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "+", "v"}], ")"}]}], 
                                    ")"}]}], ")"}], "/", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}]}], ")"}]}]}]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"d", " ", "\[Beta]"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "d"}], " ", "z"}]], " ", "a"}], 
                          "b"], "+", "1"}], ")"}], 
                    RowBox[{"-", "\[Beta]"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                  " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{"-", "\[Beta]"}],
                                    Hypergeometric2F1,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{"-", "\[Beta]"}],
                                    Hypergeometric2F1,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  RowBox[{"1", "-", "\[Beta]"}],
                                  Hypergeometric2F1,
                                  Editable->True],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              Hypergeometric2F1,
                              Editable->False], ";", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], " ", "z"}]]}], 
                                  "b"]}],
                              Hypergeometric2F1,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->False],
                    Hypergeometric2F1], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", "e"], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+",
                         "1"}], ")"}], 
                    RowBox[{"-", "\[Beta]"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"m", "-", 
                          RowBox[{"2", " ", "k"}]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "k"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["m",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["k",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "z"}], "-", 
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}], "2"]}]], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "e", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&],
                                    Editable->False],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}], "2"], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       "z"}]}]], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "d"]}],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&],
                                    Editable->False],
                                  Hypergeometric2F1]}]}], ")"}]}], 
                        ")"}]}]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", "c"], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+",
                         "1"}], ")"}], 
                    RowBox[{"-", "\[Beta]"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["m", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{"v", "-", 
                          RowBox[{"2", " ", "s"}]}]], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "s"], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["v",
                                      Identity,
                                      Editable->True]},
                                  {
                                    TagBox["s",
                                      Identity,
                                      Editable->True]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&],
                            Editable->False], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}], "-", 
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        "v"}], "2"]}]], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&],
                                    Editable->False],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "\[Pi]", " ", 
                                        "v"}], "2"], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       "z"}]}]], " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "d"]}],
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1,
                                        Editable->True],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1,
                                        Editable->False], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1,
                                        Editable->True]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&],
                                    Editable->False],
                                  Hypergeometric2F1]}]}], ")"}]}], 
                        ")"}]}]}]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1429.01",
  CellTags->{"01.06.21.1429", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], "(", 
                StyleBox[
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      StyleBox[
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]],
                        "Program"]}]}],
                  "Program"], 
                StyleBox[")",
                  "Program"]}], "\[Beta]"],
            "Program"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox["e",
                  "Program"], 
                StyleBox[" ",
                  "Program"], "z"}], "]"}], "m"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "p"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
                  RowBox[{"-", "\[Beta]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                    FractionBox["p", "d"], ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    FractionBox[
                      RowBox[{"d", "+", "p"}], "d"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"d", " ", "z"}]]}], "a"]}]}], "]"}], " ", 
                
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                  " ", "z"}]}]]}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "+", "p"}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "e", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], "d"], ",",
                               
                              RowBox[{"-", "\[Beta]"}], ",", 
                              FractionBox[
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], "d"], ",",
                               
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                " ", "z"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], "-", "p"}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], "d"], ",",
                               
                              RowBox[{"-", "\[Beta]"}], ",", 
                              FractionBox[
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], "d"], ",",
                               
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                            "]"}]}]}], ")"}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}]}], "-", "p"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                            ")"}]}], "+", "p"}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  "z"}]}]]}], " ", 
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", 
                              RowBox[{"-", "\[Beta]"}], ",", 
                              FractionBox[
                                RowBox[{"d", "+", "p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                "z"}]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", 
                              RowBox[{"-", "\[Beta]"}], ",", 
                              FractionBox[
                                RowBox[{"d", "+", "p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], "d"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                            "]"}]}]}], ")"}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "p"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                            ")"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"p", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                            ")"}]}]}], ")"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}], "a"]}], ")"}], 
              RowBox[{"-", "\[Beta]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "]"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]]}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "]"}], 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "-", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", "v"}], ")"}]}], "]"}]}],
                             ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}], "+", 
                                  RowBox[{
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    RowBox[{"Hypergeometric2F1", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "e", " ", "k"}],
                                         "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", "\[Beta]"}], ",", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}]}], 
                                      "]"}]}]}], ")"}], " ", 
                              RowBox[{"Sin", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "+", "v"}], ")"}]}], "]"}]}],
                             ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "-", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "e", " ", "m"}], "+", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}], ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1430.01",
  CellTags->{"01.06.21.1430", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], 
                " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["m",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "e", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", "p"}], ")"}], " ", "z"}], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "e", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "e", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "m"}], 
                                  "2"], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 "p"}], ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}]}], ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "e", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                          "p"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"e", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"m", "-", 
                                RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                          "p"}], ")"}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", "p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}]}], ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                          "p"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"p", "+", 
                          RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"v", "-", 
                                RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], ")"}],
                                 " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}], "-", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}]}], ")"}]}], 
                              ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"cos", "(", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], ")"}],
                                 " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}], "-", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}]}], ")"}]}], 
                              ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "+", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "e", 
                                        " ", "m"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}], "+", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}]}], ")"}], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", "v"}], ")"}]}], 
                                  ")"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "+", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "e", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}], "+", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Beta]"}],
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "e", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "e", " ", "m"}],
                                         "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], "d"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"d", " ", "z"}]]}], "a"]}],
                                        Hypergeometric2F1]}], ")"}]}],
                                        InterpretTemplate[ 
                                        HypergeometricPFQ[ #, #2, #3]&]],
                                        Hypergeometric2F1]}]}], ")"}], " ", 
                                RowBox[{"sin", "(", 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", "\[Pi]", " ", 
                                    
                                    RowBox[{"(", 
                                      RowBox[{"m", "+", "v"}], ")"}]}], 
                                  ")"}]}], ")"}], "/", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "e", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "e", " ", "m"}], 
                                    "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}], ")"}]}]}], ")"}]}]}]}]}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]]}], "p"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"d", " ", "z"}]]}]}], ")"}], "\[Beta]"], " ", 
              
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"d", " ", "z"}]], " ", "b"}], "a"], "+", 
                    "1"}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["2",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["1",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                FractionBox["p", "d"],
                                Hypergeometric2F1], ",", 
                              TagBox[
                                RowBox[{"-", "\[Beta]"}],
                                Hypergeometric2F1]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          TagBox[
                            TagBox[
                              FractionBox[
                                RowBox[{"d", "+", "p"}], "d"],
                              Hypergeometric2F1],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          Hypergeometric2F1], ";", 
                        TagBox[
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"d", " ", "z"}]]}], "a"]}],
                          Hypergeometric2F1]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                Hypergeometric2F1], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1430.01",
  CellTags->{"01.06.21.1430", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving rational functions of the direct function and exponential \
function\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Exp", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                  " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{"1", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                        "1", ",", 
                        RowBox[{"2", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                        
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "a"}], "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{"1", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                        "1", ",", 
                        RowBox[{"2", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                        
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}]}], 
                ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"b", " ", 
            SqrtBox[
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                SuperscriptBox["b", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{"c", "-", 
                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1431.01",
  CellTags->{"01.06.21.1431", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"b", " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]]}], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], " ",
               "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "c"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                    "c"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]], "-", "a"}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "c"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                    "c"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1431.01",
  CellTags->{"01.06.21.1431", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["a", "2"], "-", 
                          SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"1", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                      "1", ",", 
                      RowBox[{"2", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                        
                        RowBox[{"a", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], "+", 
                
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "-", 
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["a", "2"], "-", 
                          SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"1", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                      "1", ",", 
                      RowBox[{"2", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                        
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], "+", 
                
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{"a", " ", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"1", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                      "2", ",", 
                      RowBox[{"2", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                        
                        RowBox[{"a", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], "+", 
                
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["a", "2"]}], "+", 
                      SuperscriptBox["b", "2"], "+", 
                      RowBox[{"a", " ", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]}], ")"}], " ", 
                  RowBox[{"Hypergeometric2F1", "[", 
                    RowBox[{
                      RowBox[{"1", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                      "2", ",", 
                      RowBox[{"2", "-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "c"]}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                        
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], "]"}]}]}], 
              ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"b", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], 
              RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1432.01",
  CellTags->{"01.06.21.1432", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                  " ", "z"}]]}], 
            RowBox[{"b", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}]}]], 
          " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "a"}], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "c"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                    "c"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{"a", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "c"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["1",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                    "c"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "+", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["a", "2"], "-", 
                          SuperscriptBox["b", "2"]}]], " ", "a"}], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "c"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["2",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                    "c"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["a", "2"]}], "+", 
                    RowBox[{
                      SqrtBox[
                        RowBox[{
                          SuperscriptBox["a", "2"], "-", 
                          SuperscriptBox["b", "2"]}]], " ", "a"}], "+", 
                    SuperscriptBox["b", "2"]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "c"]}],
                                  Hypergeometric2F1], ",", 
                                TagBox["2",
                                  Hypergeometric2F1]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"2", "-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                    "c"]}],
                                Hypergeometric2F1],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1], ";", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]],
                            Hypergeometric2F1]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  Hypergeometric2F1]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1432.01",
  CellTags->{"01.06.21.1432", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c"}], 
                      "+", "p"}], ")"}], " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          SqrtBox[
                            RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{"1", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], 
                            RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                        RowBox[{"2", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], 
                            RowBox[{"2", " ", "c"}]]}], ",", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c", " ", "z"}]]}], 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], "+",
                   
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          SqrtBox[
                            RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{"1", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], 
                            RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                        RowBox[{"2", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], 
                            RowBox[{"2", " ", "c"}]]}], ",", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c", " ", "z"}]]}], 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}]}], 
                ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{
            SqrtBox["a"], " ", "b", " ", 
            SqrtBox[
              RowBox[{"a", "+", "b"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c"}], "+", 
                "p"}], ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1433.01",
  CellTags->{"01.06.21.1433", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{
                SqrtBox["a"], " ", "b", " ", 
                SqrtBox[
                  RowBox[{"a", "+", "b"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c"}], 
                    "+", "p"}], ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c"}], 
                      "+", "p"}], ")"}], " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "a"}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", "+", "b"}]], " ", 
                          SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]], "+", "1"}],
                                      Hypergeometric2F1], ",", 
                                    TagBox["1",
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]], "+", "2"}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                      SqrtBox["a"]}], "+", "b"}]],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", "+", "b"}]], " ", 
                          SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]], "+", "1"}],
                                      Hypergeometric2F1], ",", 
                                    TagBox["1",
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]], "+", "2"}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                      SqrtBox["a"]}], "+", "b"}]],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1433.01",
  CellTags->{"01.06.21.1433", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
          RowBox[{"-", "n"}]], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                      "p"}], ")"}], " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          SqrtBox[
                            RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{"1", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], 
                            RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                        RowBox[{"2", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], 
                            RowBox[{"2", " ", "c"}]]}], ",", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]]}], 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "-", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], "+",
                   
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          SqrtBox[
                            RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        RowBox[{"1", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], 
                            RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                        RowBox[{"2", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "p"}], 
                            RowBox[{"2", " ", "c"}]]}], ",", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]]}], 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], "+",
                   
                  RowBox[{"2", " ", 
                    SqrtBox["a"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SuperscriptBox["a", 
                                    RowBox[{"3", "/", "2"}]]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", "b"}], "+", 
                                RowBox[{"2", " ", "a", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}]}], 
                          " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", "2", ",", 
                              RowBox[{"2", "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                SuperscriptBox["a", 
                                  RowBox[{"3", "/", "2"}]]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox["a"], " ", "b"}], "-", 
                              RowBox[{"2", " ", "a", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}], "-", 
                              RowBox[{"b", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", "2", ",", 
                              RowBox[{"2", "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["a", 
              RowBox[{"3", "/", "2"}]], " ", "b", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], 
              RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", "p"}], 
              ")"}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1434.01",
  CellTags->{"01.06.21.1434", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                SuperscriptBox["a", 
                  RowBox[{"3", "/", "2"}]], " ", "b", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", "+", "b"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", "p"}],
                   ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                      "p"}], ")"}], " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "a"}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", "+", "b"}]], " ", 
                          SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                      Hypergeometric2F1], ",", 
                                    TagBox["1",
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{"2", "-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                      SqrtBox["a"]}], "+", "b"}]],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", "+", "b"}]], " ", 
                          SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["1",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                      Hypergeometric2F1], ",", 
                                    TagBox["1",
                                      Hypergeometric2F1]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                TagBox[
                                  TagBox[
                                    RowBox[{"2", "-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                    Hypergeometric2F1],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                Hypergeometric2F1], ";", 
                              TagBox[
                                FractionBox[
                                  RowBox[{"b", " ", 
                                    SuperscriptBox["\[ExponentialE]", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                  RowBox[{
                                    RowBox[{"2", " ", "a"}], "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                      SqrtBox["a"]}], "+", "b"}]],
                                Hypergeometric2F1]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      Hypergeometric2F1]}], "+", 
                  RowBox[{"2", " ", 
                    SqrtBox["a"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                SuperscriptBox["a", 
                                  RowBox[{"3", "/", "2"}]]}], "-", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", "a"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SqrtBox["a"]}], "-", 
                              RowBox[{"b", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "-", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                SuperscriptBox["a", 
                                  RowBox[{"3", "/", "2"}]]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", "a"}], "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SqrtBox["a"]}], "+", 
                              RowBox[{"b", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1434.01",
  CellTags->{"01.06.21.1434", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", 
          RowBox[{"2", " ", "b", " ", 
            SqrtBox[
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                SuperscriptBox["b", "2"]}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", 
                  RowBox[{"c", "-", "d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], ")"}], 
                  " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "-", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "1", ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+",
                               
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "a"}], "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "-", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "1", ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+",
                               
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}]}], 
                ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "d", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], ")"}], 
                  " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "1", ",", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "a"}], "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "1", ",", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1435.01",
  CellTags->{"01.06.21.1435", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"2", " ", "b", " ", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                      ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                    RowBox[{"a", "-", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]], "-", "a"}], ")"}], 
                      " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                    RowBox[{"a", "+", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "-", "d", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                      ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                    RowBox[{"a", "-", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]], "-", "a"}], ")"}], 
                      " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                    RowBox[{"a", "+", 
                                      SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1435.01",
  CellTags->{"01.06.21.1435", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"-", "n"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
            RowBox[{"-", "n"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "b", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}]]}], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], ")"}], 
                  " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "a"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "-", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "1", ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+",
                               
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "-", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "1", ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+",
                               
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{"a", " ", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "-", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "2", ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+",
                               
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["a", "2"]}], "+", 
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{"a", " ", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "-", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "2", ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+",
                               
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"]}], 
                        ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}]}], 
                ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}]], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], ")"}], 
                  " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "a"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "1", ",", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{"a", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "1", ",", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{"a", " ", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "2", ",", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["a", "2"]}], "+", 
                        SuperscriptBox["b", "2"], "+", 
                        RowBox[{"a", " ", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]}], ")"}], " ", 
                    RowBox[{"Hypergeometric2F1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        "2", ",", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], ",", 
                        
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1436.01",
  CellTags->{"01.06.21.1436", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "b", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "-", "d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1436.01",
  CellTags->{"01.06.21.1436", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", 
          RowBox[{"2", " ", 
            SqrtBox["a"], " ", "b", " ", 
            SqrtBox[
              RowBox[{"a", "+", "b"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c"}], "+",
                   
                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              FractionBox[
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                            RowBox[{"2", "-", 
                              FractionBox[
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              FractionBox[
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                            RowBox[{"2", "-", 
                              FractionBox[
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"2", " ", "c"}], "+", "d", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "+", "d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "+", "d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1437.01",
  CellTags->{"01.06.21.1437", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", "b", " ", 
              SqrtBox[
                RowBox[{"a", "+", "b"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c"}], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox[
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1437.01",
  CellTags->{"01.06.21.1437", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", 
          RowBox[{"2", " ", 
            SqrtBox["a"], " ", "b", " ", 
            SqrtBox[
              RowBox[{"a", "+", "b"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", "p"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            RowBox[{
                              FractionBox["3", "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            RowBox[{
                              FractionBox["3", "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "c"}], "+",
                   "p"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", "p"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["3", "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                            RowBox[{
                              FractionBox["5", "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["3", "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                            RowBox[{
                              FractionBox["5", "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1438.01",
  CellTags->{"01.06.21.1438", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"2", " ", 
              SqrtBox["a"], " ", "b", " ", 
              SqrtBox[
                RowBox[{"a", "+", "b"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", "p"}]],
                 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             "p"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]], "+", 
                                        FractionBox["3", "2"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]], "+", 
                                        FractionBox["3", "2"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "c"}], 
                    "+", "p"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", "p"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]], "+", 
                                        FractionBox["3", "2"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]], "+", 
                                        FractionBox["5", "2"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]], "+", 
                                        FractionBox["3", "2"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        RowBox[{"2", " ", "c"}]], "+", 
                                        FractionBox["5", "2"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1438.01",
  CellTags->{"01.06.21.1438", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            RowBox[{"-", "n"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
            RowBox[{"-", "n"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["\[ImaginaryI]", 
          RowBox[{"4", " ", 
            SuperscriptBox["a", 
              RowBox[{"3", "/", "2"}]], " ", "b", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "+", 
                              RowBox[{"2", " ", 
                                SqrtBox["a"], " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                              RowBox[{"2", "-", 
                                FractionBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+",
                               
                              RowBox[{"2", " ", 
                                SqrtBox["a"], " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                              RowBox[{"2", "-", 
                                FractionBox[
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "+", 
                                      RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                      RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                                 " ", 
                                RowBox[{"Hypergeometric2F1", "[", 
                                  RowBox[{
                                    RowBox[{"1", "-", 
                                      FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}], ",", "2", 
                                    ",", 
                                    RowBox[{"2", "-", 
                                      FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}], ",", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", "b"}], "-", 
                                    RowBox[{"2", " ", "a", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                RowBox[{"Hypergeometric2F1", "[", 
                                  RowBox[{
                                    RowBox[{"1", "-", 
                                      FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}], ",", "2", 
                                    ",", 
                                    RowBox[{"2", "-", 
                                      FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}], ",", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                  "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
            "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "+", "d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "+", "d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["a"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", "b"}], "+", 
                                    RowBox[{"2", " ", "a", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                               " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", "2", ",", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"4", " ", "c"}], "+", "d", "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                      
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["a", 
                                      RowBox[{"3", "/", "2"}]]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", "b"}], "-", 
                                  RowBox[{"2", " ", "a", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}], "-", 
                                  RowBox[{"b", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                              " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c"}], "+", "d", "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", "2", ",", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"4", " ", "c"}], "+", "d", "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                      
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1439.01",
  CellTags->{"01.06.21.1439", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", 
            RowBox[{"4", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]], " ", "b", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                      ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "a"}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", "+", "b"}]], " ", 
                            SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", "+", "b"}]], " ", 
                            SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "-", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["a"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SuperscriptBox["a", 
                                    RowBox[{"3", "/", "2"}]]}], "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]], " ", "a"}], "+",
                                 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["a"]}], "-", 
                                RowBox[{"b", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SuperscriptBox["a", 
                                    RowBox[{"3", "/", "2"}]]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]], " ", "a"}], "+",
                                 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["a"]}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}], "-",
               
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}]], 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d"}], "+", "p"}], 
                      ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "a"}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", "+", "b"}]], " ", 
                            SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{"2", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", "+", "b"}]], " ", 
                            SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["2",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["1",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                      TagBox["1",
                                        Hypergeometric2F1]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[
                                      RowBox[{"2", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                      Hypergeometric2F1],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1], ";", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "-", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                  Hypergeometric2F1]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        Hypergeometric2F1]}], "+", 
                    RowBox[{"2", " ", 
                      SqrtBox["a"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SuperscriptBox["a", 
                                    RowBox[{"3", "/", "2"}]]}], "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]], " ", "a"}], "+",
                                 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["a"]}], "-", 
                                RowBox[{"b", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SuperscriptBox["a", 
                                    RowBox[{"3", "/", "2"}]]}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]], " ", "a"}], "+",
                                 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["a"]}], "+", 
                                RowBox[{"b", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                            
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1439.01",
  CellTags->{"01.06.21.1439", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"e", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"sin", "(", 
              RowBox[{"e", " ", "z"}], ")"}], 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], 
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}], 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", "b", " ", 
              SqrtBox[
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}]]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "d", "-", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d", "-", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "a"}], "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", "d", "+", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", "d", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "a"}], "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "d", "+", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "a"}], "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"-", "c"}], "+", "d", "+", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "e", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              ")"}]}]}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e", "+",
                                   
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", "1", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "a"}], "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e", "+",
                                   
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", "1", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1440.01",
  CellTags->{"01.06.21.1440", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", "b", " ", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "d", "-", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "d", "-", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]], "-", "a"}], 
                            ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "-", "d", "+", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", "d", "+", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "-", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]], "-", "a"}], 
                            ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "-", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "d", "+", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "d", "+", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]], "-", "a"}], 
                            ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"-", "c"}], "+", "d", "+", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}]}]}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]], "-", "a"}], 
                            ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1440.01",
  CellTags->{"01.06.21.1440", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"Sih", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], 
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}], 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}]}]}], ")"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "b", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["a", "2"], "-", 
                  SuperscriptBox["b", "2"]}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "d", "-", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d", "-", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "a"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "-", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", "d", "+", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "-", "d", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "a"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "-", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "d", "+", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "d", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "a"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"c", "+", "d", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", "2", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], "c"], 
                            ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"-", "c"}], "+", "d", "+", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "e", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              ")"}]}]}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "a"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e", "+",
                                   
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", "1", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e", "+",
                                   
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", "1", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e", "+",
                                   
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", "2", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "-", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], "]"}]}],
                       "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["a", "2"]}], "+", 
                            SuperscriptBox["b", "2"], "+", 
                            RowBox[{"a", " ", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}]}], ")"}], " ",
                         
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "c"}], "+", "d", "+", "e", "+",
                                   
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", "2", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                "c"]}], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                              RowBox[{"a", "+", 
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1441.01",
  CellTags->{"01.06.21.1441", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "b", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "d", "-", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "d", "-", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "-", "d", "+", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "-", "d", "+", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "-", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "-", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "-", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "-", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "d", "+", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"c", "+", "d", "+", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        "c", "+", "d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"-", "c"}], "+", "d", "+", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}]}]}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "-", 
                              SqrtBox[
                                RowBox[{
                                  SuperscriptBox["a", "2"], "-", 
                                  SuperscriptBox["b", "2"]}]]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", "2"], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "-", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "-", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["a", "2"]}], "+", 
                              RowBox[{
                                SqrtBox[
                                  RowBox[{
                                    SuperscriptBox["a", "2"], "-", 
                                    SuperscriptBox["b", "2"]}]], " ", "a"}], 
                              "+", 
                              SuperscriptBox["b", "2"]}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", "d", "+", 
                                        "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         "c"]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{"a", "+", 
                                        SqrtBox[
                                        RowBox[{
                                        SuperscriptBox["a", "2"], "-", 
                                        SuperscriptBox["b", "2"]}]]}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1441.01",
  CellTags->{"01.06.21.1441", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"e", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"d", " ", "z"}], "]"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"sin", "(", 
              RowBox[{"e", " ", "z"}], ")"}], 
            RowBox[{"sin", "(", 
              RowBox[{"d", " ", "z"}], ")"}]}], 
          RowBox[{"a", "+", 
            RowBox[{"b", " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"c", " ", "z"}], ")"}]}]}]], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], 
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}], 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "2"]}]}]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SqrtBox["a"], " ", "b", " ", 
              SqrtBox[
                RowBox[{"a", "+", "b"}]]}]]}], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "+", 
                              RowBox[{"2", " ", 
                                SqrtBox["a"], " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox[
                                  RowBox[{"d", "+", "e", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                              RowBox[{"2", "-", 
                                FractionBox[
                                  RowBox[{"d", "+", "e", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+",
                               
                              RowBox[{"2", " ", 
                                SqrtBox["a"], " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox[
                                  RowBox[{"d", "+", "e", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                              RowBox[{"2", "-", 
                                FractionBox[
                                  RowBox[{"d", "+", "e", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  RowBox[{"2", " ", "c"}]]}], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}]}], ")"}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c"}], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                  ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"2", " ", "c"}], "+", "d", "-", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "+", "d", "-", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "-", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "+", "d", "-", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"2", " ", "c"}], "-", "d", "+", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "-", "d", "+", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "-", "d", "+", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"2", " ", "c"}], "+", "d", "+", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "c"}], "+", "d", "+", "e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "+", "d", "+", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "+", "d", "+", "e", 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], 
                          "]"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1442.01",
  CellTags->{"01.06.21.1442", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SqrtBox["a"], " ", "b", " ", 
                SqrtBox[
                  RowBox[{"a", "+", "b"}]]}]]}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d", "-", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "-", "d", "+", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d", "+", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "+", "e", "+", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c"}], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                              "c"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"2", "-", 
                                        FractionBox[
                                        RowBox[{"d", "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", 
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}]}], ")"}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1442.01",
  CellTags->{"01.06.21.1442", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"d", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"d", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], 
            RowBox[{"-", "n"}]]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], 
              RowBox[{"Sin", "[", 
                RowBox[{"e", " ", "z"}], "]"}], 
              RowBox[{"Sin", "[", 
                RowBox[{"d", " ", "z"}], "]"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"c", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SuperscriptBox["a", 
              RowBox[{"3", "/", "2"}]], " ", "b", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b", "+", 
                              RowBox[{"2", " ", 
                                SqrtBox["a"], " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c"}], "+", "d", "-", "e",
                                   "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"4", " ", "c"}], "+", "d", "-", "e",
                                   "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+",
                               
                              RowBox[{"2", " ", 
                                SqrtBox["a"], " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                          RowBox[{"Hypergeometric2F1", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "c"}], "+", "d", "-", "e",
                                   "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"4", " ", "c"}], "+", "d", "-", "e",
                                   "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]], ",", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}]]}], 
                            "]"}]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", "b"}], "+", 
                                      RowBox[{"2", " ", "a", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                      RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                                 " ", 
                                RowBox[{"Hypergeometric2F1", "[", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       
                                      RowBox[{"2", " ", "c"}]], ",", "2", ",",
                                     
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       
                                      RowBox[{"2", " ", "c"}]], ",", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                  "]"}]}], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", "b"}], "-", 
                                    RowBox[{"2", " ", "a", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                RowBox[{"Hypergeometric2F1", "[", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       
                                      RowBox[{"2", " ", "c"}]], ",", "2", ",",
                                     
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       
                                      RowBox[{"2", " ", "c"}]], ",", 
                                    FractionBox[
                                      RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                      RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", "b", 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                  "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
            "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                  RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "-", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "-", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "-", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["a"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", "b"}], "+", 
                                    RowBox[{"2", " ", "a", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                               " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c"}], "-", "d", "+", 
                                      "e", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", "2", ",", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"4", " ", "c"}], "-", "d", "+", 
                                      "e", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                      
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["a", 
                                      RowBox[{"3", "/", "2"}]]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", "b"}], "-", 
                                  RowBox[{"2", " ", "a", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}], "-", 
                                  RowBox[{"b", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                              " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c"}], "-", "d", "+", 
                                      "e", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", "2", ",", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"4", " ", "c"}], "-", "d", "+", 
                                      "e", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                      
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"2", " ", "c"}], "+", "d", "+", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "c"}], "+", "d", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "+", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                RowBox[{"2", " ", "c"}], "+", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", "1", ",", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"4", " ", "c"}], "+", "d", "+", "e", 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              RowBox[{"2", " ", "c"}]], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["a"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", "b"}], "+", 
                                    RowBox[{"2", " ", "a", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                               " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c"}], "+", "d", "+", 
                                      "e", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", "2", ",", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"4", " ", "c"}], "+", "d", "+", 
                                      "e", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                      
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["a", 
                                      RowBox[{"3", "/", "2"}]]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", "b"}], "-", 
                                  RowBox[{"2", " ", "a", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}], "-", 
                                  RowBox[{"b", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                              " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "c"}], "+", "d", "+", 
                                      "e", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", "2", ",", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"4", " ", "c"}], "+", "d", "+", 
                                      "e", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    RowBox[{"2", " ", "c"}]], ",", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                      
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                          
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", "e", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              ")"}]}]}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "c"}], "+", "d", 
                                  "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "a"}], "-", "b", "+", 
                            RowBox[{"2", " ", 
                              SqrtBox["a"], " ", 
                              SqrtBox[
                                RowBox[{"a", "+", "b"}]]}]}], ")"}], " ", 
                        RowBox[{"Hypergeometric2F1", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c"}], "+", "d", 
                                  "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]]}], ",", "1", ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "c"}], "+", "d", 
                                  "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                RowBox[{"2", " ", "c"}]]}], ",", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]]}], 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox["a"], " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]]}]}]]}], "]"}]}], 
                      "+", 
                      RowBox[{"2", " ", 
                        SqrtBox["a"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox["a"], " ", "b"}], "+", 
                                    RowBox[{"2", " ", "a", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}]}],
                               " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       
                                      RowBox[{"2", " ", "c"}]]}], ",", "2", 
                                  ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       
                                      RowBox[{"2", " ", "c"}]]}], ",", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                      
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                "]"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SuperscriptBox["a", 
                                      RowBox[{"3", "/", "2"}]]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox["a"], " ", "b"}], "-", 
                                  RowBox[{"2", " ", "a", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}], "-", 
                                  RowBox[{"b", " ", 
                                    SqrtBox[
                                      RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                              " ", 
                              RowBox[{"Hypergeometric2F1", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       
                                      RowBox[{"2", " ", "c"}]]}], ",", "2", 
                                  ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       
                                      RowBox[{"2", " ", "c"}]]}], ",", 
                                  FractionBox[
                                    RowBox[{"b", " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                    RowBox[{
                                      RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                      
                                      RowBox[{"2", " ", 
                                        SqrtBox["a"], " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}]]}], 
                                "]"}]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1443.01",
  CellTags->{"01.06.21.1443", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"e", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", " ", "z"}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", 
                        RowBox[{"c", " ", "z"}], ")"}]}]}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]], " ", "b", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "b"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "d"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}],
                             ")"}], " ", "z"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "a"}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]], " ", 
                                  SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"a", "+", "b"}]], " ", 
                                  SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  RowBox[{
                                    
                                    SubscriptBox[
                                      "\[InvisiblePrefixScriptBase]", 
                                      FormBox["2",
                                        "TraditionalForm"]], 
                                    SubscriptBox["F", 
                                      FormBox["1",
                                        "TraditionalForm"]]}], 
                                  "\[InvisibleApplication]", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                      TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                InterpretTemplate[ 
                                HypergeometricPFQ[ #, #2, #3]&]],
                              Hypergeometric2F1]}], "+", 
                          RowBox[{"2", " ", 
                            SqrtBox["a"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "-", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                      "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["a"]}], "-", 
                                      RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                  " ", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                      InterpretTemplate[ 
                                      HypergeometricPFQ[ #, #2, #3]&]],
                                    Hypergeometric2F1]}], "-", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                      "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["a"]}], "+", 
                                      RowBox[{"b", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                  " ", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                        "\[InvisibleApplication]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "-", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                      InterpretTemplate[ 
                                      HypergeometricPFQ[ #, #2, #3]&]],
                                    Hypergeometric2F1]}]}], ")"}]}]}], 
                        ")"}]}], ")"}]}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "-", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}], 
                  ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"2", " ", "c"}], "+", "d", "+", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "c"}], "+", "d", "+", "e", "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ",
                         "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"2", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"4", " ", "c"}], "+", "d", 
                                        "+", "e", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}], 
                  ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "c"}], "+", "d", "+", "e", "+",
                     
                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]], 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}]}]}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "-", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ",
                           
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "a"}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"a", "+", "b"}]], " ", 
                                SqrtBox["a"]}], "+", "b"}], ")"}], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["1",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["1",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      Hypergeometric2F1], ";", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                      Hypergeometric2F1]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]],
                            Hypergeometric2F1]}], "+", 
                        RowBox[{"2", " ", 
                          SqrtBox["a"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "-", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "-", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SuperscriptBox["a", 
                                        RowBox[{"3", "/", "2"}]]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", "a"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["a"]}], "+", 
                                    RowBox[{"b", " ", 
                                      SqrtBox[
                                        RowBox[{"a", "+", "b"}]]}]}], ")"}], 
                                " ", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      RowBox[{
                                        
                                        SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox["2",
                                        "TraditionalForm"]], 
                                        SubscriptBox["F", 
                                        FormBox["1",
                                        "TraditionalForm"]]}], 
                                      "\[InvisibleApplication]", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1], ",", 
                                        TagBox["2",
                                        Hypergeometric2F1]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        TagBox[
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "4"}], " ", "c"}], "+", 
                                        "d", "+", "e", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         
                                        RowBox[{"2", " ", "c"}]]}],
                                        Hypergeometric2F1],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        Hypergeometric2F1], ";", 
                                        TagBox[
                                        FractionBox[
                                        RowBox[{"b", " ", 
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]]}], 
                                        RowBox[{
                                        RowBox[{"2", " ", "a"}], "-", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"a", "+", "b"}]], " ", 
                                        SqrtBox["a"]}], "+", "b"}]],
                                        Hypergeometric2F1]}], ")"}]}],
                                    InterpretTemplate[ 
                                    HypergeometricPFQ[ #, #2, #3]&]],
                                  Hypergeometric2F1]}]}], ")"}]}]}], ")"}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1443.01",
  CellTags->{"01.06.21.1443", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving algebraic functions of the direct function and \
exponential function\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Exp", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    StyleBox["Sin",
                      "Program"], "[", 
                    RowBox[{
                      StyleBox["d",
                        "Program"], 
                      StyleBox[" ",
                        "Program"], "z"}], "]"}]}]}], ")"}], "\[Beta]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"d", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"p", "-", 
            RowBox[{"\[ImaginaryI]", " ", "d", " ", "\[Beta]"}]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"p", " ", "z"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{"a", "-", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{"a", "+", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        RowBox[{"AppellF1", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "d"]}], "-", 
              "\[Beta]"}], ",", 
            RowBox[{"-", "\[Beta]"}], ",", 
            RowBox[{"-", "\[Beta]"}], ",", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "p"}], "d"], "-", "\[Beta]"}], 
            ",", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
              RowBox[{"a", "+", 
                SqrtBox[
                  RowBox[{
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["b", "2"]}]]}]], ",", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"-", "a"}], "+", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]}]]}]}], "]"}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"d", " ", "z"}], "]"}]}]}], ")"}], 
          "\[Beta]"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1444.01",
  CellTags->{"01.06.21.1444", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], 
                "\[Beta]"]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " "}], 
            RowBox[{"p", "-", 
              RowBox[{"\[ImaginaryI]", " ", "d", " ", "\[Beta]"}]}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{"a", "-", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{"a", "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{
            InterpretationBox[
              SubscriptBox["F", "1"],
              AppellF1,
              Selectable->True], "(", 
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "p"}], "d"]}], "-", 
                  "\[Beta]"}], ";", 
                RowBox[{"-", "\[Beta]"}]}], ",", 
              RowBox[{
                RowBox[{"-", "\[Beta]"}], ";", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "p"}], "d"]}], "-", 
                  "\[Beta]", "+", "1"}], ";", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{"a", "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]}]]}], ",", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]], "-", "a"}]]}]}], ")"}], 
          " "}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1444.01",
  CellTags->{"01.06.21.1444", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{
                      StyleBox["Sin",
                        "Program"], "[", 
                      RowBox[{
                        StyleBox["d",
                          "Program"], 
                        StyleBox[" ",
                          "Program"], "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"d", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"p", "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", "\[Beta]"}]}]], 
        
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"p", " ", "z"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "-", 
              RowBox[{
                FractionBox["1", "4"], " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "d", " ", 
                    "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                    ")"}], "2"]}]}], ")"}], "\[Beta]"], " ", 
        RowBox[{"AppellF1", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "p"}], 
                  RowBox[{"2", " ", "d"}]]}], "-", "\[Beta]"}], ",", 
            RowBox[{"-", "\[Beta]"}], ",", 
            RowBox[{"-", "\[Beta]"}], ",", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "p"}], 
                RowBox[{"2", " ", "d"}]], "-", "\[Beta]"}], ",", 
            FractionBox[
              RowBox[{"b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
              
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "+", 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}]}]]}]}]], ",", 
            FractionBox[
              RowBox[{"b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
              
              RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b", "-", 
                RowBox[{"2", " ", 
                  SqrtBox[
                    RowBox[{"a", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1445.01",
  CellTags->{"01.06.21.1445", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"p", "-", 
              RowBox[{
              "2", " ", "\[ImaginaryI]", " ", "d", " ", "\[Beta]"}]}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "-", 
                RowBox[{
                  FractionBox["1", "4"], " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "d", " ",
                       "z"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      ")"}], "2"]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{
            InterpretationBox[
              SubscriptBox["F", "1"],
              AppellF1,
              Selectable->True], "(", 
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                      RowBox[{"2", " ", "d"}]]}], "-", "\[Beta]"}], ";", 
                RowBox[{"-", "\[Beta]"}]}], ",", 
              RowBox[{
                RowBox[{"-", "\[Beta]"}], ";", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                      RowBox[{"2", " ", "d"}]]}], "-", "\[Beta]", "+", "1"}], 
                ";", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ",", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1445.01",
  CellTags->{"01.06.21.1445", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              StyleBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"d", " ", "z"}], "]"}]}]}],
                "Program"], 
              StyleBox[")",
                "Program"]}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
          " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"d", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      RowBox[{
                        RowBox[{"-", "a"}], "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      RowBox[{"a", "+", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
                RowBox[{"-", "\[Beta]"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                        RowBox[{"d", " ", "\[Beta]"}]}], ")"}], " ", 
                    RowBox[{"AppellF1", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                            RowBox[{"d", " ", "\[Beta]"}]}], "d"], ",", 
                        RowBox[{"-", "\[Beta]"}], ",", 
                        RowBox[{"-", "\[Beta]"}], ",", 
                        FractionBox[
                          RowBox[{"c", "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                            RowBox[{"d", " ", "\[Beta]"}]}], "d"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             "p"}], ")"}], " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "d", " ", "\[Beta]"}]}],
                       ")"}], " ", 
                    RowBox[{"AppellF1", "[", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"d", " ", "\[Beta]"}]}], "d"]}], ",", 
                        RowBox[{"-", "\[Beta]"}], ",", 
                        RowBox[{"-", "\[Beta]"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "+", "\[Beta]"}], 
                                  ")"}]}]}], "d"]}], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                          RowBox[{"a", "-", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], "]"}]}]}], 
                ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"d", " ", "z"}], "]"}]}]}], ")"}], 
                "\[Beta]"]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                  RowBox[{"d", " ", "\[Beta]"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"c", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                  RowBox[{"d", " ", "\[Beta]"}]}], ")"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1446.01",
  CellTags->{"01.06.21.1446", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"],
               " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]], "-", "a"}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{"a", "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", "\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"c", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                      RowBox[{"d", " ", "\[Beta]"}]}], ")"}], " ", 
                  RowBox[{
                    InterpretationBox[
                      SubscriptBox["F", "1"],
                      AppellF1,
                      Selectable->True], "(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          RowBox[{"c", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                            RowBox[{"d", " ", "\[Beta]"}]}], "d"], ";", 
                        RowBox[{"-", "\[Beta]"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[Beta]"}], ";", 
                        FractionBox[
                          RowBox[{"c", "+", "d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                            RowBox[{"d", " ", "\[Beta]"}]}], "d"], ";", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], ")"}]}], "+", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "\[Beta]"}]}], 
                    ")"}], " ", 
                  RowBox[{
                    InterpretationBox[
                      SubscriptBox["F", "1"],
                      AppellF1,
                      Selectable->True], "(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"d", " ", "\[Beta]"}]}], "d"]}], ";", 
                        RowBox[{"-", "\[Beta]"}]}], ",", 
                      RowBox[{
                        RowBox[{"-", "\[Beta]"}], ";", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"c", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"d", " ", 
                                RowBox[{"(", 
                                  RowBox[{"\[Beta]", "-", "1"}], ")"}]}]}], 
                            "d"]}], ";", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                          RowBox[{"a", "+", 
                            SqrtBox[
                              RowBox[{
                                SuperscriptBox["a", "2"], "-", 
                                SuperscriptBox["b", "2"]}]]}]]}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], ")"}]}]}], 
              ")"}], " ", "/", 
            RowBox[{"(", 
              RowBox[{"2", " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                    RowBox[{"d", " ", "\[Beta]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                    RowBox[{"d", " ", "\[Beta]"}]}], ")"}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1446.01",
  CellTags->{"01.06.21.1446", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              StyleBox[
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{
                        StyleBox["Sin",
                          "Program"], "[", 
                        RowBox[{"d", " ", "z"}], "]"}], "2"]}]}],
                "Program"], 
              StyleBox[")",
                "Program"]}], "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], "(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
          " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"d", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "-", 
              RowBox[{
                FractionBox["1", "4"], " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "d", " ", 
                    "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                    ")"}], "2"]}]}], ")"}], "\[Beta]"], " ", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", "z"}]]}], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                    RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], ")"}], " ", 
                RowBox[{"AppellF1", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"c", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                        RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                      RowBox[{"2", " ", "d"}]], ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    FractionBox[
                      RowBox[{"c", "+", 
                        RowBox[{"2", " ", "d"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                        RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                      RowBox[{"2", " ", "d"}]], ",", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]], ",", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  "]"}]}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "p"}], ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", "-", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "d", " ", "\[Beta]"}]}], 
                  ")"}], " ", 
                RowBox[{"AppellF1", "[", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                        RowBox[{"2", " ", "d"}]]}], ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    RowBox[{"-", "\[Beta]"}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"2", " ", "d", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "\[Beta]"}], 
                              ")"}]}]}], 
                        RowBox[{"2", " ", "d"}]]}], ",", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "+", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]], ",", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  "]"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"p", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                          "\[Beta]"}]}], ")"}], "2"]}], ")"}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1447.01",
  CellTags->{"01.06.21.1447", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["c", "2"], "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"p", "-", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                          "\[Beta]"}]}], ")"}], "2"]}], ")"}]}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "-", 
                RowBox[{
                  FractionBox["1", "4"], " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "d", " ",
                       "z"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      ")"}], "2"]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "p"}], ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", "-", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "d", " ", "\[Beta]"}]}], 
                  ")"}], " ", 
                RowBox[{
                  InterpretationBox[
                    SubscriptBox["F", "1"],
                    AppellF1,
                    Selectable->True], "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                          RowBox[{"2", " ", "d"}]]}], ";", 
                      RowBox[{"-", "\[Beta]"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[Beta]"}], ";", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Beta]", "-", "1"}], ")"}]}]}], 
                          RowBox[{"2", " ", "d"}]]}], ";", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    ",", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                      ")"}], " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"c", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                    RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], ")"}], " ", 
                RowBox[{
                  InterpretationBox[
                    SubscriptBox["F", "1"],
                    AppellF1,
                    Selectable->True], "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{"c", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                        RowBox[{"2", " ", "d"}]], ";", 
                      RowBox[{"-", "\[Beta]"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[Beta]"}], ";", 
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                        RowBox[{"2", " ", "d"}]], ";", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    ",", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1447.01",
  CellTags->{"01.06.21.1447", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"d", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"d", " ", "z"}], "]"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"-", "a"}], "+", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{"a", "+", 
                  SqrtBox[
                    RowBox[{
                      SuperscriptBox["a", "2"], "-", 
                      SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                  RowBox[{"d", " ", "\[Beta]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"c", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"d", " ", "\[Beta]"}]}], "d"], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"c", "+", "d", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"d", " ", "\[Beta]"}]}], "d"], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                  RowBox[{"d", " ", "\[Beta]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"d", " ", "\[Beta]"}]}], "d"]}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "c"}], "+", "d", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"d", " ", "\[Beta]"}]}], "d"], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"-", "c"}], "+", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                  RowBox[{"d", " ", "\[Beta]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", "c"}], "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"d", " ", "\[Beta]"}]}], "d"]}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"c", "+", "d", "-", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"d", " ", "\[Beta]"}]}], "d"], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                  RowBox[{"d", " ", "\[Beta]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"d", " ", "\[Beta]"}]}], "d"]}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "\[Beta]"}], 
                                ")"}]}]}], "d"]}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "-", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], "]"}]}], 
                ")"}]}]}], ")"}], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"d", " ", "z"}], "]"}]}]}], ")"}], 
          "\[Beta]"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1448.01",
  CellTags->{"01.06.21.1448", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"e", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", 
                      RowBox[{"sin", "(", 
                        RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], 
                "\[Beta]"]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]], "-", "a"}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{"a", "+", 
                    SqrtBox[
                      RowBox[{
                        SuperscriptBox["a", "2"], "-", 
                        SuperscriptBox["b", "2"]}]]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], 
                  RowBox[{"c", "+", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                    RowBox[{"d", " ", "\[Beta]"}]}]], " ", 
                RowBox[{
                  InterpretationBox[
                    SubscriptBox["F", "1"],
                    AppellF1,
                    Editable->False,
                    Selectable->False], "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{"c", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"d", " ", "\[Beta]"}]}], "d"], ";", 
                      RowBox[{"-", "\[Beta]"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[Beta]"}], ";", 
                      FractionBox[
                        RowBox[{"c", "+", "d", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"d", " ", "\[Beta]"}]}], "d"], ";", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], ",", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      RowBox[{"a", "-", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}]}], "+", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], 
                  RowBox[{"c", "-", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                    RowBox[{"d", " ", "\[Beta]"}]}]], " ", 
                RowBox[{
                  InterpretationBox[
                    SubscriptBox["F", "1"],
                    AppellF1,
                    Editable->False,
                    Selectable->False], "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"d", " ", "\[Beta]"}]}], "d"]}], ";", 
                      RowBox[{"-", "\[Beta]"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[Beta]"}], ";", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "c"}], "+", "d", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"d", " ", "\[Beta]"}]}], "d"], ";", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], ",", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      RowBox[{"a", "-", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}]}], "+", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], 
                  RowBox[{
                    RowBox[{"-", "c"}], "+", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                    RowBox[{"d", " ", "\[Beta]"}]}]], " ", 
                RowBox[{
                  InterpretationBox[
                    SubscriptBox["F", "1"],
                    AppellF1,
                    Editable->False,
                    Selectable->False], "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", "c"}], "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"d", " ", "\[Beta]"}]}], "d"]}], ";", 
                      RowBox[{"-", "\[Beta]"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[Beta]"}], ";", 
                      FractionBox[
                        RowBox[{"c", "+", "d", "-", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"d", " ", "\[Beta]"}]}], "d"], ";", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], ",", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      RowBox[{"a", "-", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}]}], "-", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], 
                  RowBox[{"c", "+", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                    RowBox[{"d", " ", "\[Beta]"}]}]], " ", 
                RowBox[{
                  InterpretationBox[
                    SubscriptBox["F", "1"],
                    AppellF1,
                    Editable->False,
                    Selectable->False], "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"d", " ", "\[Beta]"}]}], "d"]}], ";", 
                      RowBox[{"-", "\[Beta]"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[Beta]"}], ";", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"d", " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Beta]", "-", "1"}], ")"}]}]}], 
                          "d"]}], ";", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                        
                        RowBox[{"a", "+", 
                          SqrtBox[
                            RowBox[{
                              SuperscriptBox["a", "2"], "-", 
                              SuperscriptBox["b", "2"]}]]}]]}], ",", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      RowBox[{"a", "-", 
                        SqrtBox[
                          RowBox[{
                            SuperscriptBox["a", "2"], "-", 
                            SuperscriptBox["b", "2"]}]]}]]}], ")"}]}]}], 
            ")"}], " "}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1448.01",
  CellTags->{"01.06.21.1448", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", 
                        RowBox[{"d", " ", "z"}], "]"}], "2"]}]}], ")"}], 
              "\[Beta]"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  RowBox[{
                    SuperscriptBox["sin", "2"], "(", 
                    RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", 
                      RowBox[{"d", " ", "z"}], "]"}], "2"]}]}], ")"}], 
            "\[Beta]"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{"b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                  RowBox[{"2", " ", 
                    SqrtBox[
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
          RowBox[{"-", "\[Beta]"}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "-", 
              RowBox[{
                FractionBox["1", "4"], " ", "b", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "d", " ", 
                    "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                    ")"}], "2"]}]}], ")"}], "\[Beta]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                  RowBox[{"2", " ", "d", " ", "\[Beta]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"c", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                        RowBox[{"2", " ", "d"}]], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "d"}], "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                        RowBox[{"2", " ", "d"}]], ",", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]], ",",
                       
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    "]"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                  RowBox[{"2", " ", "d", " ", "\[Beta]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                          RowBox[{"2", " ", "d"}]]}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "\[Beta]"}], 
                                ")"}]}]}], 
                          RowBox[{"2", " ", "d"}]]}], ",", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]], ",",
                       
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    "]"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                  RowBox[{"2", " ", "d", " ", "\[Beta]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", "c"}], "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                          RowBox[{"2", " ", "d"}]]}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "d"}], "-", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                        RowBox[{"2", " ", "d"}]], ",", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]], ",",
                       
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    "]"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                  RowBox[{"2", " ", "d", " ", "\[Beta]"}]}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{"AppellF1", "[", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                          RowBox[{"2", " ", "d"}]]}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", "\[Beta]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "+", "\[Beta]"}], 
                                ")"}]}]}], 
                          RowBox[{"2", " ", "d"}]]}], ",", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]], ",",
                       
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "-", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    "]"}]}], ")"}]}]}], ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1449.01",
  CellTags->{"01.06.21.1449", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"e", " ", "z"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"b", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      RowBox[{"d", " ", "z"}], ")"}]}]}], ")"}], "\[Beta]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "-", 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox[
                  RowBox[{"b", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                  RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b", "+", 
                    RowBox[{"2", " ", 
                      SqrtBox[
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], ")"}], 
            RowBox[{"-", "\[Beta]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "-", 
                RowBox[{
                  FractionBox["1", "4"], " ", "b", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "d", " ",
                       "z"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      ")"}], "2"]}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], 
                  RowBox[{"c", "+", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                    RowBox[{"2", " ", "d", " ", "\[Beta]"}]}]], " ", 
                RowBox[{
                  InterpretationBox[
                    SubscriptBox["F", "1"],
                    AppellF1,
                    Selectable->True], "(", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{"c", "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                        RowBox[{"2", " ", "d"}]], ";", 
                      RowBox[{"-", "\[Beta]"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[Beta]"}], ";", 
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "d"}], "+", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                        RowBox[{"2", " ", "d"}]], ";", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    ",", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  ")"}]}], "+", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], 
                  RowBox[{"c", "-", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                    RowBox[{"2", " ", "d", " ", "\[Beta]"}]}]], " ", 
                RowBox[{
                  InterpretationBox[
                    SubscriptBox["F", "1"],
                    AppellF1,
                    Selectable->True], "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                          RowBox[{"2", " ", "d"}]]}], ";", 
                      RowBox[{"-", "\[Beta]"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[Beta]"}], ";", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "-", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Beta]", "-", "1"}], ")"}]}]}], 
                          RowBox[{"2", " ", "d"}]]}], ";", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    ",", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  ")"}]}], "-", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "e"}], "+", "p"}], 
                        ")"}], " ", "z"}]], 
                  RowBox[{"c", "-", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                    RowBox[{"2", " ", "d", " ", "\[Beta]"}]}]], " ", 
                RowBox[{
                  InterpretationBox[
                    SubscriptBox["F", "1"],
                    AppellF1,
                    Selectable->True], "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{
                            RowBox[{"-", "c"}], "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                          RowBox[{"2", " ", "d"}]]}], ";", 
                      RowBox[{"-", "\[Beta]"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[Beta]"}], ";", 
                      FractionBox[
                        RowBox[{"c", "+", 
                          RowBox[{"2", " ", "d"}], "-", "e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                          RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                        RowBox[{"2", " ", "d"}]], ";", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    ",", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  ")"}]}], "-", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"c", "+", "e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]], 
                  RowBox[{"c", "+", "e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                    RowBox[{"2", " ", "d", " ", "\[Beta]"}]}]], " ", 
                RowBox[{
                  InterpretationBox[
                    SubscriptBox["F", "1"],
                    AppellF1,
                    Selectable->True], "(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", "\[Beta]"}]}], 
                          RowBox[{"2", " ", "d"}]]}], ";", 
                      RowBox[{"-", "\[Beta]"}]}], ",", 
                    RowBox[{
                      RowBox[{"-", "\[Beta]"}], ";", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"c", "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", "d", " ", 
                              RowBox[{"(", 
                                RowBox[{"\[Beta]", "-", "1"}], ")"}]}]}], 
                          RowBox[{"2", " ", "d"}]]}], ";", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "d", " ", 
                              "z"}]]}], 
                        RowBox[{
                          RowBox[{"2", " ", "a"}], "+", "b", "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                    ",", 
                    FractionBox[
                      RowBox[{"b", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "d", " ", "z"}]]}], 
                      
                      RowBox[{
                        RowBox[{"2", " ", "a"}], "+", "b", "-", 
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b"}], ")"}]}]]}]}]]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1449.01",
  CellTags->{"01.06.21.1449", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving functions of the direct function, exponential and a power \
functions\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
Involving powers of the direct function, exponential and a power \
functions\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving powers of ",
  StyleBox["Sin,", "Program"],
  " ",
  StyleBox["Exp", "Program"],
  " and ",
  StyleBox["Power", "Program"],
  " ||| Involving powers of ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox["power", TraditionalForm]]]
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"n", "!"}], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
              ")"}], 
            RowBox[{"-", "\[Nu]"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"p", "=", "0"}], "n"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "p"], 
                  SuperscriptBox["z", 
                    RowBox[{"n", "-", "p"}]]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "p"}], ")"}], "!"}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                      ")"}], 
                    RowBox[{"p", "+", "1"}]]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["c", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["c", 
                        RowBox[{"p", "+", "1"}]], ",", 
                      RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "+", 
                        SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["c", 
                          RowBox[{"p", "+", "1"}]]}]}], "}"}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1450.01",
  CellTags->{"01.06.21.1450", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"n", "!"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "  ", "a", " ", "z"}]]}], 
                ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"p", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "p"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "p"}]]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", "p"}], ")"}], "!"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}],
                         ")"}], 
                      RowBox[{"p", "+", "1"}]]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"p", "+", "2"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox[
                            RowBox[{"p", "+", "1"}],
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]],
                            HypergeometricPFQ]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  HypergeometricPFQ]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1450.01",
  CellTags->{"01.06.21.1450", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"1", "-", "\[Alpha]"}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", "z"}]}], "]"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                    "\[Pi]", " ", "v"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"1", "-", "\[Alpha]"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                            "z"}]}], "]"}]}], "+", " ", 
                    RowBox[{"ExpIntegralE", "[", 
                      RowBox[{
                        RowBox[{"1", "-", "\[Alpha]"}], ",", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}], " ", "z"}]}],
                       "]"}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1451.01",
  CellTags->{"01.06.21.1451", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", "\[Alpha]"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                        "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SubscriptBox[
                          TagBox["E",
                            ExpIntegralE], 
                          RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], " ", "z"}], ")"}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}], " ", "z"}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1451.01",
  CellTags->{"01.06.21.1451", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"-", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                    "\[Pi]", " ", "v"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", " ", 
                  RowBox[{
                    RowBox[{"ExpIntegralE", "[", 
                      RowBox[{
                        RowBox[{"-", "n"}], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                      "]"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1452.01",
  CellTags->{"01.06.21.1452", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"-", "n"}]], "(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                        "2"]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "n"}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", "z"}], ")"}]}], "+", 
                      RowBox[{
                        SubscriptBox[
                          TagBox["E",
                            ExpIntegralE], 
                          RowBox[{"-", "n"}]], "(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], " ", "z"}], ")"}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1452.01",
  CellTags->{"01.06.21.1452", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "p"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"-", "n"}]], " ", 
                    RowBox[{"ExpIntegralEi", "[", 
                      RowBox[{"p", " ", "z"}], "]"}]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"1", "+", "n"}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], ")"}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"-", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", "z"}],
                                 "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}], 
                              "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"-", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", "z"}],
                                 "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}], 
                              "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1453.01",
  CellTags->{"01.06.21.1453", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "p"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"Ei", "(", 
                        RowBox[{"p", " ", "z"}], ")"}]}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], "+", 
                  
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"n", "+", "1"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}]}], ")"}]}], " ", "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}], 
                                  ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}], 
                                "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}], 
                                "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1453.01",
  CellTags->{"01.06.21.1453", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "2"]}], "-", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"ExpIntegralE", "[", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], "-", "n"}], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                      "]"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], "-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1454.01",
  CellTags->{"01.06.21.1454", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"n", "+", 
                    FractionBox["1", "2"]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{
                    RowBox[{"-", "n"}], "-", 
                    FractionBox["1", "2"]}]], "(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", 
                              FractionBox["1", "2"]}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", "z"}], ")"}]}], "+", 
                      RowBox[{
                        SubscriptBox[
                          TagBox["E",
                            ExpIntegralE], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["1", "2"]}]], "(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], " ", "z"}], ")"}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1454.01",
  CellTags->{"01.06.21.1454", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"-", 
                FractionBox["1", "2"]}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], 
              FractionBox["1", "2"]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "p"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", "n"}]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Erfc", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "p"}], " ", "z"}]], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], "+", "k"}]], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{
                            FractionBox["3", "2"], "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"1", "+", "n"}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], "+", "k"}]], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{
                            FractionBox["3", "2"], "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], ")"}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["3", "2"]}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                              "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["3", "2"]}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                              "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1455.01",
  CellTags->{"01.06.21.1455", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"n", "+", 
                    FractionBox["1", "2"]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "p"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"-", 
                  FractionBox["1", "2"]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], "  ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"erfc", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "p"}], " ", "z"}]], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{"n", "+", 
                        FractionBox["3", "2"]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                          RowBox[{"k", "+", 
                            FractionBox["1", "2"]}]], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", 
                                FractionBox["3", "2"]}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"n", "+", "1"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                          RowBox[{"k", "+", 
                            FractionBox["1", "2"]}]], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", 
                                FractionBox["3", "2"]}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}]], ")"}],
                               " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["3", "2"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["3", "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1455.01",
  CellTags->{"01.06.21.1455", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"4", " ", 
                    SuperscriptBox["a", "2"], " ", "b"}], "+", 
                  SuperscriptBox["b", "3"]}], ")"}], "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", 
                          SuperscriptBox["a", "2"]}], "+", 
                        SuperscriptBox["b", "2"]}], ")"}], "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "1"}], "+", 
                      RowBox[{"b", " ", "z"}]}], ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["b", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", 
                            RowBox[{"b", " ", "z"}]}], ")"}]}], "+", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["a", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            RowBox[{"b", " ", "z"}]}], ")"}]}]}], ")"}], " ", 
                  
                  RowBox[{"Cos", "[", 
                    RowBox[{"2", " ", "a", " ", "z"}], "]"}]}], "-", 
                RowBox[{"2", " ", "a", " ", 
                  SuperscriptBox["b", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "b"}], "+", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["a", "2"], " ", "z"}], "+", 
                      RowBox[{
                        SuperscriptBox["b", "2"], " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "a", " ", "z"}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1456.01",
  CellTags->{"01.06.21.1456", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["b", "3"], "+", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["a", "2"], " ", "b"}]}], ")"}], "2"]}]], 
          
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", "z"}], "+", "1"}], ")"}], 
                            " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", "z"}], "-", "1"}], 
                              ")"}]}]}], ")"}]}], " ", 
                    RowBox[{"cos", "(", 
                      RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"2", " ", "a", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"4", " ", "z", " ", 
                          SuperscriptBox["a", "2"]}], "-", 
                        RowBox[{"2", " ", "b"}], "+", 
                        RowBox[{
                          SuperscriptBox["b", "2"], " ", "z"}]}], ")"}], " ", 
                    
                    RowBox[{"sin", "(", 
                      RowBox[{"2", " ", "a", " ", "z"}], ")"}], " ", 
                    SuperscriptBox["b", "2"]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"4", " ", 
                            SuperscriptBox["a", "2"]}], "+", 
                          SuperscriptBox["b", "2"]}], ")"}], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", "z"}], "-", "1"}], ")"}]}]}], 
                ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1456.01",
  CellTags->{"01.06.21.1456", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"n", "!"}], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
              ")"}], 
            RowBox[{"-", "\[Nu]"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"p", "=", "0"}], "n"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "p"], 
                  SuperscriptBox["z", 
                    RowBox[{"n", "-", "p"}]]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "p"}], ")"}], "!"}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                      ")"}], 
                    RowBox[{"p", "+", "1"}]]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["c", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["c", 
                        RowBox[{"p", "+", "1"}]], ",", 
                      RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "+", 
                        SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["c", 
                          RowBox[{"p", "+", "1"}]]}]}], "}"}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1457.01",
  CellTags->{"01.06.21.1457", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"n", "!"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "  ", "a", " ", "z"}]]}], 
                ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"p", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "p"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "p"}]]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", "p"}], ")"}], "!"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}],
                         ")"}], 
                      RowBox[{"p", "+", "1"}]]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"p", "+", "2"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox[
                            RowBox[{"p", "+", "1"}],
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]],
                            HypergeometricPFQ]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  HypergeometricPFQ]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1457.01",
  CellTags->{"01.06.21.1457", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"1", "-", "\[Alpha]"}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", "z"}]}], "]"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      "\[Pi]", " ", "v"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"1", "-", "\[Alpha]"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                            "z"}]}], "]"}]}], "+", " ", 
                    RowBox[{"ExpIntegralE", "[", 
                      RowBox[{
                        RowBox[{"1", "-", "\[Alpha]"}], ",", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}], " ", "z"}]}],
                       "]"}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1458.01",
  CellTags->{"01.06.21.1458", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"b", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", "\[Alpha]"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                        "2"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SubscriptBox[
                          TagBox["E",
                            ExpIntegralE], 
                          RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}], " ", "z"}], ")"}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}], " ", "z"}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1458.01",
  CellTags->{"01.06.21.1458", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"-", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      "\[Pi]", " ", "v"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", " ", 
                  RowBox[{
                    RowBox[{"ExpIntegralE", "[", 
                      RowBox[{
                        RowBox[{"-", "n"}], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                      "]"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1459.01",
  CellTags->{"01.06.21.1459", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"p", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"-", "n"}]], "(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                        "2"]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "n"}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", "z"}], ")"}]}], "+", 
                      RowBox[{
                        SubscriptBox[
                          TagBox["E",
                            ExpIntegralE], 
                          RowBox[{"-", "n"}]], "(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], " ", "z"}], ")"}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1459.01",
  CellTags->{"01.06.21.1459", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "p"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"-", "n"}]], " ", 
                    RowBox[{"ExpIntegralEi", "[", 
                      RowBox[{"p", " ", "z"}], "]"}]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"1", "+", "n"}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], ")"}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"-", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", "z"}],
                                 "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}], 
                              "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"-", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", "z"}],
                                 "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}], 
                              "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1460.01",
  CellTags->{"01.06.21.1460", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], 
              SuperscriptBox["\[ExponentialE]", "e"], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "p"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"Ei", "(", 
                        RowBox[{"p", " ", "z"}], ")"}]}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], "+", 
                  
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"n", "+", "1"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}]}], ")"}]}], " ", "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}], 
                                  ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}], 
                                "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}], 
                                "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1460.01",
  CellTags->{"01.06.21.1460", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "2"]}], "-", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SuperscriptBox["\[ExponentialE]", "e"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"ExpIntegralE", "[", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], "-", "n"}], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                      "]"}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], "-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1461.01",
  CellTags->{"01.06.21.1461", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"n", "+", 
                    FractionBox["1", "2"]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], 
              SuperscriptBox["\[ExponentialE]", "e"], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{
                    RowBox[{"-", "n"}], "-", 
                    FractionBox["1", "2"]}]], "(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]], 
              SuperscriptBox["\[ExponentialE]", "e"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", 
                              FractionBox["1", "2"]}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", "z"}], ")"}]}], "+", 
                      RowBox[{
                        SubscriptBox[
                          TagBox["E",
                            ExpIntegralE], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["1", "2"]}]], "(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], " ", "z"}], ")"}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1461.01",
  CellTags->{"01.06.21.1461", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"-", 
                FractionBox["1", "2"]}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], 
              FractionBox["1", "2"]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "p"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", "n"}]], 
            SuperscriptBox["\[ExponentialE]", "e"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Erfc", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "p"}], " ", "z"}]], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], "+", "k"}]], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{
                            FractionBox["3", "2"], "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"1", "+", "n"}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], "+", "k"}]], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{
                            FractionBox["3", "2"], "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], ")"}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SuperscriptBox["\[ExponentialE]", "e"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["3", "2"]}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                              "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["3", "2"]}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                              "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1462.01",
  CellTags->{"01.06.21.1462", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"n", "+", 
                    FractionBox["1", "2"]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"p", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "p"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"-", 
                  FractionBox["1", "2"]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"erfc", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "p"}], " ", "z"}]], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{"n", "+", 
                        FractionBox["3", "2"]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                          RowBox[{"k", "+", 
                            FractionBox["1", "2"]}]], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", 
                                FractionBox["3", "2"]}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"n", "+", "1"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                          RowBox[{"k", "+", 
                            FractionBox["1", "2"]}]], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", 
                                FractionBox["3", "2"]}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}]], ")"}],
                               " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["3", "2"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["3", "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1462.01",
  CellTags->{"01.06.21.1462", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"n", "!"}], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}]]}], 
              ")"}], 
            RowBox[{"-", "\[Nu]"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"j", "=", "0"}], "n"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "j"], 
                  SuperscriptBox["z", 
                    RowBox[{"n", "-", "j"}]]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "j"}], ")"}], "!"}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                      ")"}], 
                    RowBox[{"j", "+", "1"}]]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["c", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["c", 
                        RowBox[{"j", "+", "1"}]], ",", 
                      RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "+", 
                        SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["c", 
                          RowBox[{"j", "+", "1"}]]}]}], "}"}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}]]}], 
                "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1463.01",
  CellTags->{"01.06.21.1463", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"n", "!"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "j"}]]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", "j"}], ")"}], "!"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}],
                         ")"}], 
                      RowBox[{"j", "+", "1"}]]}]], 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"j", "+", "2"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox[
                            RowBox[{"j", "+", "1"}],
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]],
                            HypergeometricPFQ]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  HypergeometricPFQ]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1463.01",
  CellTags->{"01.06.21.1463", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"1", "-", "\[Alpha]"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                        RowBox[{"2", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "v"}], ")"}]}]}], 
                      ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "k"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"1", "-", "\[Alpha]"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                            "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"1", "-", "\[Alpha]"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                            "z"}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1464.01",
  CellTags->{"01.06.21.1464", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", "\[Alpha]"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}], " ", "z"}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                        
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}], " ", "z"}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1464.01",
  CellTags->{"01.06.21.1464", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"-", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                        RowBox[{"2", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "s"}], "+", "v"}], ")"}]}]}], 
                      ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "s"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1465.01",
  CellTags->{"01.06.21.1465", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"-", "n"}]], "(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                        
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "n"}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", "z"}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "n"}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              ")"}], " ", "z"}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1465.01",
  CellTags->{"01.06.21.1465", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "p"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"-", "n"}]], " ", 
                    RowBox[{"ExpIntegralEi", "[", 
                      RowBox[{"p", " ", "z"}], "]"}]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"1", "+", "n"}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], ")"}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                        RowBox[{"2", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "s"}], "+", "v"}], ")"}]}]}], 
                      ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"-", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", "z"}],
                                 "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}], 
                              "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "s"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"-", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", "z"}],
                                 "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}], 
                              "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1466.01",
  CellTags->{"01.06.21.1466", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "p"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"Ei", "(", 
                        RowBox[{"p", " ", "z"}], ")"}]}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], "+", 
                  
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"n", "+", "1"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}]}], ")"}]}], " ", "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}], 
                                  ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}], 
                                "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}], 
                                "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1466.01",
  CellTags->{"01.06.21.1466", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "2"]}], "-", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                        RowBox[{"2", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "s"}], "+", "v"}], ")"}]}]}], 
                      ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], "-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "s"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], "-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1467.01",
  CellTags->{"01.06.21.1467", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{
                    RowBox[{"-", "n"}], "-", 
                    FractionBox["1", "2"]}]], "(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                        
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", 
                              FractionBox["1", "2"]}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", "z"}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", 
                              FractionBox["1", "2"]}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              ")"}], " ", "z"}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1467.01",
  CellTags->{"01.06.21.1467", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"-", 
                FractionBox["1", "2"]}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], 
              FractionBox["1", "2"]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "p"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", "n"}]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Erfc", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "p"}], " ", "z"}]], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], "+", "k"}]], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{
                            FractionBox["3", "2"], "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"1", "+", "n"}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], "+", "k"}]], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{
                            FractionBox["3", "2"], "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], ")"}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                        RowBox[{"2", " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "s"}], "+", "v"}], ")"}]}]}], 
                      ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["3", "2"]}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                              "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "s"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["3", "2"]}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                              "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1468.01",
  CellTags->{"01.06.21.1468", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "p"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"-", 
                  FractionBox["1", "2"]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"erfc", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "p"}], " ", "z"}]], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{"n", "+", 
                        FractionBox["3", "2"]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                          RowBox[{"k", "+", 
                            FractionBox["1", "2"]}]], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", 
                                FractionBox["3", "2"]}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"n", "+", "1"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                          RowBox[{"k", "+", 
                            FractionBox["1", "2"]}]], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", 
                                FractionBox["3", "2"]}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}]], ")"}],
                               " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["3", "2"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["3", "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1468.01",
  CellTags->{"01.06.21.1468", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"p", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"n", "!"}], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"p", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}]]}], 
              ")"}], 
            RowBox[{"-", "\[Nu]"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"j", "=", "0"}], "n"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "j"], 
                  SuperscriptBox["z", 
                    RowBox[{"n", "-", "j"}]]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "j"}], ")"}], "!"}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"p", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                      ")"}], 
                    RowBox[{"j", "+", "1"}]]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["c", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["c", 
                        RowBox[{"j", "+", "1"}]], ",", 
                      RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "+", 
                        SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["c", 
                          RowBox[{"j", "+", "1"}]]}]}], "}"}], ",", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", "  ", "z"}], "+", "b"}], ")"}]}]]}], 
                "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1469.01",
  CellTags->{"01.06.21.1469", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"n", "!"}], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "j"}]]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", "j"}], ")"}], "!"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}],
                         ")"}], 
                      RowBox[{"j", "+", "1"}]]}]], 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"j", "+", "2"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox[
                            RowBox[{"j", "+", "1"}],
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                      RowBox[{"2", " ", "a"}]]}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]],
                            HypergeometricPFQ]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                  HypergeometricPFQ]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1469.01",
  CellTags->{"01.06.21.1469", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"1", "-", "\[Alpha]"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "k"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"1", "-", "\[Alpha]"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                            "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"1", "-", "\[Alpha]"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                            "z"}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1470.01",
  CellTags->{"01.06.21.1470", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", "\[Alpha]"]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], 
              SuperscriptBox["z", "\[Alpha]"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{
                        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[Pi]", " ", "v"}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "+", "v"}], 
                                ")"}]}]}], ")"}]}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}], " ", "z"}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                        
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"1", "-", "\[Alpha]"}]], "(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}]}], " ", "z"}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1470.01",
  CellTags->{"01.06.21.1470", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{"-", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "s"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1471.01",
  CellTags->{"01.06.21.1471", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], 
              SuperscriptBox["\[ExponentialE]", "e"], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"-", "n"}]], "(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{
                        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[Pi]", " ", "v"}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "+", "v"}], 
                                ")"}]}]}], ")"}]}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                        
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "n"}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", "z"}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "n"}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              ")"}], " ", "z"}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1471.01",
  CellTags->{"01.06.21.1471", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "p"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"-", "n"}]], " ", 
                    RowBox[{"ExpIntegralEi", "[", 
                      RowBox[{"p", " ", "z"}], "]"}]}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}], ")"}], "!"}]], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"1", "+", "n"}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], ")"}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"-", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", "z"}],
                                 "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}], 
                              "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "s"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"-", "n"}]], " ", 
                              RowBox[{"ExpIntegralEi", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", "z"}],
                                 "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "n"}], ")"}], 
                              "!"}]], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], "k"], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{"1", "+", "n"}], ",", 
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1472.01",
  CellTags->{"01.06.21.1472", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "p"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", " "}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"-", "n"}]], " ", 
                      RowBox[{"Ei", "(", 
                        RowBox[{"p", " ", "z"}], ")"}]}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "n"}], "-", "1"}], ")"}], "!"}]], "+", 
                  
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"n", "+", "1"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], "k"], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}]}], ")"}]}], " ", "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{
                        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[Pi]", " ", "v"}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "+", "v"}], 
                                ")"}]}]}], ")"}]}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}], 
                                  ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}], 
                                "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"-", "n"}]], " ", 
                                RowBox[{"Ei", "(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}], ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", "1"}], ")"}], 
                                "!"}]], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], "k"], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", "1"}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1472.01",
  CellTags->{"01.06.21.1472", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"ExpIntegralE", "[", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "2"]}], "-", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], "-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "s"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], "-", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1473.01",
  CellTags->{"01.06.21.1473", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{
                    RowBox[{"-", "n"}], "-", 
                    FractionBox["1", "2"]}]], "(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{
                        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[Pi]", " ", "v"}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "+", "v"}], 
                                ")"}]}]}], ")"}]}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                        
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", 
                              FractionBox["1", "2"]}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 "p"}], ")"}], " ", "z"}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{
                              RowBox[{"-", "n"}], "-", 
                              FractionBox["1", "2"]}]], "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                              ")"}], " ", "z"}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1473.01",
  CellTags->{"01.06.21.1473", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", 
                FractionBox["1", "2"]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"-", 
                FractionBox["1", "2"]}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], 
              FractionBox["1", "2"]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "p"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], "-", "n"}]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Erfc", "[", 
                    SqrtBox[
                      RowBox[{
                        RowBox[{"-", "p"}], " ", "z"}]], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["3", "2"], "+", "n"}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], "+", "k"}]], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{
                            FractionBox["3", "2"], "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", 
                        RowBox[{"1", "+", "n"}]}], 
                      RowBox[{"-", "1"}]], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], "+", "k"}]], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          RowBox[{
                            FractionBox["3", "2"], "+", "n"}], ",", 
                          RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], ")"}]}], 
          "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{
                FractionBox["3", "2"], "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[Pi]", " ", "v"}], "+", 
                          RowBox[{"2", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "+", "v"}], 
                              ")"}]}]}], ")"}]}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                        "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], " ",
                       
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["3", "2"]}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                              "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"4", " ", "b", " ", "s"}], "+", 
                              RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["3", "2"]}], "-", "n"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"Erfc", "[", 
                              SqrtBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]], 
                              "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["3", "2"], "+", "n"}], "]"}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}], 
                          "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                                "z"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", 
                                  RowBox[{"1", "+", "n"}]}], 
                                RowBox[{"-", "1"}]], 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], "+", "k"}]], 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["3", "2"], "+", "n"}], ",", 
                                    
                                    RowBox[{"k", "-", "n"}]}], "]"}]]}]}]}], 
                        ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1474.01",
  CellTags->{"01.06.21.1474", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["1", "2"]}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"p", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "p"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"-", 
                  FractionBox["1", "2"]}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"erfc", "(", 
                      SqrtBox[
                        RowBox[{
                          RowBox[{"-", "p"}], " ", "z"}]], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{"n", "+", 
                        FractionBox["3", "2"]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                          RowBox[{"k", "+", 
                            FractionBox["1", "2"]}]], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", 
                                FractionBox["3", "2"]}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"p", " ", "z"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", 
                          RowBox[{"n", "+", "1"}]}], 
                        RowBox[{"-", "1"}]], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                          RowBox[{"k", "+", 
                            FractionBox["1", "2"]}]], 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              RowBox[{"n", "+", 
                                FractionBox["3", "2"]}], ")"}], 
                            RowBox[{"k", "-", "n"}]],
                          Pochhammer]]}]}]}], ")"}], " ", 
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", 
                  FractionBox["3", "2"]}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{
                        FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[Pi]", " ", "v"}], "+", 
                            RowBox[{"2", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "+", "v"}], 
                                ")"}]}]}], ")"}]}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"4", " ", "b", " ", "s"}], "+", 
                                RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}]], ")"}],
                               " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}]}], " ", "z"}]], " ",
                               
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", "p"}], ")"}], " ", "z"}], ")"}], 
                                    
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["3", "2"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", 
                            FractionBox["3", "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"erfc", "(", 
                                SqrtBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"n", "+", 
                                  FractionBox["3", "2"]}], ")"}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", "0"}], "n"], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}], "-", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"k", "=", 
                                    RowBox[{"n", "+", "1"}]}], 
                                  RowBox[{"-", "1"}]], 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], 
                                    RowBox[{"k", "+", 
                                      FractionBox["1", "2"]}]], 
                                  TagBox[
                                    SubscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"n", "+", 
                                        FractionBox["3", "2"]}], ")"}], 
                                      RowBox[{"k", "-", "n"}]],
                                    Pochhammer]]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1474.01",
  CellTags->{"01.06.21.1474", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]],
            "Program"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                          ")"}], "2"]}], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"q", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"k", "-", 
                                  FractionBox["v", "2"]}], ")"}]}], ")"}], 
                          RowBox[{"n", "-", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                          RowBox[{"1", "+", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                                    ")"}], "2"], "b"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ",
                         
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "q"}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"1", "+", "q"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1475.01",
  CellTags->{"01.06.21.1475", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "k"}]}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            SuperscriptBox["2", 
                              RowBox[{"q", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}],
                       "+", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["q",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"k", "-", 
                                    FractionBox["v", "2"]}], ")"}]}], ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "+",
                                 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            RowBox[{"q", "+", "1"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                          " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"q", "+", "1"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1475.01",
  CellTags->{"01.06.21.1475", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{
                      RowBox[{"8", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                       "-", 
                      RowBox[{
                      "4", " ", "\[ImaginaryI]", " ", "c", " ", "v"}]}]]], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["c", "2"]}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                          ")"}], "2"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"2", " ", "n"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                              "c", " ", "s"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "v"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{"2", " ", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{"2", " ", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"8", " ", "s"}], "-", 
                                        RowBox[{"4", " ", "v"}]}], 
                                        ")"}]}]]}]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"8", " ", "s"}], "-", 
                                        RowBox[{"4", " ", "v"}]}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1476.01",
  CellTags->{"01.06.21.1476", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{
                        RowBox[{
                        "8", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], "-", 
                        
                        RowBox[{
                        "4", " ", "\[ImaginaryI]", " ", "c", " ", "v"}]}]]], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["c", "2"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}], "2"]}], ")"}],
                     
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{"2", " ", "n"}]], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox["b", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"8", " ", "s"}], "-", 
                                        RowBox[{"4", " ", "v"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"8", " ", "s"}], "-", 
                                        RowBox[{"4", " ", "v"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "v"}],
                               "-", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "s"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{"2", " ", "n"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox["b", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1476.01",
  CellTags->{"01.06.21.1476", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              StyleBox[
                RowBox[{"c", " ", "z"}],
                "Program"], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c", " ", "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1477.01",
  CellTags->{"01.06.21.1477", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"q", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}]}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"q", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "q"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["q",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"q", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"q", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"q", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "q"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["q",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"q", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1477.01",
  CellTags->{"01.06.21.1477", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1478.01",
  CellTags->{"01.06.21.1478", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]], "+", "e"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox["b", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "c", " ", 
                                        "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            "e"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox["b", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1478.01",
  CellTags->{"01.06.21.1478", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}]}]],
            "Program"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"q", "=", "0"}], "n"], 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "n"}], "+", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "d"}], ")"}], 
                  RowBox[{"n", "-", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                  RowBox[{"1", "+", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                          "2"], "b"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "q"}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "q"}], "2"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1479.01",
  CellTags->{"01.06.21.1479", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "d"}], ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            "2"], "b"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            "2"], 
                          RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            SuperscriptBox["2", 
                              RowBox[{"q", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}],
                       "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            SuperscriptBox["2", 
                              RowBox[{"q", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "d"}], ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}]}], 
                              ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1479.01",
  CellTags->{"01.06.21.1479", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["b", "2"], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "4"}], " ", "d"}], "-", 
                            RowBox[{
                            "8", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                              "v"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1480.01",
  CellTags->{"01.06.21.1480", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["h",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", "d", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "4"}], " ", "d"}], "-", 
                              RowBox[{
                              "8", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "v"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox["b", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox["b", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1480.01",
  CellTags->{"01.06.21.1480", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]],
            "Program"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], 
                                "]"}]}]}]}]}], ")"}]}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1481.01",
  CellTags->{"01.06.21.1481", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", "e"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["d", "2"], 
                        RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                      "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                                    ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                  ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}], 
                                      "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}]}], 
                                    ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                  ")"}]}]}]}]}], ")"}]}]}]}]}], ")"}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1481.01",
  CellTags->{"01.06.21.1481", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1482.01",
  CellTags->{"01.06.21.1482", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["h",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", "d", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox["b", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox["b", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1482.01",
  CellTags->{"01.06.21.1482", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], "  ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "f", " ", "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1483.01",
  CellTags->{"01.06.21.1483", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"q", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}]}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"q", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "q"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["q",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"q", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"q", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"q", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "q"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["q",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"q", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1483.01",
  CellTags->{"01.06.21.1483", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], "  ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1484.01",
  CellTags->{"01.06.21.1484", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox["b", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox["b", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1484.01",
  CellTags->{"01.06.21.1484", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "f", " ", "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1485.01",
  CellTags->{"01.06.21.1485", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"q", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}]}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"q", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "q"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["q",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"q", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"q", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"q", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "q"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["q",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"q", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1485.01",
  CellTags->{"01.06.21.1485", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["b", "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1486.01",
  CellTags->{"01.06.21.1486", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox["b", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["b", "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox["b", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1486.01",
  CellTags->{"01.06.21.1486", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          RowBox[{"(", " ", 
            RowBox[{
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"1", "+", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["b", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], 
                                "]"}]}]}]}]}], ")"}]}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1487.01",
  CellTags->{"01.06.21.1487", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", " ", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["b", 
                    RowBox[{"n", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1487.01",
  CellTags->{"01.06.21.1487", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["b", "2"], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1488.01",
  CellTags->{"01.06.21.1488", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", "d", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox["b", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox["b", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1488.01",
  CellTags->{"01.06.21.1488", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"1", "+", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["b", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["b", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", "b"}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "b"}]]}]}], 
                                "]"}]}]}]}]}], ")"}]}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1489.01",
  CellTags->{"01.06.21.1489", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", "e"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["b", 
                    RowBox[{"n", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}], "+", "e", "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "b"}]]}], "+", "e", "+",
                                 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1489.01",
  CellTags->{"01.06.21.1489", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox["b", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1490.01",
  CellTags->{"01.06.21.1490", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", "d", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "+", 
                            
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox["b", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox["b", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1490.01",
  CellTags->{"01.06.21.1490", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          StyleBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]],
            "Program"], 
          SuperscriptBox[
            StyleBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}],
              "Program"], "v"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"-", "v"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "b"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"1", "+", "n"}], ",", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", "z"}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["1", "2"], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "8"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "s"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}]}]]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "b"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "v", " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"]}],
                                       
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"]}],
                                       
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                         
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{
                                RowBox[{
                                "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}]}]]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "b"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"8", " ", "s"}], "-", 
                                        RowBox[{"4", " ", "v"}]}], 
                                        ")"}]}]]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1491.01",
  CellTags->{"01.06.21.1491", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"n", "+", "1"}], ",", 
                      RowBox[{
                        RowBox[{"-", "b"}], " ", "z"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}]}], "-", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}], "-", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}]}]]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "b"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"]}],
                                         
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"]}],
                                         
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                SuperscriptBox["b", "2"], 
                                RowBox[{
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}]}]]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "b"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"8", " ", "s"}], "-", 
                                        RowBox[{"4", " ", "v"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1491.01",
  CellTags->{"01.06.21.1491", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["c", "2"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                          ")"}], "2"]}], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "b"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "b"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "k"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "+", "k"}]], " ", 
                          SuperscriptBox["4", "k"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "k"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "b"]}],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                ")"}]}]], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"k", ",", "h"}], "]"}], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "k"}], "]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], "]"}]}],
                               "+", 
                              RowBox[{"2", " ", "b", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      "b"]}]], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                  "]"}]}]}], ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1492.01",
  CellTags->{"01.06.21.1492", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}], "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "b", " ", 
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "b"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"k", "-", "h"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox["z"], " ", "b"}], "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                                  ")"}]}]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["k",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["k",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], ")"}]}],
                                 "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "b"]}]], " ", "b", " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    ")"}]}]}], ")"}]}]}]}]}], ")"}]}]}]}], 
            "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1492.01",
  CellTags->{"01.06.21.1492", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "b"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], 
                        ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["b", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "b"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}], ")"}],
                       "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1493.01",
  CellTags->{"01.06.21.1493", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["b", "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "+", "e", "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "b"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["b", "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "+", "e", "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "b"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1493.01",
  CellTags->{"01.06.21.1493", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "b"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "b"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "b"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "b"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1494.01",
  CellTags->{"01.06.21.1494", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "b"]}], ")"}],
                                   
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "b"]}]], " ", 
                                      "b", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "b"}]], "+", "e"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "b"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "b"]}]], " ", "b", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "b"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["b", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}]}],
                     ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1494.01",
  CellTags->{"01.06.21.1494", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{
              RowBox[{"S", 
                StyleBox["in",
                  "Program"]}], "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "b"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}]}], 
          "-", 
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"i", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "i"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "i"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1495.01",
  CellTags->{"01.06.21.1495", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], " ", 
                    SuperscriptBox["z", "\[Alpha]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "r"]}], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}]}], ")"}]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"i", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "i"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["i",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1495.01",
  CellTags->{"01.06.21.1495", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1496.01",
  CellTags->{"01.06.21.1496", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1496.01",
  CellTags->{"01.06.21.1496", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"i", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "i"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "i"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1497.01",
  CellTags->{"01.06.21.1497", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]]}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"i", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "i"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["i",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1497.01",
  CellTags->{"01.06.21.1497", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              StyleBox[
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}],
                "Program"], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", "e"], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"v", ",", 
                      FractionBox["v", "2"]}], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"-", "b"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"Mod", "[", 
                        RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}]}], 
          "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1498.01",
  CellTags->{"01.06.21.1498", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", "e"], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "r"]}], 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}]}], ")"}]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1498.01",
  CellTags->{"01.06.21.1498", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1499.01",
  CellTags->{"01.06.21.1499", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1499.01",
  CellTags->{"01.06.21.1499", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1500.01",
  CellTags->{"01.06.21.1500", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1500.01",
  CellTags->{"01.06.21.1500", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          SuperscriptBox[
            RowBox[{
              RowBox[{"S", 
                StyleBox["in",
                  "Program"]}], "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"q", "=", "0"}], "n"], 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "n"}], "+", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "d"}], ")"}], 
                  RowBox[{"n", "-", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                  RowBox[{"1", "+", "q"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                          "2"], "b"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "q"}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "q"}], "2"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["d", "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "4"}], " ", "b"}], "-", 
                                RowBox[{
                                "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "v"}]}]]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                        ")"}], "/", 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}]]}], 
                    "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                "]"}]}]}]}], ")"}], "/", 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}]]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1501.01",
  CellTags->{"01.06.21.1501", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"q", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"q", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "d"}], ")"}], 
                    RowBox[{"n", "-", "q"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                    RowBox[{"q", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            "2"], "b"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["q",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"q", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            "2"], 
                          RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "v"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "4"}], " ", "b"}], "-", 
                                  RowBox[{
                                  "8", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v"}]}]]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                          ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1501.01",
  CellTags->{"01.06.21.1501", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["b", "2"], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1502.01",
  CellTags->{"01.06.21.1502", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "0"}], "k"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "-", "h"}]], " ", 
                    SuperscriptBox["4", "k"], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", "h"}], "-", "k", "+", 
                        RowBox[{"2", " ", "n"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], ")"}], 
                      RowBox[{"h", "+", "k"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                        ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                          ")"}]}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["k",
                                Identity]},
                            {
                              TagBox["h",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"h", "+", "k", "+", "1"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "d"}]]}]}], ")"}]}], "+", 
                        
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                "d"]}]], " ", "d", " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"h", "+", "k", "+", "2"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                      ")"}]}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", "d"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                   "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", "d", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "d"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                   "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", "d", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1502.01",
  CellTags->{"01.06.21.1502", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              RowBox[{"S", 
                StyleBox["in",
                  "Program"]}], "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"1", "+", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "v", " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1503.01",
  CellTags->{"01.06.21.1503", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", "e"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["b", 
                    RowBox[{"n", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                      
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1503.01",
  CellTags->{"01.06.21.1503", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1504.01",
  CellTags->{"01.06.21.1504", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "0"}], "k"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"k", "-", "h"}]], " ", 
                    SuperscriptBox["4", "k"], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", "h"}], "-", "k", "+", 
                        RowBox[{"2", " ", "n"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], ")"}], 
                      RowBox[{"h", "+", "k"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                        ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                          ")"}]}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["k",
                                Identity]},
                            {
                              TagBox["h",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity]},
                            {
                              TagBox["k",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"h", "+", "k", "+", "1"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "d"}]]}]}], ")"}]}], "+", 
                        
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                "d"]}]], " ", "d", " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"h", "+", "k", "+", "2"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                      ")"}]}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", "d"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                   "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", "d", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "d"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                   "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", "d", " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1504.01",
  CellTags->{"01.06.21.1504", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], "  ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], 
                        ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}], ")"}],
                       "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1505.01",
  CellTags->{"01.06.21.1505", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["d", "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["d", "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1505.01",
  CellTags->{"01.06.21.1505", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], "  ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["d", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["d", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1506.01",
  CellTags->{"01.06.21.1506", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "d"]}], ")"}],
                                   
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "d"]}]], " ", 
                                      "d", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["d", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "d"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "d"]}]], " ", "d", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["d", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}]}],
                     ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1506.01",
  CellTags->{"01.06.21.1506", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], 
                        ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox["d", "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}], ")"}],
                       "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1507.01",
  CellTags->{"01.06.21.1507", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox["d", "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "+", "e", "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox["d", "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "+", "e", "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1507.01",
  CellTags->{"01.06.21.1507", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["d", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["d", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1508.01",
  CellTags->{"01.06.21.1508", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], "+", "e"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "d"]}], ")"}],
                                   
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "d"]}]], " ", 
                                      "d", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["d", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "d"}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            "e"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "d"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], "d"]}]], " ", "d", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "d"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["d", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}]}],
                     ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1508.01",
  CellTags->{"01.06.21.1508", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "r"]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], "r"], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1509.01",
  CellTags->{"01.06.21.1509", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "-", 
                        InterpretationBox[
                          RowBox[{"v", " ", "mod", " ", "2"}],
                          Mod[ v, 2]]}], ")"}]}], "r"]}], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}]}], ")"}]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1509.01",
  CellTags->{"01.06.21.1509", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", " ", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], "  ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1510.01",
  CellTags->{"01.06.21.1510", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}]], 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1510.01",
  CellTags->{"01.06.21.1510", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], "  ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1511.01",
  CellTags->{"01.06.21.1511", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    SqrtBox["z"], " ", "b"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]]}], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1511.01",
  CellTags->{"01.06.21.1511", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "r"]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], "r"], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1512.01",
  CellTags->{"01.06.21.1512", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"-", "v"}]], " ", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", "e"], " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "-", 
                          InterpretationBox[
                            RowBox[{"v", " ", "mod", " ", "2"}],
                            Mod[ v, 2]]}], ")"}]}]}], "r"]}], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"-", 
                  FractionBox["\[Alpha]", "r"]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}]}], ")"}]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1512.01",
  CellTags->{"01.06.21.1512", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", " ", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], "  ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1513.01",
  CellTags->{"01.06.21.1513", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1513.01",
  CellTags->{"01.06.21.1513", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1514.01",
  CellTags->{"01.06.21.1514", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"1", "-", "v"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1514.01",
  CellTags->{"01.06.21.1514", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"1", "+", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "v", " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1515.01",
  CellTags->{"01.06.21.1515", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["q",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["b", 
                    RowBox[{"n", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "d"}], ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["q",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], ")"}]}]]}]}], ")"}]}]}],
                               ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                FractionBox[
                                  SuperscriptBox["d", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                      
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["q",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1515.01",
  CellTags->{"01.06.21.1515", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["b", "2"], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["d", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", "d"}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["d", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1516.01",
  CellTags->{"01.06.21.1516", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", "d", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", "d", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["d", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", "d", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["d", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}]}],
                     ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1516.01",
  CellTags->{"01.06.21.1516", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"1", "+", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "v", " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox["d", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "d"}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1517.01",
  CellTags->{"01.06.21.1517", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", "e"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["b", 
                    RowBox[{"n", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}], "+", "e", "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "d"}], ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox["d", "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}], "+", "e", "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                      
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1517.01",
  CellTags->{"01.06.21.1517", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["d", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "d"}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["d", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "d"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1518.01",
  CellTags->{"01.06.21.1518", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", "d", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", "d", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["d", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "d"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "d"]}]], " ", "d", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "d"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["d", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}]}],
                     ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1518.01",
  CellTags->{"01.06.21.1518", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], "  ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], 
                        ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}], ")"}],
                       "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1519.01",
  CellTags->{"01.06.21.1519", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1519.01",
  CellTags->{"01.06.21.1519", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1520.01",
  CellTags->{"01.06.21.1520", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], "2"]}], 
                            
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["k",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1520.01",
  CellTags->{"01.06.21.1520", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}]}], 
                        ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], ")"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}]}], ")"}],
                       "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1521.01",
  CellTags->{"01.06.21.1521", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "+", "e", "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "+", "e", "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1521.01",
  CellTags->{"01.06.21.1521", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1522.01",
  CellTags->{"01.06.21.1522", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", "e"}]], " ",
                         
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", "e"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1522.01",
  CellTags->{"01.06.21.1522", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], "  ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "s",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "f", " ", "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1523.01",
  CellTags->{"01.06.21.1523", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"q", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"q", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "q"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["q",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"q", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"q", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}]}], ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z", " ", "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], ")"}], 
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1523.01",
  CellTags->{"01.06.21.1523", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1524.01",
  CellTags->{"01.06.21.1524", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    SqrtBox["z"], " ", "b"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "k"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"k", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "k"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "k"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                            ")"}]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1524.01",
  CellTags->{"01.06.21.1524", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "s",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "f", " ", "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1525.01",
  CellTags->{"01.06.21.1525", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"q", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"q", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "q"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["q",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"q", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"q", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}]}], ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z", " ", "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], ")"}], 
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1525.01",
  CellTags->{"01.06.21.1525", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1526.01",
  CellTags->{"01.06.21.1526", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["z"], " ", "c"}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]], "+", "e"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            "e"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1526.01",
  CellTags->{"01.06.21.1526", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          RowBox[{"(", " ", 
            RowBox[{
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"1", "+", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "v", " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1527.01",
  CellTags->{"01.06.21.1527", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", " ", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["b", 
                    RowBox[{"n", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                      "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                      
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1527.01",
  CellTags->{"01.06.21.1527", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["b", "2"], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1528.01",
  CellTags->{"01.06.21.1528", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", "d", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1528.01",
  CellTags->{"01.06.21.1528", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"1", "+", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "v", " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1529.01",
  CellTags->{"01.06.21.1529", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", "e"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["b", 
                    RowBox[{"n", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                      "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                      
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1529.01",
  CellTags->{"01.06.21.1529", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1530.01",
  CellTags->{"01.06.21.1530", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", "d", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1530.01",
  CellTags->{"01.06.21.1530", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"d", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{
                                RowBox[{"-", "n"}], "+", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"1", "+", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                            " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "q"}], "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"1", "+", "q"}], "2"], ",", 
                                RowBox[{"-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                              "]"}]}]}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], ")"}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{
                                RowBox[{"-", "n"}], "+", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"1", "+", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                  RowBox[{"(", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                            " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "q"}], "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"1", "+", "q"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], ")"}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1531.01",
  CellTags->{"01.06.21.1531", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"d", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], ")"}]}], 
                      "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1531.01",
  CellTags->{"01.06.21.1531", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"d", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], "  ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1532.01",
  CellTags->{"01.06.21.1532", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"d", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}], ")"}],
                         " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1532.01",
  CellTags->{"01.06.21.1532", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{
                                RowBox[{"-", "n"}], "+", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"1", "+", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                            " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "q"}], "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"1", "+", "q"}], "2"], ",", 
                                RowBox[{"-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}]}], 
                              "]"}]}]}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], ")"}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{
                                RowBox[{"-", "n"}], "+", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"1", "+", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], ")"}], "/", 
                                  RowBox[{"(", 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], ")"}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                            " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "q"}], "]"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"1", "+", "q"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], "/", 
                        RowBox[{"(", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]], ")"}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1533.01",
  CellTags->{"01.06.21.1533", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "+", "e", "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", "d"}], ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], ")"}]}], 
                      "+", 
                      RowBox[{
                        FractionBox["1", 
                          SqrtBox[
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                "+", "e", "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], "-",
                                 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"]}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                    ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}]}]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1533.01",
  CellTags->{"01.06.21.1533", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "d"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "d"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1534.01",
  CellTags->{"01.06.21.1534", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], "+", "e"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}], ")"}],
                         " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "+", 
                            "e"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "d"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "d"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1534.01",
  CellTags->{"01.06.21.1534", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "s",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "f", " ", "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1535.01",
  CellTags->{"01.06.21.1535", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"q", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"q", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "q"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["q",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"q", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"q", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}]}], ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z", " ", "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], ")"}], 
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1535.01",
  CellTags->{"01.06.21.1535", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], "  ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}], ")"}]}], " ",
                                   
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1536.01",
  CellTags->{"01.06.21.1536", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  SqrtBox["z"], " ", "b"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], "  ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1536.01",
  CellTags->{"01.06.21.1536", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "f", " ", "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", "v"}],
                                 "+", 
                                RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                RowBox[{
                                "4", " ", "\[ImaginaryI]", " ", "c", " ", "s",
                                   " ", "z"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", "v",
                                   " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "f", " ", "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"b", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "v"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1537.01",
  CellTags->{"01.06.21.1537", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"q", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"q", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "q"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["q",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"q", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", "s"}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"q", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}]}], ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z", " ", "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "f", " ", "v"}], "+", 
                                  
                                  RowBox[{"2", " ", "b", " ", "z"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "v", " ", "z"}]}], ")"}], 
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z", " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1537.01",
  CellTags->{"01.06.21.1537", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", "e"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}], ")"}]}], " ",
                                   
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        ")"}], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1538.01",
  CellTags->{"01.06.21.1538", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "f", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]], "+", 
                            "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "f", " ", 
                                        "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}], " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "b"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              SuperscriptBox["\[ExponentialE]", "e"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1538.01",
  CellTags->{"01.06.21.1538", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          RowBox[{"(", " ", 
            RowBox[{
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"1", "+", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "v", " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1539.01",
  CellTags->{"01.06.21.1539", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", " ", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["b", 
                    RowBox[{"n", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                      "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                      
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1539.01",
  CellTags->{"01.06.21.1539", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["b", "2"], 
                  RowBox[{"4", " ", "d"}]]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1540.01",
  CellTags->{"01.06.21.1540", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}]}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", "d", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1540.01",
  CellTags->{"01.06.21.1540", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "v"}]], " ", 
          SuperscriptBox["b", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["d", "2"], 
                RowBox[{"4", " ", "b"}]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "d"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], "b"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["b", 
                  RowBox[{"1", "+", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                    "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s", " ", "z"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "v", " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "f", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "f", " ", "v"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", "v"}]}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1541.01",
  CellTags->{"01.06.21.1541", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["d", "2"], 
                  RowBox[{"4", " ", "b"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", "e"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]], "-", "1"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "d"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], "b"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"2", " ", "b", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["b", 
                    RowBox[{"n", "+", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["d", "2"], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}], "+", "e", "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        "v"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}], "+", "e", "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"q", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}]}],
                                     ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", "v"}], 
                                      "+", 
                                      RowBox[{"2", " ", "b", " ", "z"}], "+", 
                                      
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "f", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", "v"}],
                                         "+", 
                                        RowBox[{"2", " ", "b", " ", "z"}], 
                                        "+", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s", " ", "z"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "v", " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1541.01",
  CellTags->{"01.06.21.1541", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "k"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "k"}]], " ", 
                  SuperscriptBox["4", "k"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "k", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "k"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "k"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"k", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "k"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1542.01",
  CellTags->{"01.06.21.1542", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"k", "-", "h"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["b", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                            ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["k",
                                  Identity]},
                              {
                                TagBox["h",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "1"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}], 
                          "+", 
                          RowBox[{"2", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "d"]}]], " ", "d", " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"h", "+", "k", "+", "2"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                        ")"}]}]}]}], ")"}], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "1"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "+", 
                            
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "k"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"k", "-", "h"}]], " ", 
                                SuperscriptBox["4", "k"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "k"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "k", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["k",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["k",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "k"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"k", "-", "h"}]], " ", 
                              SuperscriptBox["4", "k"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "k"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "k", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["k",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["k",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1542.01",
  CellTags->{"01.06.21.1542", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of the direct functions, exponential and a power \
functions\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell["\<\
Involving products of two direct functions, exponential and a power \
functions\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], "  ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "4"]}], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1543.01",
  CellTags->{"01.06.21.1543", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1543.01",
  CellTags->{"01.06.21.1543", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], "  ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "4"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1544.01",
  CellTags->{"01.06.21.1544", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"c", " ", "z"}], ")"}], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1544.01",
  CellTags->{"01.06.21.1544", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}],
            "Program"], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], "]"}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], "  ", 
          RowBox[{"Sin", "[", 
            RowBox[{"d", "+", 
              RowBox[{"c", " ", "z"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", "+", 
              RowBox[{"a", " ", "z"}]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "4"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
            RowBox[{"\[ImaginaryI]", " ", "d"}]}]], " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]]}], " ",
                     
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}],
                             ")"}], " ", "z"}], ")"}], 
                      RowBox[{"-", "\[Alpha]"}]], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{"\[Alpha]", ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}],
                             ")"}], " ", "z"}]}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}],
                             ")"}], " ", "z"}], ")"}], 
                      RowBox[{"-", "\[Alpha]"}]], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{"\[Alpha]", ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}],
                             ")"}], " ", "z"}]}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                      ")"}], " ", "z"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1545.01",
  CellTags->{"01.06.21.1545", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", "d"}]}]], " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "p"}], ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "p"}], ")"}], " ", "z"}]}], ")"}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "b"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "p"}], ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "p"}], ")"}], " ", "z"}]}], ")"}]}]}], 
                  ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1545.01",
  CellTags->{"01.06.21.1545", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["b", "2"]}], "-", 
                  SuperscriptBox["c", "2"]}], 
                RowBox[{"2", " ", "p"}]]}]], " ", 
          SuperscriptBox["p", 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    
                    RowBox[{"4", " ", "p"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              "2"], "p"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    
                    RowBox[{"4", " ", "p"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              "2"], "p"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    
                    RowBox[{"4", " ", "p"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              "2"], "p"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], "2"], 
                    
                    RowBox[{"4", " ", "p"}]]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              "2"], "p"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1546.01",
  CellTags->{"01.06.21.1546", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"-", 
                      SuperscriptBox["b", "2"]}], "-", 
                    SuperscriptBox["c", "2"]}], 
                  RowBox[{"2", " ", "p"}]]}]], " ", 
            SuperscriptBox["p", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "p"}]]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], "p"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", "p"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], "p"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}]}], "-", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", "p"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], "p"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", "p"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], "p"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1546.01",
  CellTags->{"01.06.21.1546", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["p", "2"], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "b"}], 
                      "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], " ", 
                
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"p", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", 
                                        "c"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "4", " ", "\[ImaginaryI]", " ", 
                                        "c"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["p", "2"], 
                    RowBox[{
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "b"}], "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], " ", 
                
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"p", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "b"}], 
                                    "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", 
                                      "c"}]}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], 
                            " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", "b"}], 
                                    "-", 
                                    RowBox[{
                                    "4", " ", "\[ImaginaryI]", " ", 
                                      "c"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
              "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["p", "2"], 
                    RowBox[{
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "b"}], "+", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], " ", 
                
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "-", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"p", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}]]}], "]"}]}], "-", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], 
                            " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
              "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["p", "2"], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "b"}], 
                      "-", 
                      RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], " ", 
                
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"p", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1547.01",
  CellTags->{"01.06.21.1547", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["p", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "k"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"k", "-", "h"}]], " ", 
                          SuperscriptBox["4", "k"], " ", 
                          SuperscriptBox["p", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  SqrtBox["z"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}], "+", "p"}], ")"}], 
                            RowBox[{"h", "+", "k"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["k",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"p", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "b"}],
                                         "-", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", 
                                        "c"}]}]]}], ")"}]}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox[
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}]]],
                                 " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "b"}],
                                         "-", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", 
                                        "c"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["p", "2"], 
                      RowBox[{
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]], ")"}],
                           
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}]]}], ")"}]}], "-", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              SqrtBox[
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}]]], 
                              " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}]]}], ")"}]}]}], ")"}]}]}]}]}],
                 "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["p", "2"], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "b"}], "-", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], "+", "p"}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], "+", "p"}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["p", "2"], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "b"}], "+", 
                        RowBox[{"4", " ", "\[ImaginaryI]", " ", "c"}]}]]], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                SqrtBox["z"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], "+", "p"}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    SqrtBox["z"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}]}], "+", "p"}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "b"}],
                                         "-", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", 
                                        "c"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}]}], "+", "p"}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", "b"}],
                                         "-", 
                                        RowBox[{
                                        "4", " ", "\[ImaginaryI]", " ", 
                                        "c"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1547.01",
  CellTags->{"01.06.21.1547", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "8"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                  "2"]}], 
              RowBox[{"4", " ", "b"}]]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    "p"}], ")"}], "2"]}], "b"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", "p"}], ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p",
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    SuperscriptBox["c", "2"]}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "p"}], "+", 
                                  
                                  SuperscriptBox["p", "2"]}], ")"}]}], 
                            "b"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                "p"}], ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "q"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "q"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}]}],
                   ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["c", "2"]}], "+", 
                            RowBox[{
                            "4", " ", "\[ImaginaryI]", " ", "c", " ", "p"}], 
                            "+", 
                            SuperscriptBox["p", "2"]}], ")"}]}], 
                      RowBox[{"2", " ", "b"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p", "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}],
                             ")"}], "2"]}], 
                      RowBox[{"2", " ", "b"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"q", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-", 
                          "p"}], ")"}], 
                      RowBox[{"n", "-", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", "+", 
                          
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}], 
                        ")"}], 
                      RowBox[{"1", "+", "q"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "q"}], "2"], ",", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1548.01",
  CellTags->{"01.06.21.1548", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "8"]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"3", " ", "\[ImaginaryI]", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                      ")"}], "2"]}], 
                RowBox[{"4", " ", "b"}]]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["c", "2"]}], "+", 
                              RowBox[{
                              "4", " ", "\[ImaginaryI]", " ", "p", " ", "c"}],
                               "+", 
                              SuperscriptBox["p", "2"]}], ")"}]}], 
                        RowBox[{"2", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                          ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             "p", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                "p"}], ")"}], "2"]}], 
                        RowBox[{"2", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"q", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"q", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "-",
                             "p"}], ")"}], 
                        RowBox[{"n", "-", "q"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", 
                            "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"q", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["q",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"q", "+", "1"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"n", "-", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}], ")"}], "2"]}], "b"]}]], " ",
                         
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"q", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", "p"}], ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}],
                       "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      SuperscriptBox["c", "2"]}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "p", " ", "c"}], 
                                    "+", 
                                    SuperscriptBox["p", "2"]}], ")"}]}], 
                              "b"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"q", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  "p"}], ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}]}], 
                              ")"}]}]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1548.01",
  CellTags->{"01.06.21.1548", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             "p"}], ")"}]}]]]}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      "p"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "p"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "p"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}]}]]}]}], 
                              "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "p"}], ")"}], " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", "p"}]]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}]}]]}]}], 
                              "]"}]}]}], ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}]}]]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                      "p"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "+", "p"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "p"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}]}]]}]}], 
                              "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "p"}], ")"}], " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", "p"}]]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}]}]]}]}], 
                              "]"}]}]}], ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}]}]]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], ")"}], 
                  
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "k"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"k", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "k"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "k"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "+", "k"}]], " ", 
                          SuperscriptBox["4", "k"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "k"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    "p"}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                                ")"}]}]], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"k", ",", "h"}], "]"}], " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "k"}], "]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    "p"}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}]]}]], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "k"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}]}], 
                            ")"}]}]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1549.01",
  CellTags->{"01.06.21.1549", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             "p"}], ")"}]}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "k"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"k", "-", "h"}]], " ", 
                          SuperscriptBox["4", "k"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "k"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", "p"}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["k",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}]}]]}]}], 
                                  ")"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}]]}]], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", "p"}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}]}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "p"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             "p"}], ")"}]}]]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "k"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"k", "-", "h"}]], " ", 
                          SuperscriptBox["4", "k"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "k", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", "p"}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                                ")"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "k"}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["k",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["k",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c"}], "+", "p"}], ")"}], " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}]]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}]}]]}]}], 
                                  ")"}]}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c"}], "+", "p"}], ")"}]}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "p"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}]}]]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                      ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"k", "-", "h"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                                  ")"}]}]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["k",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["k",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}]]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}], ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}]}], 
                              ")"}]}]}]}], "-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "k"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"k", "-", "h"}]], " ", 
                            SuperscriptBox["4", "k"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                                  ")"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "k"}]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["k",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["k",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", "p"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}]]}]], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "2"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "k", "+", "1"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}]}], 
                              ")"}]}]}]}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1549.01",
  CellTags->{"01.06.21.1549", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["c", "2"], " ", "p"}], 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    SuperscriptBox["b", "2"]}], "-", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["p", "2"]}]}]]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["b", "2"], "+", 
                SuperscriptBox["p", "2"]}], ")"}], 
            RowBox[{
              RowBox[{"-", "1"}], "-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                          ")"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], ")"}], 
                  
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"q", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{
                            RowBox[{"-", "n"}], "+", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{"n", "-", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", "p"}], ")"}], " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                "p"}]], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ",
                         
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}],
                               "+", 
                              RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                          RowBox[{"1", "+", "q"}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "q"}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"1", "+", "q"}], "2"], ",", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", "p"}], ")"}], " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    "p"}], ")"}]}]]}], "]"}]}]}], "-", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"q", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{
                            RowBox[{"-", "n"}], "+", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{"n", "-", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], " ", "z"}]}], 
                            ")"}], 
                          RowBox[{"1", "+", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                "p"}]], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ",
                         
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "q"}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"1", "+", "q"}], "2"], ",", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    "p"}], ")"}]}]]}], "]"}]}]}]}], ")"}]}], 
              "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["c", "2"], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                          "b"}], "+", 
                        RowBox[{"4", " ", "p"}]}]]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      "p"}], ")"}], 
                  RowBox[{"1", "+", "n"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"q", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{
                            RowBox[{"-", "n"}], "+", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                          RowBox[{"n", "-", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                    ")"}], "2"], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}]]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ",
                         
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], " ", "z"}]}], ")"}], 
                          RowBox[{"1", "+", "q"}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "q"}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"1", "+", "q"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}]}]]}]}], "]"}]}]}], 
                    "-", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"q", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{
                            RowBox[{"-", "n"}], "+", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                            ")"}], 
                          RowBox[{"n", "-", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], " ", "z"}]}], ")"}], 
                          RowBox[{"1", "+", "q"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                    ")"}], "2"], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}]]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "q"}], ")"}]}]], " ",
                         
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "q"}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"1", "+", "q"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}]}]]}]}], "]"}]}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1550.01",
  CellTags->{"01.06.21.1550", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["c", "2"], " ", "p"}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      SuperscriptBox["b", "2"]}], "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["p", "2"]}]}]]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["b", "2"], "+", 
                  SuperscriptBox["p", "2"]}], ")"}], 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}],
                             ")"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                      ")"}], 
                    RowBox[{"n", "+", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"q", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", "p"}], ")"}], " ", "z"}]}], 
                                    ")"}], "2"], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  "p"}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                            RowBox[{"q", "+", "1"}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["q",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"q", "+", "1"}], "2"], ",", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", "p"}], ")"}], " ", "z"}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", "p"}], ")"}]}]]}], ")"}]}]}], "-", 
                      
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"q", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"q", "+", "1"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  "p"}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                          " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["q",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"q", "+", "1"}], "2"], ",", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", "p"}], ")"}]}]]}], ")"}]}]}]}], 
                    ")"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["c", "2"], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
                            "b"}], "+", 
                          RowBox[{"4", " ", "p"}]}]]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        "p"}], ")"}], 
                    RowBox[{"n", "+", "1"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"q", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], " ", "z"}]}], ")"}], 
                            
                            RowBox[{"q", "+", "1"}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["q",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"q", "+", "1"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}]}], 
                      "-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"q", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"q", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              ")"}], 
                            RowBox[{"n", "-", "q"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], " ", "z"}]}], ")"}], 
                            
                            RowBox[{"q", "+", "1"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                          " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["q",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"q", "+", "1"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}]}]}],
                     ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1550.01",
  CellTags->{"01.06.21.1550", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
            RowBox[{
              RowBox[{"-", "2"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "3"}], " ", 
                      SuperscriptBox["b", "2"]}], "+", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "b", " ", "p"}], 
                    "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["p", "2"]}]}], ")"}]}], 
              RowBox[{"4", " ", "c"}]]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["b", "2"]}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", "p"}], 
                            "+", 
                            SuperscriptBox["p", "2"]}], ")"}]}], "c"]}]], " ",
                 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "c"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                "p"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p",
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "c"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["b", "2"]}], "+", 
                            SuperscriptBox["p", "2"]}], ")"}]}], "c"]}]], " ",
                 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                              "c"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                "p"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p",
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}]}], "]"}]}], 
                          "-", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "c"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}],
                             ")"}], "2"]}], 
                      RowBox[{"2", " ", "c"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "c"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "c"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["b", "2"]}], "+", 
                            SuperscriptBox["p", "2"]}], ")"}]}], 
                      RowBox[{"2", " ", "c"}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "k"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "k"}]], " ", 
                      SuperscriptBox["4", "k"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "k", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", 
                            "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "k"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], "2"]}], "c"], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "k"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"k", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "k"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                "p"}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p",
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c"}]]}], "]"}]}], "+", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", 
                            SqrtBox[
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "c"]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "k"}], 
                                    ")"}]}], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c"}]]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1551.01",
  CellTags->{"01.06.21.1551", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", "c"}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "3"}], " ", 
                        SuperscriptBox["b", "2"]}], "+", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "p", " ", "b"}],
                       "+", 
                      RowBox[{"3", " ", 
                        SuperscriptBox["p", "2"]}]}], ")"}]}], 
                RowBox[{"4", " ", "c"}]]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                "p"}], ")"}], "2"]}], 
                        RowBox[{"2", " ", "c"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "c"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "c"]], " ", "c", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["p", "2"], "-", 
                              SuperscriptBox["b", "2"]}], ")"}]}], 
                        RowBox[{"2", " ", "c"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", 
                              "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "c"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], ")"}]}], "+", 
                            
                            RowBox[{"2", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "c"]], " ", "c", " ", "\[ImaginaryI]", " ", 
                              
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c"}]]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["p", "2"], "-", 
                              SuperscriptBox["b", "2"]}], ")"}]}], "c"]}]], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  "p"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "c"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                SuperscriptBox["b", "2"]}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p", " ", "b"}], 
                              "+", 
                              SuperscriptBox["p", "2"]}], ")"}]}], "c"]}]], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "k"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"k", "-", "h"}]], " ", 
                        SuperscriptBox["4", "k"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "k", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p", 
                              "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "k"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "c"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "k", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["k",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["k",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "c"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "k", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "c"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1551.01",
  CellTags->{"01.06.21.1551", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["p", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "p"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"p", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["p", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "p"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"p", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["p", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "p"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"p", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["p", "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                          ")"}]}]]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "p"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"p", "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}]}], ")"}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1552.01",
  CellTags->{"01.06.21.1552", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["p", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                              ")"}]}]]}]]}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "p"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                    ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["p", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                            ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "p"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["p", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                            ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "p"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["p", "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                            ")"}]}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "p"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["j",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}]}], ")"}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1552.01",
  CellTags->{"01.06.21.1552", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SqrtBox["z"]}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "p"}]]}]]}], " ", 
                SuperscriptBox["p", 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", "n"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"i", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "i"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "i"}]], " ", 
                      SuperscriptBox["4", "i"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "i", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "p", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "i"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "p"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "i"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"i", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "i"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "p", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "p"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", "p"}]]}]], " ", 
                SuperscriptBox["p", 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", "n"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"i", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "i"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "i"}]], " ", 
                      SuperscriptBox["4", "i"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "i", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "p", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "i"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "p"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "i"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"i", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "i"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "p", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "p"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", "p"}]]}]], " ", 
                SuperscriptBox["p", 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", "n"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"i", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "i"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "i"}]], " ", 
                      SuperscriptBox["4", "i"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "i", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "p", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "i"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "p"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "i"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"i", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "i"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "p", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "p"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", "p"}]]}]], " ", 
                SuperscriptBox["p", 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", "n"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"i", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "i"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "i"}]], " ", 
                      SuperscriptBox["4", "i"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "i", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", "p", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "i"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "p"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "i"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"i", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "i"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "p", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "p"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1553.01",
  CellTags->{"01.06.21.1553", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "p"}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "i"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"i", "-", "h"}]], " ", 
                          SuperscriptBox["4", "i"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "i", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "i"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "i", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["i",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["i",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "i", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                               "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      "p"]}]], " ", "p", " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "i", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                  SuperscriptBox["p", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "p"}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "i"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"i", "-", "h"}]], " ", 
                          SuperscriptBox["4", "i"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "i", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "i"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "i", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["i",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["i",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "i", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                               "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      "p"]}]], " ", "p", " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "i", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                  SuperscriptBox["p", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "p"}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "i"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"i", "-", "h"}]], " ", 
                          SuperscriptBox["4", "i"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "i", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "i"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "i", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["i",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["i",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "i", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                               "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      "p"]}]], " ", "p", " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "i", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                  SuperscriptBox["p", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "p"}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "i"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"i", "-", "h"}]], " ", 
                          SuperscriptBox["4", "i"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "i", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "i"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "i", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["i",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["i",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "i", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                               "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      "p"]}]], " ", "p", " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "i", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                  SuperscriptBox["p", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1553.01",
  CellTags->{"01.06.21.1553", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1554.01",
  CellTags->{"01.06.21.1554", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SuperscriptBox["z", "r"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["z", "\[Alpha]"], 
            RowBox[{"4", " ", "r"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], ")"}]}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", "p"}], 
                        ")"}], " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1554.01",
  CellTags->{"01.06.21.1554", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"4", " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-",
                             "b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-",
                             "b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-",
                             "b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-",
                             "b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1555.01",
  CellTags->{"01.06.21.1555", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["z", "\[Alpha]"], 
            RowBox[{"4", " ", "r"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]]}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g", " "}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g", " "}], "-", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "b"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                      " ", 
                      SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1555.01",
  CellTags->{"01.06.21.1555", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", "b", 
                      "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "-", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "+", "b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "+", "b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b",
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                              "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", "b", 
                      "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "-", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "+", "b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "+", "b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}]}]], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "d"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}]]}], ")"}],
                       
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}]}],
                                       ")"}], " ", "z"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}]]}]}], "]"}]}]}]}]}], ")"}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1556.01",
  CellTags->{"01.06.21.1556", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}]}]]}], "+", "e", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "g", " "}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "q"}]}]]}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "f", " "}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}]}], 
                                    ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}]}]]}], "+", "e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}]]}],
                           ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                              ")"}]}]]}], "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]]}],
                           ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                    
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " "}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                              ")"}]}]]}], "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " "}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                                ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}]}]]}],
                           ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " "}]}], 
                                  ")"}]}]]}]}], ")"}]}]}]}]}], ")"}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1556.01",
  CellTags->{"01.06.21.1556", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "3"}], "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "+", "b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]],
                       "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]]}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", "n"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"i", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "i"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "i"}]], " ", 
                      SuperscriptBox["4", "i"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "i", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "i"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a"}], "+", "b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "i"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"i", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "i"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "+", "b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "+", "b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]], 
                    "-", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", "n"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"i", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "i"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "i"}]], " ", 
                      SuperscriptBox["4", "i"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "i", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "i"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a"}], "+", "b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "i"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"i", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "i"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "+", "b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "+", "b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", "n"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"i", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "i"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "i"}]], " ", 
                      SuperscriptBox["4", "i"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "i", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "i"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                    "b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "i"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"i", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "i"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b",
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b",
                                 "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"e", "+", 
                    RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        "2"], 
                      RowBox[{"4", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]], 
                    "+", 
                    RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", "n"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"i", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "i"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "i"}]], " ", 
                      SuperscriptBox["4", "i"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "i", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "i"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                    "b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "i"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"i", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "i"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                            " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b",
                                 "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}]],
                             " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "i"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1557.01",
  CellTags->{"01.06.21.1557", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", 
                  RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", "n"}], "-", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                  "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}]}]]}], "+", "e", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "g", " "}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "q"}]}]]}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "i"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"i", "-", "h"}]], " ", 
                          SuperscriptBox["4", "i"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "i", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "i"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "+",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "i", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["i",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["i",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                                 " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "+",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "i", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "+",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "+",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "+",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p"}]}]]}]], 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "i", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "f", 
                                        " "}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "+",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}],
                     ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                              ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              ")"}]}]]}], "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"i", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "i"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"i", "-", "h"}]], " ", 
                        SuperscriptBox["4", "i"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "i", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "i"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "i", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["i",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["i",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "i", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "p"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "i", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                              ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " "}], "-",
                                 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              ")"}]}]]}], "+", "e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "g", " "}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "f", " "}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"i", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "i"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"i", "-", "h"}]], " ", 
                        SuperscriptBox["4", "i"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "i", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " "}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                    "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "i"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " "}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "-",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "i", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["i",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["i",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "-",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "i", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "-",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "-",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "-",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " "}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "p"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " "}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "i", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "-",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " "}], "-",
                                         
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                              ")"}], "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                              ")"}]}]]}], "+", "e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "g"}], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"i", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "i"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"i", "-", "h"}]], " ", 
                        SuperscriptBox["4", "i"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "i", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "i"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "i", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["i",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["i",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                                ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "i", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "p"}]}]]}]], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "i", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "c"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "f"}], 
                                        "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1557.01",
  CellTags->{"01.06.21.1557", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of several direct functions, exponential and a \
power functions\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], "  ", "sin", 
          RowBox[{"(", 
            RowBox[{"a", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["z", "\[Alpha]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "-", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "-", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "-", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "-", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "+", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "-", "b", "+", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "+", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "b", "+", "c", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                    "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "-", "b", "-", "c"}], ")"}]}], "+",
                           "p"}], ")"}]}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "-", "b", "-", "c"}], ")"}]}], "+",
                           "p"}], ")"}]}], " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b", "-", "c"}], ")"}]}], "+",
                           "p"}], ")"}]}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b", "-", "c"}], ")"}]}], "+",
                           "p"}], ")"}]}], " ", "z"}]}], "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "-", "b", "+", "c"}], ")"}]}], "+",
                           "p"}], ")"}]}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "-", "b", "+", "c"}], ")"}]}], "+",
                           "p"}], ")"}]}], " ", "z"}]}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b", "+", "c"}], ")"}]}], "+",
                           "p"}], ")"}]}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", "b", "+", "c"}], ")"}]}], "+",
                           "p"}], ")"}]}], " ", "z"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1558.01",
  CellTags->{"01.06.21.1558", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "8"], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"a", "-", "b", "-", "c"}], ")"}]}], 
                              "+", "p"}], ")"}]}], " ", "z"}]}], ")"}]}], " ",
                 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "-", "b", "-", "c"}], ")"}]}], 
                            "+", "p"}], ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b", "-", "c"}], ")"}]}], 
                            "+", "p"}], ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b", "-", "c"}], ")"}]}], 
                            "+", "p"}], ")"}]}], " ", "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "-", "b", "+", "c"}], ")"}]}], 
                            "+", "p"}], ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "-", "b", "+", "c"}], ")"}]}], 
                            "+", "p"}], ")"}]}], " ", "z"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b", "+", "c"}], ")"}]}], 
                            "+", "p"}], ")"}]}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", "b", "+", "c"}], ")"}]}], 
                            "+", "p"}], ")"}]}], " ", "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "-", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "-", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "-", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "-", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "-", "b", "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", "b", "+", "c", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], " ", 
                      "z"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1558.01",
  CellTags->{"01.06.21.1558", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "n"], 
              RowBox[{"Sin", "[", 
                RowBox[{
                  SubscriptBox["a", "k"], " ", "z"}], "]"}]}],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "n"], 
            RowBox[{"sin", "(", 
              RowBox[{
                SubscriptBox["a", "k"], " ", "z"}], ")"}]}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "n"], 
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{
                  SubscriptBox["a", "k"], " ", "z"}], "]"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "2"}], ")"}], 
          RowBox[{
            RowBox[{"-", "n"}], "-", "1"}]], 
        SuperscriptBox["z", "\[Alpha]"], "  ", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            UnderscriptBox[
              RowBox[{
                SubscriptBox["k", "1"], "=", 
                RowBox[{"-", "1"}]}], 
              RowBox[{
                RowBox[{"\[CapitalDelta]", " ", 
                  SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "2"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
            RowBox[{"\[Ellipsis]", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  UnderscriptBox[
                    RowBox[{
                      SubscriptBox["k", "n"], "=", 
                      RowBox[{"-", "1"}]}], 
                    RowBox[{
                      RowBox[{"\[CapitalDelta]", " ", 
                        SubscriptBox["k", "n"]}], "=", "2"}]], "1"], 
                RowBox[{"(", " ", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Exp", "[", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"]}],
                           
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "1"}], "n"], 
                            SubscriptBox["k", "j"]}]}], "]"}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Sum]", 
                                      RowBox[{"j", "=", "1"}], "n"], 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SubscriptBox["k", "j"], 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                "-", "p"}], ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Sum]", 
                                      RowBox[{"j", "=", "1"}], "n"], 
                                    RowBox[{"(", 
                                      RowBox[{
                                        SubscriptBox["k", "j"], 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                "-", "p"}], ")"}], " ", "z"}]}], "]"}]}], "+",
                     
                    RowBox[{
                      RowBox[{"Exp", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "1"}], "n"], 
                            SubscriptBox["k", "j"]}]}], "]"}], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{
                                      UnderoverscriptBox["\[Sum]", 
                                        RowBox[{"j", "=", "1"}], "n"], 
                                      RowBox[{"(", 
                                        RowBox[{
                                        SubscriptBox["k", "j"], 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                  "+", "p"}], ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{
                                      UnderoverscriptBox["\[Sum]", 
                                        RowBox[{"j", "=", "1"}], "n"], 
                                      RowBox[{"(", 
                                        RowBox[{
                                        SubscriptBox["k", "j"], 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                  "+", "p"}], ")"}]}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}]}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.21.1559.01",
  CellTags->{"01.06.21.1559", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "n"], 
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    SubscriptBox["a", "k"], " ", "z"}], ")"}], 
                RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}], 
            RowBox[{
              RowBox[{"-", "n"}], "-", "1"}]], 
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "1"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                UnderscriptBox[
                  RowBox[{
                    SubscriptBox["k", "2"], "=", 
                    RowBox[{"-", "1"}]}], 
                  RowBox[{
                    RowBox[{"\[CapitalDelta]", " ", 
                      SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
              RowBox[{"\[Ellipsis]", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    UnderscriptBox[
                      RowBox[{
                        SubscriptBox["k", "n"], "=", 
                        RowBox[{"-", "1"}]}], 
                      RowBox[{
                        RowBox[{"\[CapitalDelta]", " ", 
                          SubscriptBox["k", "n"]}], "=", "2"}]], "1"], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                  "\[Pi]", " ", "\[ImaginaryI]", " "}], 
                                  ")"}]}], ")"}], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              SubscriptBox["k", "j"]}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{
                                      UnderoverscriptBox["\[Sum]", 
                                        RowBox[{"j", "=", "1"}], "n"], 
                                      RowBox[{"(", 
                                        RowBox[{
                                        SubscriptBox["k", "j"], 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                  "-", "p"}], ")"}], " ", "z"}]}], ")"}], " ",
                         
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{
                                      UnderoverscriptBox["\[Sum]", 
                                        RowBox[{"j", "=", "1"}], "n"], 
                                      RowBox[{"(", 
                                        RowBox[{
                                        SubscriptBox["k", "j"], 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", " ", "\[ImaginaryI]", " "}], 
                              ")"}], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              SubscriptBox["k", "j"]}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{
                                        UnderoverscriptBox["\[Sum]", 
                                        RowBox[{"j", "=", "1"}], "n"], 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SubscriptBox["k", "j"], 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                    "+", "p"}], ")"}]}], " ", "z"}]}], ")"}], 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{
                                        UnderoverscriptBox["\[Sum]", 
                                        RowBox[{"j", "=", "1"}], "n"], 
                                        RowBox[{"(", 
                                        RowBox[{
                                        SubscriptBox["k", "j"], 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                    "+", "p"}], ")"}]}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}]}], " ", 
                    ")"}]}]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1559.01",
  CellTags->{"01.06.21.1559", "CreationDate[2002-12-18]"}],

Cell["\<\
Integrate[z^(\[Alpha] - 1)*E^(p*z)*Product[Sin[Subscript[a, k]*z], \
{k, 1, n}], z] == 
  (-2)^(-n - 1)*z^\[Alpha]*Sum[(Exp[(-((Pi*I)/2))*Sum[Subscript[k, j], {j, 1, \
n}]]*
    Gamma[\[Alpha], (I*Sum[Subscript[k, j]*Subscript[a, j], 
         {j, 1, n}] - p)*z])/
   ((I*Sum[Subscript[k, j]*Subscript[a, j], {j, 1, n}] - p)*z)^
    \[Alpha] + (Exp[((Pi*I)/2)*Sum[Subscript[k, j], {j, 1, n}]]*
    Gamma[\[Alpha], (-(I*Sum[Subscript[k, j]*Subscript[a, j], 
          {j, 1, n}] + p))*z])/
   ((-(I*Sum[Subscript[k, j]*Subscript[a, j], {j, 1, n}] + p))*
     z)^\[Alpha], 
    {Subscript[k, 1], -1, 1, 2}, {Subscript[k, 2], -1, 1, 2}, \[Ellipsis],
    {Subscript[k, n], -1, 1, 2}]\
\>", "InputFormVersion"],

Cell["Test fails, integral is correct.", "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", "z"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "n"], 
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{
                  SubscriptBox["a", "k"], " ", "z"}], "]"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], 
          SuperscriptBox["2", 
            RowBox[{"n", "+", "1"}]]], 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            UnderscriptBox[
              RowBox[{
                SubscriptBox["k", "1"], "=", 
                RowBox[{"-", "1"}]}], 
              RowBox[{
                RowBox[{"\[CapitalDelta]", " ", 
                  SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "2"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
            RowBox[{"\[Ellipsis]", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  UnderscriptBox[
                    RowBox[{
                      SubscriptBox["k", "n"], "=", 
                      RowBox[{"-", "1"}]}], 
                    RowBox[{
                      RowBox[{"\[CapitalDelta]", " ", 
                        SubscriptBox["k", "n"]}], "=", "2"}]], "1"], " ", 
                RowBox[{"(", " ", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"Exp", "[", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"]}],
                           
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "1"}], "n"], 
                            SubscriptBox["k", "j"]}]}], "]"}], 
                      RowBox[{"ExpIntegralEi", "[", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{"\[ImaginaryI]", 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"j", "=", "1"}], "n"], 
                                  RowBox[{
                                    SubscriptBox["k", "j"], 
                                    SubscriptBox["a", "j"]}]}]}]}], ")"}], 
                          " ", "z"}], "]"}]}], " ", "+", " ", 
                    RowBox[{
                      RowBox[{"Exp", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "1"}], "n"], 
                            SubscriptBox["k", "j"]}]}], "]"}], 
                      RowBox[{"ExpIntegralEi", "[", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"\[ImaginaryI]", 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"j", "=", "1"}], "n"], 
                                  RowBox[{
                                    SubscriptBox["k", "j"], 
                                    SubscriptBox["a", "j"]}]}]}]}], ")"}], 
                          "z"}], "]"}]}]}], 
                  ")"}]}]}]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1560.01",
  CellTags->{"01.06.21.1560", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", "z"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "n"], 
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{
                    SubscriptBox["a", "k"], " ", "z"}], ")"}], 
                RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], 
            SuperscriptBox["2", 
              RowBox[{"n", "+", "1"}]]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              UnderscriptBox[
                RowBox[{
                  SubscriptBox["k", "1"], "=", 
                  RowBox[{"-", "1"}]}], 
                RowBox[{
                  RowBox[{"\[CapitalDelta]", " ", 
                    SubscriptBox["k", "1"]}], "=", "2"}]], "1"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                UnderscriptBox[
                  RowBox[{
                    SubscriptBox["k", "2"], "=", 
                    RowBox[{"-", "1"}]}], 
                  RowBox[{
                    RowBox[{"\[CapitalDelta]", " ", 
                      SubscriptBox["k", "2"]}], "=", "2"}]], "1"], 
              RowBox[{"\[Ellipsis]", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    UnderscriptBox[
                      RowBox[{
                        SubscriptBox["k", "n"], "=", 
                        RowBox[{"-", "1"}]}], 
                      RowBox[{
                        RowBox[{"\[CapitalDelta]", " ", 
                          SubscriptBox["k", "n"]}], "=", "2"}]], "1"], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{"\[Pi]", " ", "\[ImaginaryI]", " "}], 
                              ")"}], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              SubscriptBox["k", "j"]}]}]], " ", 
                        RowBox[{"Ei", "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Sum]", 
                                      RowBox[{"j", "=", "1"}], "n"], 
                                    RowBox[{
                                      SubscriptBox["k", "j"], " ", 
                                      SubscriptBox["a", "j"]}]}]}]}], ")"}], 
                            " ", "z"}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                  "\[Pi]", " ", "\[ImaginaryI]", " "}], 
                                  ")"}]}], ")"}], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "1"}], "n"], 
                              SubscriptBox["k", "j"]}]}]], " ", 
                        RowBox[{"Ei", "(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Sum]", 
                                      RowBox[{"j", "=", "1"}], "n"], 
                                    RowBox[{
                                      SubscriptBox["k", "j"], " ", 
                                      SubscriptBox["a", "j"]}]}]}]}], ")"}], 
                            " ", "z"}], ")"}]}]}], ")"}]}]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1560.01",
  CellTags->{"01.06.21.1560", "CreationDate[2002-12-18]"}],

Cell["\<\
Integrate[(1/z)*E^(p*z)*Product[Sin[Subscript[a, k]*z], 
    {k, 1, n}], z] == 
(-1)^n/2^(n + 1)*Sum[Exp[(-((Pi*I)/2))*Sum[Subscript[k, j], {j, 1, n}]]*
   ExpIntegralEi[(p - I*Sum[Subscript[k, j]*Subscript[a, j], 
        {j, 1, n}])*z] + 
  Exp[((Pi*I)/2)*Sum[Subscript[k, j], {j, 1, n}]]*
   ExpIntegralEi[(p + I*Sum[Subscript[k, j]*Subscript[a, j], 
        {j, 1, n}])*z], 
    {Subscript[k, 1], -1, 1, 2}, {Subscript[k, 2], -1, 1, 2}, \[Ellipsis],
    {Subscript[k, n], -1, 1, 2}]\
\>", "InputFormVersion"],

Cell["Test fails, integral is correct.", "PrivateCommentText"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of powers of the direct function, exponential \
and a power functions\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell["\<\
Involving product of power of the direct function, the direct \
function, exponential and a power functions\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]]}], " ", "\[ImaginaryI]", " ", 
          
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "b"}], " ", "z"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}]}]}],
                         "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], " ", "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], " ", "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], " ", "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1561.01",
  CellTags->{"01.06.21.1561", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", "\[ImaginaryI]", 
            " ", 
            SuperscriptBox["z", "\[Alpha]"], "  ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{"\[Alpha]", ",", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}]}], ")"}]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"c", "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]}], ")"}]}]}], 
                        ")"}]}]}]}], "+", " ", 
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c"}]}], 
                                  ")"}]}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                              "-", 
                              RowBox[{"b", " ", "z"}]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " "}]}], 
                                  ")"}]}], " ", "z"}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1561.01",
  CellTags->{"01.06.21.1561", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["\[ImaginaryI]", "2"]}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
              ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{"n", "!"}], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"p", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "-", "p"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "p"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"n", "-", "p"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "p"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["a", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["a", 
                                  RowBox[{"1", "+", "p"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", 
                                    RowBox[{"1", "+", "p"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]]}], "]"}]}], ")"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"b", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                    "z"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"p", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "-", "p"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "p"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"n", "-", "p"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "p"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["b", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["b", 
                                  RowBox[{"1", "+", "p"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", 
                                    RowBox[{"1", "+", "p"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                "z"}]]}], "]"}]}], ")"}]}]}]}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          FractionBox[
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c", "-", 
              RowBox[{"a", " ", "\[Nu]"}]}], 
            RowBox[{"2", " ", "a"}]]}], "&&", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c", "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "&&", 
        RowBox[{"n", "\[Element]", "Integers"}], "&&", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1562.01",
  CellTags->{"01.06.21.1562", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["\[ImaginaryI]", "2"]}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"p", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "p"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "p"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", "1"}]], " "}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "p"}], ")"}], "!"}]], 
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox[
                                RowBox[{"p", "+", "2"}],
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox[
                                RowBox[{"p", "+", "1"}],
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Nu]"}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "+", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"1", "+", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "z"}]],
                                HypergeometricPFQ]}], ")"}]}],
                        InterpretTemplate[ 
                        HypergeometricPFQ[ #, #2, #3]&]]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ", 
                      "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"p", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "p"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "p"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", "1"}]]}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "p"}], ")"}], "!"}]], 
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox[
                                RowBox[{"p", "+", "2"}],
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox[
                                RowBox[{"p", "+", "1"}],
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Nu]"}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "z"}]],
                                HypergeometricPFQ]}], ")"}]}],
                        InterpretTemplate[ 
                        HypergeometricPFQ[ #, #2, #3]&]]}]}]}]}], ")"}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1562.01",
  CellTags->{"01.06.21.1562", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", "n"],
            "Program"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "\[Nu]"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], "  ", 
            RowBox[{"Sin", "[", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]]}], " ", "\[ImaginaryI]", " ", 
          
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", " ", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]]}], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", "b"}], ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}], "-", 
                            RowBox[{"b", " ", "z"}]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], 
                            " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                            "-", 
                            RowBox[{"b", " ", "z"}]}]}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]]}],
                           " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}]}], ")"}]}]}]}]}], ")"}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1563.01",
  CellTags->{"01.06.21.1563", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]]}], " ", "\[ImaginaryI]", 
            " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " "}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                              "-", 
                              RowBox[{"b", " ", "z"}]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ",
                         
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "b"}], " ", "z"}], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "z"}]}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ",
                             
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " "}], "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " "}], "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " "}], "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " "}], "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1563.01",
  CellTags->{"01.06.21.1563", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], " ", 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          FractionBox[
            RowBox[{"n", "!"}], "2"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "\[Nu]"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
              ")"}], 
            RowBox[{"-", "\[Nu]"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      "z"}]}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"p", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "p"], 
                        SuperscriptBox["z", 
                          RowBox[{"n", "-", "p"}]]}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "p"}], ")"}], "!"}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{"p", "+", "1"}]]}]], 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            SubscriptBox["c", "1"], ",", "\[Ellipsis]", ",", 
                            SubscriptBox["c", 
                              RowBox[{"p", "+", "1"}]], ",", 
                            RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"1", "+", 
                              SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{"1", "+", 
                              SubscriptBox["c", 
                                RowBox[{"p", "+", "1"}]]}]}], "}"}], ",", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                      "]"}]}]}]}], "-", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], 
                      "z"}]}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"p", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "p"], 
                        SuperscriptBox["z", 
                          RowBox[{"n", "-", "p"}]]}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "p"}], ")"}], "!"}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{"p", "+", "1"}]]}]], 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            SubscriptBox["d", "1"], ",", "\[Ellipsis]", ",", 
                            SubscriptBox["d", 
                              RowBox[{"p", "+", "1"}]], ",", 
                            RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"1", "+", 
                              SubscriptBox["d", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{"1", "+", 
                              SubscriptBox["d", 
                                RowBox[{"p", "+", "1"}]]}]}], "}"}], ",", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], 
                      "]"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          FractionBox[
            RowBox[{
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "c", "-", 
              RowBox[{"a", " ", "\[Nu]"}]}], 
            RowBox[{"2", " ", "a"}]]}], "\[And]", 
        RowBox[{
          SubscriptBox["d", "1"], "\[Equal]", 
          SubscriptBox["d", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["d", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "c", "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1564.01",
  CellTags->{"01.06.21.1564", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{"-", "\[ImaginaryI]", " ", 
            FractionBox["1", "2"], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"a", " ", "z"}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "a", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " "}]}], ")"}],
                         " ", "z"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"p", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "p"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"n", "-", "p"}]]}], ")"}], " "}], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"n", "-", "p"}], ")"}], "!"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " "}], "-",
                                 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{"p", "+", "1"}]]}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"p", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"p", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]], "+", "1"}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "c", "-", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]], "+", "1"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "z"}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c"}]}], ")"}], " ",
                         "z"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"p", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "p"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"n", "-", "p"}]]}], ")"}], " "}], 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"n", "-", "p"}], ")"}], "!"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{"p", "+", "1"}]]}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"p", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"p", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "c", "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "z"}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1564.01",
  CellTags->{"01.06.21.1564", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "  ", 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]]}], " ", "\[ImaginaryI]", " ", 
          
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", " ", 
            RowBox[{
              RowBox[{
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", "p"}], ")"}], " ", "z"}], 
                            ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}], "-", 
                            RowBox[{"p", " ", "z"}]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                            "-", 
                            RowBox[{"p", " ", "z"}]}]}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "k"}], "+", "v"}], ")"}]}]], 
                    " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]]}],
                           " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                  RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}]}], ")"}]}]}]}]}], ")"}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1565.01",
  CellTags->{"01.06.21.1565", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]]}], " ", "\[ImaginaryI]", 
            " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                              "-", 
                              RowBox[{"p", " ", "z"}]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", "p"}], ")"}], " ", "z"}], 
                            ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{
                              "-", "\[ImaginaryI]", " ", "c", " ", "z"}], "-",
                               
                              RowBox[{"p", " ", "z"}]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "k"}], "+", "v"}], ")"}]}]], 
                      " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["k",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "v"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "v"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1565.01",
  CellTags->{"01.06.21.1565", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{"n", "!"}], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", "z"}]]}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", 
                              "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["a", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["a", 
                                  RowBox[{"1", "+", "j"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", 
                                    RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                          "]"}]}], ")"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                        "p"}], ")"}], " ", "z"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "p", "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["b", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["b", 
                                  RowBox[{"1", "+", "j"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", 
                                    RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                          "]"}]}], ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"-", "c"}], " ", "+", 
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"c", "+", 
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1566.01",
  CellTags->{"01.06.21.1566", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"j", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"j", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                        ")"}], " ", "z"}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p",
                                 "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"j", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"j", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1566.01",
  CellTags->{"01.06.21.1566", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "  ", 
            RowBox[{"Sin", "[", 
              RowBox[{"d", "+", 
                RowBox[{"c", " ", "z"}]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]]}], " ", "\[ImaginaryI]", " ", 
          
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"(", " ", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]]}], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "-", "p"}], ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              "z"}], "-", 
                            RowBox[{"p", " ", "z"}]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                            " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                            "-", 
                            RowBox[{"p", " ", "z"}]}]}], "]"}]}]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "+", "v"}], 
                                ")"}]}]}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d"}], "+", 
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]]}],
                           " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "v"}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"b", " ", "v"}]}], ")"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                  RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", 
                                    RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}]}], "]"}]}]}], ")"}]}]}]}]}], ")"}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1567.01",
  CellTags->{"01.06.21.1567", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]]}], " ", "\[ImaginaryI]", 
            " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", "z"}], 
                              "-", 
                              RowBox[{"p", " ", "z"}]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "\[ImaginaryI]", " ", "d"}]], " ",
                         
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "c"}], "-", "p"}], ")"}], " ", "z"}], 
                            ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{
                              "-", "\[ImaginaryI]", " ", "c", " ", "z"}], "-",
                               
                              RowBox[{"p", " ", "z"}]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "+", "v"}], 
                                  ")"}]}]}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["k",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"b", " ", "v"}]}], ")"}]}]], " ", 
                            
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "v"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "+", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "d"}], "+", 
                                    RowBox[{"4", " ", "b", " ", "k"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "+", 
                                      RowBox[{"2", " ", "a", " ", "k"}], "-", 
                                      
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}]}], ")"}]}]}], ")"}]}]}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1567.01",
  CellTags->{"01.06.21.1567", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[ImaginaryI]", "2"], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
            RowBox[{"-", "\[Nu]"}]], " ", 
          RowBox[{"n", "!"}], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], " ", "z"}]}]]}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p", 
                              "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["a", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["a", 
                                  RowBox[{"1", "+", "j"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", 
                                    RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                          "]"}]}], ")"}]}]}]}], "+", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+", 
                          "p"}], ")"}], " ", "z"}]}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"-", "j"}], "+", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                              "+", "p", "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                SubscriptBox["b", "1"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["b", 
                                  RowBox[{"1", "+", "j"}]], ",", 
                                RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", "1"]}], ",", 
                                "\[Ellipsis]", ",", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", 
                                    RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                            
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                          "]"}]}], ")"}]}]}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"-", "c"}], " ", "+", 
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"c", "+", 
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1568.01",
  CellTags->{"01.06.21.1568", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "\[Nu]"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{
              SuperscriptBox["sin", "\[Nu]"], "(", 
              RowBox[{"b", "+", 
                RowBox[{"a", " ", "z"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], "+",
                             "p"}], ")"}], " ", "z"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c"}], 
                                "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"j", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"j", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{"c", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "d"}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p"}], 
                          ")"}], " ", "z"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"n", "-", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c"}], "+", "p",
                                 "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox[
                                  RowBox[{"j", "+", "2"}],
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox[
                                  RowBox[{"j", "+", "1"}],
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                      TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"-", "c"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ], ";", 
                                TagBox[
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                  HypergeometricPFQ]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                        
                        HypergeometricPFQ]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1568.01",
  CellTags->{"01.06.21.1568", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["p", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "p"}]]]}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], "p"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", "p"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], "p"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}]}], 
              ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["p", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "p"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], "p"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "p"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], "p"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "p"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], "p"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "p"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], "p"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}]}],
                   ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1569.01",
  CellTags->{"01.06.21.1569", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["p", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "p"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", "p", " ", "z"}]}], 
                                    ")"}], "2"], "p"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", "p", " ", "z"}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}]}], 
                  "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "p"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", "p", " ", "z"}]}], 
                                    ")"}], "2"], "p"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", "p", " ", "z"}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["p", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}]}],
                       "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}]}],
                       "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}]}],
                       "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], 
                              ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1569.01",
  CellTags->{"01.06.21.1569", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "b"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "b"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "b"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["p", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["p", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["p", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["p", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1570.01",
  CellTags->{"01.06.21.1570", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox["p", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"p", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "b"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", "b"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox["p", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"p", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "b"]], " ", "b", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["p", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox["p", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"p", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["p", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox["p", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"p", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                   
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["p", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox["p", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"p", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["p", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox["p", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"p", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1570.01",
  CellTags->{"01.06.21.1570", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "p"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "p"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}], "+", 
                    
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1571.01",
  CellTags->{"01.06.21.1571", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", "b"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "p"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "p"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}],
                       "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}],
                       "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1571.01",
  CellTags->{"01.06.21.1571", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["b", "2"], 
                  RowBox[{"4", " ", "p"}]], "+", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"]}]], 
            " ", 
            SuperscriptBox["p", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"2", " ", "p", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], "]"}]}], 
                            "+", 
                            RowBox[{"2", " ", "p", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "p"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "+", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"h", "=", "0"}], "j"], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "+", "j"}]], " ", 
                      SuperscriptBox["4", "j"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "h"}], "-", "j", "+", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"2", " ", "p", " ", 
                              SqrtBox["z"]}]}], ")"}], 
                        RowBox[{"h", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "p"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                            ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"j", ",", "h"}], "]"}], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], ")"}], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], "]"}]}], 
                          "+", 
                          RowBox[{"2", " ", "p", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  "p"]}]], " ", 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", "h", "+", "j"}], 
                                    ")"}]}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}], 
                        ")"}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1572.01",
  CellTags->{"01.06.21.1572", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "p"}]], "+", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                    "2"]}]], " ", 
              SuperscriptBox["p", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"2", " ", "p", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "p"]}]], " ", "p", " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}], "-", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"j", "-", "h"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"2", " ", "p", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                              ")"}]}]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["j",
                                    Identity]},
                                {
                                  TagBox["h",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"2", " ", "p", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "p"]}]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "2"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], ")"}]}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"h", "+", "j", "+", "1"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}],
                           ")"}]}]}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "-",
                                     
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1572.01",
  CellTags->{"01.06.21.1572", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", "z"}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", "z"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", "z"}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p",
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]]}], "]"}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p",
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1573.01",
  CellTags->{"01.06.21.1573", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", "p"}], ")"}], " ", "z"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", "p"}], ")"}], " ", "z"}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}],
                             ")"}], " ", "z"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}],
                             ")"}], " ", "z"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                    "p"}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "-", "p"}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  "p"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", "p"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1573.01",
  CellTags->{"01.06.21.1573", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "v"}]]}], " ", "\[ImaginaryI]", 
            " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}], ")"}]}], " ", ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}], ")"}]}], " ", "z"}]}], "]"}]}], "-",
                 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                          ")"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "n"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}],
                             ")"}]}], " ", "z"}]}], "]"}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p"}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p"}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                "p"}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                "p"}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1574.01",
  CellTags->{"01.06.21.1574", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]]}], " ", "\[ImaginaryI]", 
              " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}], ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", "p"}], ")"}]}], " ", "z"}]}], ")"}]}], 
                  "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}],
                             ")"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"n", "+", "1"}], ",", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                "p"}], ")"}]}], " ", "z"}]}], ")"}]}]}], 
                ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], "2"]}], 
                            
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}],
                             ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}], "2"]}], 
                            
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}],
                             ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", 
                                      SqrtBox["z"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1574.01",
  CellTags->{"01.06.21.1574", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "p"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                          ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "p"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", "z"}]}],
                           ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], "b"], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "z"}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["p", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["p", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["p", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["p", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1575.01",
  CellTags->{"01.06.21.1575", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", "b"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "p"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "p"}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], "b"]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["j",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["p", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "p"}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["p", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "p"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                               
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity,
                                        Editable->True]},
                                    {
                                      TagBox["j",
                                        Identity,
                                        Editable->True]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&],
                              Editable->False], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["p", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "p"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity,
                                        Editable->True]},
                                    {
                                      TagBox["j",
                                        Identity,
                                        Editable->True]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&],
                              Editable->False], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["p", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}]]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "p"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity,
                                        Editable->True]},
                                    {
                                      TagBox["j",
                                        Identity,
                                        Editable->True]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&],
                              Editable->False], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1575.01",
  CellTags->{"01.06.21.1575", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", "p"}]]], " ", 
                  SuperscriptBox["p", 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", 
                              RowBox[{"2", " ", "p", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], "]"}]}], 
                            "+", 
                            RowBox[{"2", " ", "p", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "p"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      SuperscriptBox["b", "2"], 
                      RowBox[{"4", " ", "p"}]]], " ", 
                  SuperscriptBox["p", 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              RowBox[{"2", " ", "p", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], "]"}]}], 
                            "+", 
                            RowBox[{"2", " ", "p", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    "p"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "p"}]]}]], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "p"}]]}]], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "p"}]]}]], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", "p"}]]}]], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1576.01",
  CellTags->{"01.06.21.1576", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "p"}]]], " ", 
                    SuperscriptBox["p", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "p", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      "p"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        SuperscriptBox["b", "2"], 
                        RowBox[{"4", " ", "p"}]]], " ", 
                    SuperscriptBox["p", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                               "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      "p"]}]], " ", "p", " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", "p", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", "p", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", "p", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", "p", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}]}],
                     ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1576.01",
  CellTags->{"01.06.21.1576", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["b", "2"], 
                RowBox[{"4", " ", "p"}]]], " ", 
            SuperscriptBox["p", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], "p"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], "+", 
                
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"j", "-", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                          RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                      RowBox[{"1", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              "2"], "p"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"n", ",", "j"}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "+", "j"}], "2"], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"h", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "h"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "h"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "h"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "h"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "h"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          SuperscriptBox["b", "2"], 
                          RowBox[{"4", " ", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                      "v"}], ")"}]}]}], ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "h"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "h"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1577.01",
  CellTags->{"01.06.21.1577", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  SuperscriptBox["b", "2"], 
                  RowBox[{"4", " ", "p"}]]], " ", 
              SuperscriptBox["p", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                            RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], "p"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}], "-", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{"n", "-", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             
                            RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                        RowBox[{"j", "+", "1"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], "p"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["n",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"j", "+", "1"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}]}], 
                ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "h"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["h",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              SuperscriptBox["b", "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                  ")"}]}]]]}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                                
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            SuperscriptBox["b", "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "h"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1577.01",
  CellTags->{"01.06.21.1577", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", "b"}]]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                "b"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], "]"}]}], 
                            "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "b"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}],
                           ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["p", "2"]}], 
                      RowBox[{"4", " ", "b"}]]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                             ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"p", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], "]"}]}], "+", 
                            
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "b"]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b"}]]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "b"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}],
                         
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "b"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], "]"}]}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "b"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "b", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "b"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], "]"}]}], 
                                "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "b"]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], "]"}]}]}],
                               ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1578.01",
  CellTags->{"01.06.21.1578", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "b"}]]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox["p", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  "b"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"p", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], ")"}]}],
                               "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      "b"]}]], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                  ")"}]}]}], ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["p", "2"]}], 
                        RowBox[{"4", " ", "b"}]]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox["p", 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                               ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"p", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}], ")"}]}], 
                              "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    "b"]], " ", "b", " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b"}]]}], ")"}]}]}], 
                            ")"}]}]}]}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "b"}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]], " ", "b", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "b"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], "b"],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        "b"]], " ", "b", " ", "\[ImaginaryI]",
                                     " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b"}]]}], ")"}]}]}],
                                 ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1578.01",
  CellTags->{"01.06.21.1578", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "2"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "2"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "+", "n"}], "2"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "2"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "2"}], "-", "v"}]], 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{
                    RowBox[{"-", "v"}], "-", "1"}]], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["c", "2"], " ", "p", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}], "2"]}], 
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}],
                             ")"}]}]]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}]}]]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              "p"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{
                                  RowBox[{"-", "n"}], "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}]}]]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                              "p"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"q", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}], "-", "n"}]], " ",
                               
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"s", "-", 
                                        FractionBox["v", "2"]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                      "z"}]}], ")"}], 
                                RowBox[{"1", "+", "q"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "q"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "q"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "q"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                                "]"}]}]}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]], " ", 
                          SqrtBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "+", "p"}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "v"], " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"q", "=", "0"}], "n"], 
                                  RowBox[{
                                    SuperscriptBox["2", 
                                      RowBox[{
                                        RowBox[{"-", "n"}], "+", "q"}]], " ", 
                                    
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], 
                                      RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}], "-", "n"}]], 
                                    " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                      RowBox[{"n", "-", "q"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], 
                                      RowBox[{"1", "+", "q"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "1"}], "-", "q"}], 
                                        ")"}]}]], " ", 
                                    RowBox[{"Binomial", "[", 
                                      RowBox[{"n", ",", "q"}], "]"}], " ", 
                                    RowBox[{"Gamma", "[", 
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"1", "+", "q"}], "2"], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}]}]}],
                               "+", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["1", "2"]}], "-", "n"}]], 
                                  " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        FractionBox["v", "2"]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"1", "+", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "1"}], "-", "q"}], 
                                        ")"}]}]], " ", 
                                  RowBox[{"Binomial", "[", 
                                    RowBox[{"n", ",", "q"}], "]"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"1", "+", "q"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], "]"}]}]}]}],
                             ")"}]}]}], ")"}]}]}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{
                SqrtBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", "p"}]],
                 " ", 
                SqrtBox[
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1579.01",
  CellTags->{"01.06.21.1579", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", 
                  SuperscriptBox["z", "2"]}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", "p"}], ")"}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", "p"}], ")"}], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}],
                             ")"}], " ", 
                          SuperscriptBox["z", "2"]}], ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"n", "+", "1"}], "2"], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}],
                             ")"}], " ", 
                          SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "2"}]], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " "}], 
                RowBox[{
                  SqrtBox[
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+", 
                      "p"}]], " ", 
                  SqrtBox[
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["c", "2"], " ", "p", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"v", "-", 
                              RowBox[{"2", " ", "s"}]}], ")"}], "2"]}], 
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}], ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}], 
                          ")"}]}]]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}]}]]}]], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"q", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", 
                                FractionBox["1", "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                              ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}]}]]}]], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "+", "p"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"q", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", 
                                FractionBox["1", "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"s", "-", 
                                      FractionBox["v", "2"]}], ")"}]}], ")"}],
                               
                              RowBox[{"n", "-", "q"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    "z"}]}], ")"}], 
                              RowBox[{"q", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "q"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["q",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"q", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                        "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}]}]]}]}], 
                              ")"}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}]}]]}]], " ", 
                        SqrtBox[
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "+",
                             "p"}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"q", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"q", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "n"}], "-", 
                                      FractionBox["1", "2"]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "q"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"q", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"q", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}]}]}],
                             "+", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"q", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "n"}], "-", 
                                    FractionBox["1", "2"]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        FractionBox["v", "2"]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "q"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                    ")"}], 
                                  RowBox[{"q", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "q"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["q",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"q", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}]}]}],
                           ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1579.01",
  CellTags->{"01.06.21.1579", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SqrtBox["z"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], "\[ImaginaryI]", " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", 
                        SqrtBox["z"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", 
                        SqrtBox["z"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", 
                        SqrtBox["z"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", 
                        SqrtBox["z"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"1", "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"v", "-", "1"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "+", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1580.01",
  CellTags->{"01.06.21.1580", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", "\[ImaginaryI]", " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", "p"}], ")"}], " ", 
                          SqrtBox["z"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                              "-", "p"}], ")"}], " ", 
                          SqrtBox["z"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}],
                             ")"}], " ", 
                          SqrtBox["z"]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}],
                             ")"}], " ", 
                          SqrtBox["z"]}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"1", "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "-", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                      "+", "p"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b"}], "+", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b"}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                                    "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p"}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{"2", " ", "\[ImaginaryI]", 
                                        " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1580.01",
  CellTags->{"01.06.21.1580", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox["c",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "r"]}]], 
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", "\[ImaginaryI]", " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], "-",
                             "p"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", "p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p",
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p",
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b"}], 
                                "-", "p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p",
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", "p",
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1581.01",
  CellTags->{"01.06.21.1581", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "r"]}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", "\[ImaginaryI]", " ", 
                  
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox[
                              FractionBox["v", "2"],
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " "}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  "p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "b"}], "-", "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                                  "p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1581.01",
  CellTags->{"01.06.21.1581", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["\[ImaginaryI]", "r"], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-",
                             "b"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "-",
                             "b"}], ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["\[Alpha]", "r"], ",", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b"}], 
                          ")"}], " ", 
                        SuperscriptBox["z", "r"]}]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "+", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "g", " ", "v"}]}]]}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", "b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", "b", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                          "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b",
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b",
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", "b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "-", "b", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b",
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "r"]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox["\[Alpha]", "r"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b",
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", 
                            SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1582.01",
  CellTags->{"01.06.21.1582", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"e", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["\[Alpha]", "r"], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "b"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                            ")"}], " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"e", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b"}],
                             ")"}], " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "r"]}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        FractionBox["\[Alpha]", "r"], ",", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "-", "b"}],
                             ")"}], " ", 
                          SuperscriptBox["z", "r"]}]}], ")"}]}]}], ")"}], " ",
               
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{
                      RowBox[{"-", "v"}], "-", "1"}]], " "}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "s"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                  "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1582.01",
  CellTags->{"01.06.21.1582", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+", 
                          "b"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "n"}]]}], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "+", "b"}], ")"}]}]], "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b"}], ")"}], " ", "z"}]}], 
                          ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                                "+", "b"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b"}], ")"}], " ", 
                                      "z"}]}], ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "a"}], "+", "b"}], ")"}]}]]}]}], 
                        "]"}]}]}]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}], 
                      ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "n"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}],
                             ")"}]}]], "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      SuperscriptBox["2", 
                        RowBox[{"j", "-", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "d"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b"}], ")"}], " ", "z"}]}], ")"}], 
                        RowBox[{"1", "+", "j"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b"}], ")"}], " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                "b"}]]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                      RowBox[{"Binomial", "[", 
                        RowBox[{"n", ",", "j"}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "j"}], "2"], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b"}], ")"}], " ", "z"}]}], 
                                  ")"}], "2"], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                    "b"}], ")"}]}]]}]}], "]"}]}]}]}]}], 
              ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], "/", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], "/", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], "+",
                             "b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], "/", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], "/", 
                                  RowBox[{"(", 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                    ")"}]}]}]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], "/", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], "/", 
                                  RowBox[{"(", 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                    ")"}]}]}]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1583.01",
  CellTags->{"01.06.21.1583", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                                ")"}]}]]}], "+", "e", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "d"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " "}]}], ")"}],
                                 " ", "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                RowBox[{"b", "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " "}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}]}], 
                                    ")"}]}]]}]}], ")"}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a"}]}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "n"}], "-", "1"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a"}]}], 
                                ")"}]}]]}], "+", "e", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        SuperscriptBox["2", 
                          RowBox[{"j", "-", "n"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "-", "d"}],
                             ")"}], 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a"}]}], 
                                  ")"}], " ", "z"}]}], ")"}], 
                          RowBox[{"j", "+", "1"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "a"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ",
                         
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["n",
                                    Identity]},
                                {
                                  TagBox["j",
                                    Identity]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"j", "+", "1"}], "2"], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "a"}]}],
                                         ")"}], " ", "z"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "a"}]}], 
                                    ")"}]}]]}]}], ")"}]}]}]}]}], ")"}]}], "-",
             
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                    
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "+", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                               
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "a", 
                                        " "}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                       "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                      "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "a", 
                                        " "}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1583.01",
  CellTags->{"01.06.21.1583", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"a", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "+", "b"}], ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]],
                       "-", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "+", "b"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}], 
                              "+", "b", "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "p"}]}]]}]], " ", 
                              
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                          ")"}]}]}]}]}], "-", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"e", "-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}],
                             ")"}], "2"], 
                        RowBox[{"4", " ", 
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}]}]],
                       "+", 
                      RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "2"}], "-", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"h", "=", "0"}], "j"], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "+", "j"}]], " ", 
                        SuperscriptBox["4", "j"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "+", 
                            RowBox[{"2", " ", "n"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b", 
                              "+", 
                              RowBox[{"2", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                SqrtBox["z"]}]}], ")"}], 
                          RowBox[{"h", "+", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "+", "b", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                            ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                              ")"}]}]], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"j", ",", "h"}], "]"}], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"n", ",", "j"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b"}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                       ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}], "+", 
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}], " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "p"}]}]]}]], " ", 
                              
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", "h", "+", "j"}], 
                                      ")"}]}], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "1"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "+", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "s"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "-", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    "a"}], "+", "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "a"}], "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                     "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a"}], "+", 
                                  "b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                      "+", "b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"\[Sqrt]", 
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                  " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "a"}], 
                                        "+", "b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1584.01",
  CellTags->{"01.06.21.1584", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", 
                  RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a"}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}]}]]}], "+", "e", "-", 
                        RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a"}]}], ")"}], 
                            
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a"}]}], 
                                  ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p"}]}]]}]], 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                            ")"}]}]}]}]}], "-", 
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                                ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}]}]]}], "+", "e", "+", 
                        RowBox[{"\[ImaginaryI]", " ", "q"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "p"}]}], ")"}], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "n"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "j"], 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"j", "-", "h"}]], " ", 
                          SuperscriptBox["4", "j"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "-", "j", "+", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " "}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                    ")"}], " ", 
                                  SqrtBox["z"]}]}], ")"}], 
                            RowBox[{"h", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}]]}], 
                              ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                                ")"}]}]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["j",
                                      Identity]},
                                  {
                                    TagBox["h",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          TagBox[
                            RowBox[{"(", GridBox[{
                                  {
                                    TagBox["n",
                                      Identity]},
                                  {
                                    TagBox["j",
                                      Identity]}
                                  }], ")"}],
                            InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " "}]}], ")"}],
                                 " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}], "+", 
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "p"}]}]]}]], 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}], " ", 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}]}],
                                         ")"}]}]]}]}], ")"}]}]}], 
                            ")"}]}]}]}]}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "v", "-", "2"}]], 
              " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "v"}], "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "+", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"v", "+", "1"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "s"}], "-", "v"}], 
                                ")"}]}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[Sqrt]", 
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
                                ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", "e", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                    RowBox[{"\[Sqrt]", 
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}]}],
                       "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " "}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "q"}], "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}]], " ", 
                        
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " "}], 
                                    "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}], " ", 
                                    RowBox[{"\[Sqrt]", 
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " "}], "+",
                                         
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1584.01",
  CellTags->{"01.06.21.1584", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving product of powers of two direct functions, exponential \
and a power functions \
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          StyleBox[
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"b", " ", "z"}]], 
          RowBox[{
            SuperscriptBox["sin", "\[Mu]"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"m", "-", "1"}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", "z"}], ")"}], 
              RowBox[{"-", "\[Alpha]"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{"\[Alpha]", ",", 
                RowBox[{
                  RowBox[{"-", "b"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "+", "m"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"]], 
                " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "k"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "b"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"m", "+", "s"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]]}], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], "+", 
                              
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}], ")"}], 
                            RowBox[{"-", "\[Alpha]"}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                    "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1585.01",
  CellTags->{"01.06.21.1585", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"m", "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"k", "+", "m"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    FractionBox[
                      RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                      "2"]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                                ")"}], " ", "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "m"}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "b"}], ")"}], " ", "z"}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["s",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "v"}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{"-", "\[Alpha]"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}]}]}], 
            "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"m", "+", "s"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]]}], 
                            " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "m"}], 
                                "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}]}], "-", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}], ")"}], 
                              RowBox[{"-", "\[Alpha]"}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "v"}]}],
                                     ")"}], " ", "z"}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1585.01",
  CellTags->{"01.06.21.1585", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"b", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Mu]"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"p", "=", "0"}], "n"], 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "p"}], ")"}], "!"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "p"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "p"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}],
                         ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "p"}]], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                            SubscriptBox["a", 
                              RowBox[{"1", "+", "p"}]], ",", 
                            RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"1", "+", 
                              SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{"1", "+", 
                              SubscriptBox["a", 
                                RowBox[{"1", "+", "p"}]]}]}], "}"}], ",", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                          "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                      "]"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Mu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", "z"}]], " ",
                       
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"p", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"n", "-", "p"}], ")"}], "!"}]], 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "p"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"n", "-", "p"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "\[Mu]"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "p"}]], " ", 
                              RowBox[{"HypergeometricPFQ", "[", 
                                RowBox[{
                                  RowBox[{"{", 
                                    RowBox[{
                                      SubscriptBox["b", "1"], ",", 
                                      "\[Ellipsis]", ",", 
                                      SubscriptBox["b", 
                                        RowBox[{"1", "+", "p"}]], ",", 
                                      RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                                  RowBox[{"{", 
                                    RowBox[{
                                      RowBox[{"1", "+", 
                                        SubscriptBox["b", "1"]}], ",", 
                                      "\[Ellipsis]", ",", 
                                      RowBox[{"1", "+", 
                                        SubscriptBox["b", 
                                        RowBox[{"1", "+", "p"}]]}]}], "}"}], 
                                  ",", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], "]"}]}], ")"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{"-", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}], " ", "z"}]], " ",
                       
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"p", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"n", "-", "p"}], ")"}], "!"}]], 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "p"], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"n", "-", "p"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", 
                                      "\[Mu]"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "p"}]], " ", 
                              RowBox[{"HypergeometricPFQ", "[", 
                                RowBox[{
                                  RowBox[{"{", 
                                    RowBox[{
                                      SubscriptBox["c", "1"], ",", 
                                      "\[Ellipsis]", ",", 
                                      SubscriptBox["c", 
                                        RowBox[{"1", "+", "p"}]], ",", 
                                      RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                                  RowBox[{"{", 
                                    RowBox[{
                                      RowBox[{"1", "+", 
                                        SubscriptBox["c", "1"]}], ",", 
                                      "\[Ellipsis]", ",", 
                                      RowBox[{"1", "+", 
                                        SubscriptBox["c", 
                                        RowBox[{"1", "+", "p"}]]}]}], "}"}], 
                                  ",", 
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "z"}]]}], "]"}]}], ")"}]}]}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "&&", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "-", 
                RowBox[{"2", " ", "a", " ", "k"}], "+", 
                RowBox[{"a", " ", "v"}], "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "&&", 
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "b"}], "+", 
                RowBox[{"2", " ", "a", " ", "k"}], "-", 
                RowBox[{"a", " ", "v"}], "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "&&", 
        RowBox[{"v", "\[Element]", "Integers"}], "&&", 
        RowBox[{"v", "\[GreaterEqual]", "0"}], "&&", 
        RowBox[{"n", "\[Element]", "Integers"}], "&&", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1586.01",
  CellTags->{"01.06.21.1586", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"b", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "\[Mu]"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"b", " ", "z"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"p", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "p"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"n", "-", "p"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "p"}], "-", "1"}]], " "}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "-", "p"}], ")"}], "!"}]], 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox[
                                RowBox[{"p", "+", "2"}],
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox[
                                RowBox[{"p", "+", "1"}],
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Mu]"}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "z"}]],
                                HypergeometricPFQ]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      HypergeometricPFQ]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ImaginaryI]", "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"p", "=", "0"}], "n"], 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], "p"], " ", 
                                  SuperscriptBox["z", 
                                    RowBox[{"n", "-", "p"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", "1"}]], " "}], 
                                
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"n", "-", "p"}], ")"}], "!"}]], 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox[
                                        RowBox[{"p", "+", "2"}],
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox[
                                        RowBox[{"p", "+", "1"}],
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "-", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                        HypergeometricPFQ]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                HypergeometricPFQ]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"-", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"p", "=", "0"}], "n"], 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], "p"], " ", 
                                  SuperscriptBox["z", 
                                    RowBox[{"n", "-", "p"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", "1"}]], " "}], 
                                
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"n", "-", "p"}], ")"}], "!"}]], 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox[
                                        RowBox[{"p", "+", "2"}],
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox[
                                        RowBox[{"p", "+", "1"}],
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "b"}], 
                                        "+", 
                                        RowBox[{"2", " ", "a", " ", "k"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                        HypergeometricPFQ]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                HypergeometricPFQ]}]}]}]}], ")"}]}]}], ")"}], 
              " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]]}]}]}], "/;", 
        RowBox[{
          RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1586.01",
  CellTags->{"01.06.21.1586", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "  ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]]}], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], 
              RowBox[{"-", "\[Alpha]"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{"\[Alpha]", ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", "p"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], "-", "p"}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                          " ", "m", " ", "\[Pi]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", "p"}], ")"}], " ", 
                            "z"}], ")"}], "\[Alpha]"], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", "p"}], ")"}], " ", 
                            "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                          "2"]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", "p"}], ")"}], " ", 
                            "z"}], ")"}], "\[Alpha]"], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", "p"}], ")"}], " ", 
                            "z"}]}], "]"}]}]}], ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "p"}], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "p"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "s"}], "+", "v"}], 
                              ")"}]}]}], ")"}], " ", "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "b", " ", "s"}], "-", 
                              RowBox[{"b", " ", "v"}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"]}], ")"}]}]],
                       " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], "\[Alpha]"], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "b", " ", "s"}], "-", 
                              RowBox[{"b", " ", "v"}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"]}], ")"}]}]],
                       " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], "\[Alpha]"], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "k"}], "-", 
                              RowBox[{"c", " ", "m"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                              RowBox[{"2", " ", "a", " ", "s"}], "+", 
                              RowBox[{"a", " ", "v"}]}], ")"}], " ", "z"}], 
                        ")"}], 
                      RowBox[{"-", "\[Alpha]"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "m"}], "+", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                    RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                            ")"}], " ", "z"}], ")"}], 
                      RowBox[{"-", "\[Alpha]"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "m"}], "-", 
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                            ")"}], " ", "z"}], ")"}], 
                      RowBox[{"-", "\[Alpha]"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "p"}], "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                          " ", "z"}], ")"}], 
                      RowBox[{"-", "\[Alpha]"}]], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                              " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"m", " ", "\[Pi]"}], "+", 
                                  RowBox[{"4", " ", "b", " ", "s"}], "-", 
                                  RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                  RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "m"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], "\[Alpha]"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}], ")"}], "\[Alpha]"], " ", 
                          
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                " ", "z"}], ")"}], "\[Alpha]"], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}], ")"}], "\[Alpha]"], " ", 
                          
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["1", "2"]}], " ", 
                                    "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"m", " ", "\[Pi]"}], "-", 
                                        RowBox[{"4", " ", "b", " ", "s"}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "v"}], 
                                        "-", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], 
                                      ")"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], "\[Alpha]"],
                                 " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                      " ", "z"}], ")"}], "\[Alpha]"], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{"\[Alpha]", ",", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], "]"}]}], "+", 
                              RowBox[{
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"b", " ", "v"}], "+", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                      ")"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}], ")"}], "\[Alpha]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}], "2"]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                        " ", "z"}], ")"}], "\[Alpha]"], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{"\[Alpha]", ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], "]"}]}], "+", 
                                    RowBox[{
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                        "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}]], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], "\[Alpha]"],
                                       " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{"\[Alpha]", ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                        " ", "z"}]}], "]"}]}]}], ")"}]}]}], 
                            ")"}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1587.01",
  CellTags->{"01.06.21.1587", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]]}], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            "p"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            "p"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}]}], ")"}], " ",
                         
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          "\[Alpha]"]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          "\[Alpha]"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "-", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "p"}], "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}]}], ")"}],
                         " ", "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "s"}]}], ")"}]}], "-", 
                            "p"}], ")"}], " ", "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "s"}], "-", 
                                RowBox[{"b", " ", "v"}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                              ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}], ")"}], 
                          "\[Alpha]"]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "s"}], "-", 
                                RowBox[{"b", " ", "v"}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], "\[Alpha]"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", "z"}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "m"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                RowBox[{"a", " ", "v"}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]}], ")"}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"b", " ", "v"}], "+", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                        ")"}]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                        "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{"\[Alpha]", ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], 
                                        "\[Alpha]"]}], "+", 
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        FractionBox[
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "m", " ", 
                                        "\[Pi]"}], "2"]], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], " ", "z"}], ")"}], 
                                        "\[Alpha]"], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{"\[Alpha]", ",", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}]}]}], ")"}],
                                   " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                         "z"}], ")"}], "\[Alpha]"]}], "+", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["1", "2"]}], " ", 
                                      "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[Pi]", " ", "m"}], "-", 
                                        RowBox[{"4", " ", "b", " ", "s"}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "v"}], 
                                        "-", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], 
                                        ")"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], ")"}], "\[Alpha]"],
                                   " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], " ", "z"}], ")"}], 
                                    "\[Alpha]"], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{"\[Alpha]", ",", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}]}]}], ")"}],
                             " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}], ")"}], "\[Alpha]"]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[Pi]", " ", "m"}], "+", 
                                    RowBox[{"4", " ", "b", " ", "s"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "m"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], "\[Alpha]"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}], ")"}], "\[Alpha]"], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], " ", "z"}], ")"}], 
                              "\[Alpha]"], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}], " ", "z"}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1587.01",
  CellTags->{"01.06.21.1587", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Mu]"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "j"}]]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", "j"}], ")"}], "!"}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}],
                         ")"}], 
                      RowBox[{"j", "+", "1"}]]}]], 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", 
                          RowBox[{"j", "+", "1"}]], ",", 
                        RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "+", 
                          SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "+", 
                          SubscriptBox["a", 
                            RowBox[{"j", "+", "1"}]]}]}], "}"}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "\[Mu]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], ")"}],
               
              RowBox[{"-", "\[Mu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}]], 
                      " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", 
                                  ",", 
                                  SubscriptBox["b", 
                                    RowBox[{"j", "+", "1"}]], ",", 
                                  RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{"1", "+", 
                                    SubscriptBox["b", "1"]}], ",", 
                                  "\[Ellipsis]", ",", 
                                  RowBox[{"1", "+", 
                                    SubscriptBox["b", 
                                      RowBox[{"j", "+", "1"}]]}]}], "}"}], 
                              ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}]], 
                      " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  SubscriptBox["c", "1"], ",", "\[Ellipsis]", 
                                  ",", 
                                  SubscriptBox["c", 
                                    RowBox[{"j", "+", "1"}]], ",", 
                                  RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{"1", "+", 
                                    SubscriptBox["c", "1"]}], ",", 
                                  "\[Ellipsis]", ",", 
                                  RowBox[{"1", "+", 
                                    SubscriptBox["c", 
                                      RowBox[{"j", "+", "1"}]]}]}], "}"}], 
                              ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  "z"}]]}], "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}]}], 
                "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}]}], 
                "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1588.01",
  CellTags->{"01.06.21.1588", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "n"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "j"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"n", "-", "j"}]]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "-", "j"}], ")"}], "!"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "-", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]]}]], 
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"j", "+", "2"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox[
                            RowBox[{"j", "+", "1"}],
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Mu]"}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                "z"}]],
                            HypergeometricPFQ]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]]}]}]}],
             "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                      "2", " ", "\[ImaginaryI]", " ", "c", " ", "z"}]]}], 
                  ")"}], 
                RowBox[{"-", "\[Mu]"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox[
                                      RowBox[{"j", "+", "2"}],
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox[
                                      RowBox[{"j", "+", "1"}],
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                      HypergeometricPFQ]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "\[Pi]", " ", "v"}], "+", 
                            RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}]]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"n", "-", "j"}], ")"}], "!"}]], " ",
                             
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox[
                                      RowBox[{"j", "+", "2"}],
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox[
                                      RowBox[{"j", "+", "1"}],
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "z"}]],
                                      HypergeometricPFQ]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1588.01",
  CellTags->{"01.06.21.1588", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    RowBox[{"-", "j"}], "+", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"p", "-", 
                      RowBox[{"\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                    ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "j"}]], " ", 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", 
                          RowBox[{"1", "+", "j"}]], ",", 
                        RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "+", 
                          SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "+", 
                          SubscriptBox["a", 
                            RowBox[{"1", "+", "j"}]]}]}], "}"}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                  "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "\[Nu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", "p"}], ")"}], " ", 
                            "z"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", 
                                  ",", 
                                  SubscriptBox["b", 
                                    RowBox[{"1", "+", "j"}]], ",", 
                                  RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{"1", "+", 
                                    SubscriptBox["b", "1"]}], ",", 
                                  "\[Ellipsis]", ",", 
                                  RowBox[{"1", "+", 
                                    SubscriptBox["b", 
                                      RowBox[{"1", "+", "j"}]]}]}], "}"}], 
                              ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", "p"}], ")"}], " ", 
                            "z"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", "p", "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  SubscriptBox["c", "1"], ",", "\[Ellipsis]", 
                                  ",", 
                                  SubscriptBox["c", 
                                    RowBox[{"1", "+", "j"}]], ",", 
                                  RowBox[{"-", "\[Nu]"}]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{"1", "+", 
                                    SubscriptBox["c", "1"]}], ",", 
                                  "\[Ellipsis]", ",", 
                                  RowBox[{"1", "+", 
                                    SubscriptBox["c", 
                                      RowBox[{"1", "+", "j"}]]}]}], "}"}], 
                              ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}]]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}]}], 
                "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                RowBox[{"c", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], ")"}]}], 
                "+", 
                RowBox[{"a", " ", "\[Nu]"}]}], 
              RowBox[{"2", " ", "a"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1589.01",
  CellTags->{"01.06.21.1589", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "\[Nu]"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "j"], " ", 
                        SuperscriptBox["z", 
                          RowBox[{"n", "-", "j"}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "a", " ", "\[Nu]"}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox[
                                RowBox[{"j", "+", "2"}],
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox[
                                RowBox[{"j", "+", "1"}],
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Nu]"}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      HypergeometricPFQ], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                      HypergeometricPFQ]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ], ";", 
                              TagBox[
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                HypergeometricPFQ]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]],
                      HypergeometricPFQ]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Nu]"}]]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "m"}]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Nu]"], "(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", "p"}], ")"}], " ", "z"}], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                  SuperscriptBox["z", 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "\[Nu]"}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                                
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox[
                                        RowBox[{"j", "+", "2"}],
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox[
                                        RowBox[{"j", "+", "1"}],
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "c"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "c"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "c"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "c"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                        HypergeometricPFQ]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                HypergeometricPFQ]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "m"}], 
                                "2"], "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], " ", "z"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                  SuperscriptBox["z", 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        "\[Nu]"}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                                
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    RowBox[{
                                      
                                      SubscriptBox[
                                        "\[InvisiblePrefixScriptBase]", 
                                        FormBox[
                                        RowBox[{"j", "+", "2"}],
                                        "TraditionalForm"]], 
                                      SubscriptBox["F", 
                                        FormBox[
                                        RowBox[{"j", "+", "1"}],
                                        "TraditionalForm"]]}], 
                                    "\[InvisibleApplication]", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Nu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", "\[Nu]"}]}], 
                                        RowBox[{"2", " ", "a"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                        HypergeometricPFQ], ";", 
                                        TagBox[
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{"a", " ", "z"}]}], ")"}]}]],
                                        HypergeometricPFQ]}], ")"}]}],
                                  InterpretTemplate[ 
                                  HypergeometricPFQ[ #, #2, #3]&]],
                                HypergeometricPFQ]}]}]}]}], ")"}]}]}], ")"}], 
              " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Nu]"}]]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1589.01",
  CellTags->{"01.06.21.1589", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]],
            "Program"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          StyleBox[
            SuperscriptBox[
              RowBox[{
                StyleBox["Sin",
                  "Program"], "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], "m"],
            "Program"], 
          StyleBox[
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"],
            "Program"]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"a", " ", "z"}], "+", "b"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], "  ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]]}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}], ")"}], 
              RowBox[{"-", "\[Alpha]"}]], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{"\[Alpha]", ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}]}], " ", "-", "  ", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], 
            SuperscriptBox["z", "\[Alpha]"], "  ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "+", "p"}], ")"}]}], " ", 
                      "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}], "+", "p"}], ")"}]}], " ", 
                      "z"}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}]}], 
                            " ", "z"}], ")"}], "\[Alpha]"], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}]}], 
                            " ", "z"}]}], "]"}], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "d", " ", "k"}], "-", 
                              RowBox[{"d", " ", "m"}], "+", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                            ")"}]}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}]}], 
                            " ", "z"}], ")"}], "\[Alpha]"], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}]}], 
                            " ", "z"}]}], "]"}], "  ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "d", " ", "k"}], "-", 
                              RowBox[{"d", " ", "m"}], "+", 
                              FractionBox[
                                RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                            ")"}]}]]}]}], ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "m"}]], 
            SuperscriptBox["z", "\[Alpha]"], "  ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"s", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "s"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "s"}], "]"}], "  ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"p", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}]}], " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"p", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "s"}], "+", 
                                  "v"}], ")"}]}]}], ")"}]}], " ", "z"}], 
                    ")"}], 
                  RowBox[{"-", "\[Alpha]"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", "z"}],
                           ")"}], "\[Alpha]"], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                            "z"}]}], "]"}], "  ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "b", " ", "s"}], "-", 
                              RowBox[{"b", " ", "v"}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                            ")"}]}]]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", "z"}],
                           ")"}], "\[Alpha]"], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{"\[Alpha]", ",", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], " ", 
                            "z"}]}], "]"}], "  ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "b", " ", "s"}], "-", 
                              RowBox[{"b", " ", "v"}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                            ")"}]}]]}]}], ")"}]}]}]}], "-", " ", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "v"}], "-", "m"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "c", " ", "k"}], "-", 
                              RowBox[{"c", " ", "m"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                              RowBox[{"2", " ", "a", " ", "s"}], "+", 
                              RowBox[{"a", " ", "v"}]}], ")"}], " ", "z"}], 
                        ")"}], 
                      RowBox[{"-", "\[Alpha]"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "m"}], "+", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "-", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"-", "\[Alpha]"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "m"}], "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                              ")"}]}], " ", "z"}], ")"}], 
                      RowBox[{"-", "\[Alpha]"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                          " ", "z"}], ")"}], 
                      RowBox[{"-", "\[Alpha]"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], " ", "z"}], ")"}], "\[Alpha]"], 
                          " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}], ")"}], 
                                  "\[Alpha]"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", "z"}], ")"}], "\[Alpha]"], " ", 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{"\[Alpha]", ",", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}]}], "]"}], " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], 
                                    RowBox[{"(", 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"4", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"2", " ", "d", " ", "m"}], 
                                        "+", 
                                        RowBox[{"m", " ", "\[Pi]"}], "-", 
                                        RowBox[{"4", " ", "b", " ", "s"}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "v"}], 
                                        "-", 
                                        RowBox[{"\[Pi]", " ", "v"}]}], 
                                        ")"}]}], ")"}]}]]}], "+", 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                       "z"}], ")"}], "\[Alpha]"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}], ")"}], 
                                        "\[Alpha]"], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{"\[Alpha]", ",", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                        " ", "z"}]}], "]"}], "  ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        FractionBox[
                                        RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                        ")"}]}]]}], "+", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                        " ", "z"}], ")"}], "\[Alpha]"], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{"\[Alpha]", ",", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}]}], "]"}], " ", 
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"\[ImaginaryI]", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        FractionBox[
                                        RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                        ")"}]}]]}]}], ")"}], " ", 
                                SuperscriptBox["\[ExponentialE]", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"b", " ", "v"}], "+", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                      ")"}]}]]}]}], ")"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                    RowBox[{"c", " ", "m"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                    
                                    RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                    RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                "z"}], ")"}], "\[Alpha]"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], " ", "z"}], ")"}], "\[Alpha]"], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                " ", "z"}], ")"}], "\[Alpha]"], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{"\[Alpha]", ",", 
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                    ")"}]}], " ", "z"}]}], "]"}], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"\[ImaginaryI]", 
                              RowBox[{"(", 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"4", " ", "d", " ", "k"}], "-", 
                                      
                                      RowBox[{"2", " ", "d", " ", "m"}], "+", 
                                      
                                      RowBox[{"m", " ", "\[Pi]"}], "+", 
                                      RowBox[{"4", " ", "b", " ", "s"}], "-", 
                                      
                                      RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                      
                                      RowBox[{"\[Pi]", " ", "v"}]}], ")"}]}], 
                                ")"}]}]]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1590.01",
  CellTags->{"01.06.21.1590", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"d", "+", 
                    RowBox[{"c", " ", "z"}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]]}], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{"\[Alpha]", ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", "z"}], ")"}], 
                RowBox[{"-", "\[Alpha]"}]]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}]}], " ", "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                              "p"}], ")"}]}], " ", "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "+", 
                                FractionBox[
                                  RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                              ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", "p"}], ")"}]}], " ", "z"}]}], ")"}], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}], " ", "z"}], ")"}], "\[Alpha]"]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "d", " ", "k"}], "-", 
                                RowBox[{"d", " ", "m"}], "+", 
                                FractionBox[
                                  RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", "p"}], ")"}]}], " ", "z"}], ")"}], 
                          "\[Alpha]"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}], " ", "z"}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"s", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "s"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["s",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}]}], " ", "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{"(", 
                            RowBox[{"p", "+", 
                              RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                            ")"}]}], " ", "z"}], ")"}], 
                    RowBox[{"-", "\[Alpha]"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "s"}], "-", 
                                RowBox[{"b", " ", "v"}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                              ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}], " ", "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}], " ", "z"}], ")"}], "\[Alpha]"]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "b", " ", "s"}], "-", 
                                RowBox[{"b", " ", "v"}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                              ")"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}], " ", "z"}], ")"}], "\[Alpha]"], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"\[Alpha]", ",", 
                            RowBox[{
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                  ")"}]}], " ", "z"}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                RowBox[{"c", " ", "m"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                                RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                RowBox[{"a", " ", "v"}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}]}]}], ")"}]}], " ", "z"}], ")"}], 
                        RowBox[{"-", "\[Alpha]"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "b", " ", "s"}], 
                                        "-", 
                                        RowBox[{"b", " ", "v"}], "+", 
                                        FractionBox[
                                        RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                                        ")"}]}]], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        FractionBox[
                                        RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                        ")"}]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{"\[Alpha]", ",", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", "z"}]}], 
                                        ")"}], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}], ")"}], 
                                        "\[Alpha]"]}], "+", 
                                      RowBox[{
                                        SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"d", " ", "m"}], "+", 
                                        FractionBox[
                                        RowBox[{"m", " ", "\[Pi]"}], "2"]}], 
                                        ")"}]}]], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", "z"}], ")"}],
                                         "\[Alpha]"], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{"\[Alpha]", ",", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}], " ",
                                         "z"}], ")"}], "\[Alpha]"]}], "+", 
                                RowBox[{
                                  SuperscriptBox["\[ExponentialE]", 
                                    RowBox[{"-", "\[ImaginaryI]", " ", 
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"4", " ", "d", " ", "k"}], 
                                        "-", 
                                        RowBox[{"2", " ", "d", " ", "m"}], 
                                        "-", 
                                        RowBox[{"4", " ", "b", " ", "s"}], 
                                        "+", 
                                        RowBox[{"2", " ", "b", " ", "v"}], 
                                        "-", 
                                        RowBox[{"\[Pi]", " ", "v"}], "+", 
                                        RowBox[{"m", " ", "\[Pi]"}]}], 
                                        ")"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}], ")"}], 
                                    "\[Alpha]"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", "z"}], ")"}],
                                     "\[Alpha]"], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{"\[Alpha]", ",", 
                                      RowBox[{
                                        RowBox[{"-", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "c", " ", 
                                        "k"}], "+", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                        ")"}]}], " ", "z"}]}], ")"}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}], ")"}], 
                              "\[Alpha]"]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox["1", "2"], " ", "\[ImaginaryI]", 
                                " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"4", " ", "d", " ", "k"}], "-", 
                                    RowBox[{"2", " ", "d", " ", "m"}], "+", 
                                    RowBox[{"4", " ", "b", " ", "s"}], "-", 
                                    RowBox[{"2", " ", "b", " ", "v"}], "+", 
                                    RowBox[{"\[Pi]", " ", "v"}], "+", 
                                    RowBox[{"m", " ", "\[Pi]"}]}], ")"}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "c", " ", "k"}], "-", 
                                      
                                      RowBox[{"c", " ", "m"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                      "-", 
                                      RowBox[{"2", " ", "a", " ", "s"}], "+", 
                                      
                                      RowBox[{"a", " ", "v"}]}], ")"}], " ", 
                                  "z"}], ")"}], "\[Alpha]"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "-", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "+", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}], ")"}], "\[Alpha]"],
                             " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}], " ", "z"}], ")"}],
                               "\[Alpha]"], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"\[Alpha]", ",", 
                                RowBox[{
                                  RowBox[{"-", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "c", " ", "k"}], 
                                        "-", 
                                        RowBox[{"c", " ", "m"}], "+", 
                                        RowBox[{"2", " ", "a", " ", "s"}], 
                                        "-", 
                                        RowBox[{"a", " ", "v"}]}], ")"}]}]}], 
                                      ")"}]}], " ", "z"}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1590.01",
  CellTags->{"01.06.21.1590", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], "]"}], "\[Mu]"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Mu]"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}], "\[Mu]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], 
                    SuperscriptBox["z", 
                      RowBox[{"n", "-", "j"}]]}], 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"n", "-", "j"}], ")"}], "!"}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"p", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}],
                         ")"}], 
                      RowBox[{"j", "+", "1"}]]}]], 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", 
                          RowBox[{"j", "+", "1"}]], ",", 
                        RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "+", 
                          SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "+", 
                          SubscriptBox["a", 
                            RowBox[{"j", "+", "1"}]]}]}], "}"}], ",", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                  "]"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], "]"}], "\[Mu]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"d", "+", 
                          RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
              RowBox[{"-", "\[Mu]"}]], " ", 
            RowBox[{"n", "!"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"], "-", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}]], 
                      " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", 
                                  ",", 
                                  SubscriptBox["b", 
                                    RowBox[{"j", "+", "1"}]], ",", 
                                  RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{"1", "+", 
                                    SubscriptBox["b", "1"]}], ",", 
                                  "\[Ellipsis]", ",", 
                                  RowBox[{"1", "+", 
                                    SubscriptBox["b", 
                                      RowBox[{"j", "+", "1"}]]}]}], "}"}], 
                              ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                            "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "\[Pi]", " ", "v"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}]], 
                      " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox["1", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}], ")"}], 
                              "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "j"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}], 
                              ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "j"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  SubscriptBox["c", "1"], ",", "\[Ellipsis]", 
                                  ",", 
                                  SubscriptBox["c", 
                                    RowBox[{"j", "+", "1"}]], ",", 
                                  RowBox[{"-", "\[Mu]"}]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  RowBox[{"1", "+", 
                                    SubscriptBox["c", "1"]}], ",", 
                                  "\[Ellipsis]", ",", 
                                  RowBox[{"1", "+", 
                                    SubscriptBox["c", 
                                      RowBox[{"j", "+", "1"}]]}]}], "}"}], 
                              ",", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{"c", " ", "z"}]}], ")"}]}]]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "1"], "\[Equal]", 
          SubscriptBox["a", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["b", "1"], "\[Equal]", 
          SubscriptBox["b", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["b", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}]}], 
                "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          SubscriptBox["c", "2"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["c", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "p"}], "-", 
                RowBox[{"a", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], ")"}]}], 
                "+", 
                RowBox[{"c", " ", "\[Mu]"}]}], 
              RowBox[{"2", " ", "c"}]]}]}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1591.01",
  CellTags->{"01.06.21.1591", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "d"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Mu]"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "n"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "j"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"n", "-", "j"}]]}], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "-", "j"}], ")"}], "!"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"p", "-", 
                            RowBox[{
                            "\[ImaginaryI]", " ", "c", " ", "\[Mu]"}]}], 
                          ")"}], 
                        RowBox[{"j", "+", "1"}]]}]], 
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"j", "+", "2"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox[
                            RowBox[{"j", "+", "1"}],
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Mu]"}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}],
                                  HypergeometricPFQ], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                      RowBox[{"2", " ", "c"}]]}],
                                  HypergeometricPFQ]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ], ";", 
                          TagBox[
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"c", " ", "z"}]}], ")"}]}]],
                            HypergeometricPFQ]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&]]}]}]}],
             "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              RowBox[{"n", "!"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "\[Mu]"], "(", 
                RowBox[{"d", "+", 
                  RowBox[{"c", " ", "z"}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"c", " ", "z"}]}], ")"}]}]]}], ")"}], 
                RowBox[{"-", "\[Mu]"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "2"],
                             "-", 
                            RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}]], " "}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"n", "-", "j"}], ")"}], "!"}]], 
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox[
                                      RowBox[{"j", "+", "2"}],
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox[
                                      RowBox[{"j", "+", "1"}],
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "+", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]],
                                      HypergeometricPFQ]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], " ", "\[ImaginaryI]",
                               " ", "\[Pi]", " ", "v"}], "+", 
                            RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"a", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "j"], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "a", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        "\[Mu]"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}]]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"n", "-", "j"}], ")"}], "!"}]], " ",
                             
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox[
                                      RowBox[{"j", "+", "2"}],
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox[
                                      RowBox[{"j", "+", "1"}],
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"-", "\[Mu]"}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ], ",", 
                                        TagBox["\[Ellipsis]",
                                        HypergeometricPFQ], ",", 
                                        TagBox[
                                        RowBox[{"1", "-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "p"}], 
                                        "-", 
                                        RowBox[{"a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[Mu]"}]}], 
                                        RowBox[{"2", " ", "c"}]]}],
                                        HypergeometricPFQ]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ], ";", 
                                    TagBox[
                                      SuperscriptBox["\[ExponentialE]", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"c", " ", "z"}]}], ")"}]}]],
                                      HypergeometricPFQ]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&]]}]}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1591.01",
  CellTags->{"01.06.21.1591", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", "z"}], 
              StyleBox["]",
                "Program"]}], "m"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", "z"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", "z"}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "+", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["p", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "p"}]], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], "p"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "p"}]], "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], "p"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}]}],
                   ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["p", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "p"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], "p"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "p"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], "p"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}]}],
                   ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["p", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], 
                                "]"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1592.01",
  CellTags->{"01.06.21.1592", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"]}], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", "p"}]], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "p", " ", "z"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], "p"]}], ")"}],
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], 
                                ")"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "p"}]], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "p", " ", "z"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], 
                                ")"}]}]}]}]}], ")"}]}]}], ")"}], " ", 
              SuperscriptBox["p", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["v",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "p"}]]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], 
                                ")"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "p"}]]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", "p", " ", "z"}]}], 
                                  ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                      {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&],
                                Editable->False], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}]}], 
                                ")"}]}]}]}]}], ")"}]}]}], ")"}], " ", 
              SuperscriptBox["p", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"\[LeftFloor]", 
                      FractionBox[
                        RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["m",
                                Identity,
                                Editable->True]},
                            {
                              TagBox["k",
                                Identity,
                                Editable->True]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&],
                      Editable->False], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]],
                       
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        TagBox[
                          RowBox[{"(", GridBox[{
                                {
                                  TagBox["v",
                                    Identity,
                                    Editable->True]},
                                {
                                  TagBox["s",
                                    Identity,
                                    Editable->True]}
                                }], ")"}],
                          InterpretTemplate[ Binomial[ #, #2]&],
                          Editable->False], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                     "2"], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    ")"}]}]}]}], "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                     "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    ")"}]}]}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                     "2"], "-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    ")"}]}]}]}], "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                      RowBox[{"4", " ", "p"}]]}], "-", 
                                  FractionBox[
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                                     "2"]}]], " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&],
                                    Editable->False], " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    ")"}]}]}]}]}], ")"}]}]}]}]}], ")"}], " ", 
              
              SuperscriptBox["p", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"m", "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1592.01",
  CellTags->{"01.06.21.1592", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", "z"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "+", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", 
                  SqrtBox["z"]}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], "]"}]}]}], ")"}]}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["p", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox["p", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"p", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["p", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox["p", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"p", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["p", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox["p", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"p", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["p", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox["p", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"p", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1593.01",
  CellTags->{"01.06.21.1593", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"m", "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", 
                    SqrtBox["z"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox["p", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"p", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox["p", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                   ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"p", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox["p", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"p", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox["p", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"p", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", "c", " ", 
                                        "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["p", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox["p", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                         
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}]]}]], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                      ")"}]}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["p", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox["p", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["p", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox["p", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                       
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}]]}]], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["p", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox["p", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"p", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1593.01",
  CellTags->{"01.06.21.1593", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], 
              StyleBox["]",
                "Program"]}], "m"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "+", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "p"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "-", "p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", "v"}]}
                                ], ")"}], " ", "z"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "-", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]]}]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}]], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]], "+", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}]}], "+",
                         
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "-", 
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                        "2"]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1594.01",
  CellTags->{"01.06.21.1594", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"m", "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "p"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "-", "p", 
                                  "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "-", "p", 
                                  "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}]}]}], 
            "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "p"}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "p"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                  "2"], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1594.01",
  CellTags->{"01.06.21.1594", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "+", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "p"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "-", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", "z"}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c", " ", "k"}], "-", "p", "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                              ")"}], " ", "z"}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "n"}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "p"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], " ", "z"}]}], 
                        "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["p", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "p"}]], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "p"}]], "+", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], "2"]}], 
                              RowBox[{"4", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1595.01",
  CellTags->{"01.06.21.1595", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"m", "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "p"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "-", "p", 
                                  "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", "z"}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "-", "p", 
                                  "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"n", "+", "1"}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "p"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], " ", "z"}]}], ")"}]}]}], ")"}]}]}]}], 
            "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["p", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "p"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], "p"]}], ")"}],
                                 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], "p"]}]], " ", 
                                    
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["b", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "p"}]], "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox["z"]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "p"]}]], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                   "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                      ")"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}]}],
             "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                      ")"}]}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "-",
                                         
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                      ")"}]}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["b", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}]}]]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1595.01",
  CellTags->{"01.06.21.1595", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], 
              StyleBox["]",
                "Program"]}], "m"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"c", " ", "z"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "2"]}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"m", "-", "1"}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", 
                  SuperscriptBox["z", "2"]}], ")"}], 
              RowBox[{
                FractionBox["1", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox[
                  RowBox[{"1", "+", "n"}], "2"], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", 
                  SuperscriptBox["z", "2"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", "m"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", "m"}],
                                 "-", "p"}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", "m"}],
                                 "-", "p"}], ")"}], " ", 
                            SuperscriptBox["z", "2"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", "p"}], ")"}], " ", 
                            
                            SuperscriptBox["z", "2"]}], ")"}], 
                        RowBox[{
                          FractionBox["1", "2"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"1", "+", "n"}], "2"], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", "p"}], ")"}], " ", 
                            
                            SuperscriptBox["z", "2"]}]}], "]"}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["p", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "p"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"h", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "h"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], "p"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "h"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "h"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "h"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["c", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "p"}]]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"h", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"h", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "h"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "h"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], "p"]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "h"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "h"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "h"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]}], "]"}]}]}]}]}],
                   ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "j"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "j"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], 
                                    ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"h", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                      " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "h"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                        " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}]]}], ")"}], 
                                
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "h"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "h"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "h"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                        " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], 
                                        ")"}]}]]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], 
                                    ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"h", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                      " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "h"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                        " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}]]}], ")"}], 
                                
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "h"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "h"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "h"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                        " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], 
                                        ")"}]}]]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], "+", 
                              
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], 
                                    ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"h", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                      " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "h"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                        " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}]]}], ")"}], 
                                
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "h"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "h"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "h"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                        " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], 
                                        ")"}]}]]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox["c", "2"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}], "2"]}], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], 
                                    ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"h", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                      " ", "z"}]}], ")"}], 
                                RowBox[{"1", "+", "h"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                        " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}]]}], ")"}], 
                                
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "h"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "h"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "h"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "j"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                        " ", "z"}]}], ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], 
                                        ")"}]}]]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1596.01",
  CellTags->{"01.06.21.1596", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "2"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"m", "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", 
                    SuperscriptBox["z", "2"]}], ")"}], 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox[
                    RowBox[{"n", "+", "1"}], "2"], ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", 
                    SuperscriptBox["z", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", "m"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}], ")"}], 
                          RowBox[{
                            FractionBox["1", "2"], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}], ")"}]}]], " ",
                         
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"n", "+", "1"}], "2"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", 
                              SuperscriptBox["z", "2"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["p", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], "2"]}], 
                            
                            RowBox[{"4", " ", "p"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"h", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "h"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "p", " ", "z"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"h", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"h", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", "z"}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], ")"}]}]}]}],
                       "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], "2"]}], 
                            
                            RowBox[{"4", " ", "p"}]]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"h", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "h"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", "p", " ", "z"}]}], ")"}], 
                              
                              RowBox[{"h", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["h",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"h", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", "z"}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", "p"}]]}]}], 
                              ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "j"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["j",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"h", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "h"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{"h", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"h", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]], "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"h", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                      ")"}], 
                                    RowBox[{"n", "-", "h"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                    RowBox[{"h", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"h", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}]}]], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                                "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"h", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "h"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], " ", "z"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"h", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], " ", "z"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}]}]]}]}], ")"}]}]}]}],
                           "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox["c", "2"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}]}]], "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"b", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", "p"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"h", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "h"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"h", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "j"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], " ", "z"}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}]}]]}]}], 
                                  ")"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1596.01",
  CellTags->{"01.06.21.1596", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SqrtBox["z"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "+", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", 
                  SqrtBox["z"]}], ")"}], 
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", 
                  SqrtBox["z"]}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "+", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", "m"}],
                                 "-", "p"}], ")"}], " ", 
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  "k"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", "m"}],
                                 "-", "p"}], ")"}], " ", 
                            SqrtBox["z"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", "p"}], ")"}], " ", 
                            
                            SqrtBox["z"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "+", "n"}], ")"}]}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"2", " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", "n"}], ")"}]}], ",", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "-", "p"}], ")"}], " ", 
                            
                            SqrtBox["z"]}]}], "]"}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"p", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  SqrtBox[
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "-", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "2"]}], " ", 
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                                  ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                "2"], "+", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                      RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p"}], ")"}], 
                                      " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                      SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1597.01",
  CellTags->{"01.06.21.1597", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SqrtBox["z"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"m", "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", 
                    SqrtBox["z"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", 
                    SqrtBox["z"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "+", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", 
                              SqrtBox["z"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "2"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"2", " ", 
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "-", "p"}], ")"}], " ", 
                              SqrtBox["z"]}]}], ")"}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]}]], 
                        " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox["p", 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"p", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox["p", 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                  ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"p", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}], "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     
                                    SqrtBox[
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]], 
                                    " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                       ")"}]}]}], ")"}]}]}]}]}]}], 
                    ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                 "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"], "-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                      ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}]}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "c", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}
                            ], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "-", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                        " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}]}]}], ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                "+", 
                                FractionBox[
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                                  "2"]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]], 
                                      ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p"}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}]}], "+", 
                                      RowBox[{
                                      "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox[
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]], 
                                        " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        FractionBox[
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "b", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", "p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}], " ",
                                         
                                        SqrtBox["z"]}]}], ")"}], "2"]}], 
                                        RowBox[{"4", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]]}],
                                         ")"}]}]}], ")"}]}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1597.01",
  CellTags->{"01.06.21.1597", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox["b",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], 
              StyleBox["]",
                "Program"]}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", "z"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "2"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "+", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "p"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]]}]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "z"}]}], ")"}], 
                                      "2"]}], 
                                  RowBox[{"4", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]]}]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], ")"}]}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]]}], "]"}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            SuperscriptBox["p", "2"]}], 
                          RowBox[{"4", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}]]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "p"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"p", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", "z"}]}], ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"\[ImaginaryI]", " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}], " ", "z"}]}], ")"}], 
                                    "2"]}], 
                                RowBox[{"4", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]]}], "]"}]}]}]}]}], 
                  ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["p", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["p", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                        "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["p", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", "c", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["p", "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "p"}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                "]"}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1598.01",
  CellTags->{"01.06.21.1598", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"m", "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "p"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", "z"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "p"}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                      RowBox[{"4", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]]}]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                SuperscriptBox["p", "2"]}], 
                              RowBox[{"4", " ", "b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", "b", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "p"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "p"}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{
                                    "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                      
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  FractionBox[
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"]}], 
                                    RowBox[{"4", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]]}], ")"}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["p", "2"]}], 
                            RowBox[{"4", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}]]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "p"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{
                                  "2", " ", "c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]], 
                                ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{
                                        "2", " ", "c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "z"}]}], ")"}], "2"]}], 
                                  RowBox[{"4", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]]}],
                               ")"}]}]}]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["p", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "p"}], ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}]]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                              ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["p", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "p"}], ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["p", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "p"}], ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                   
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["p", "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}]}]]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                  "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "p"}], ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"p", "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1598.01",
  CellTags->{"01.06.21.1598", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SqrtBox["z"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"m", "+", "n"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["p", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], "  ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                RowBox[{"1", "+", "n"}], ",", 
                RowBox[{
                  RowBox[{"-", "p"}], " ", "z"}]}], "]"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                              "2"]}], 
                          RowBox[{"4", " ", "p"}]]], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["b", "2"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}], "2"]}], 
                          RowBox[{"4", " ", "p"}]]], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], " ", "b", 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "p"}]]}]], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", "\[ImaginaryI]", 
                            " ", "m", " ", "\[Pi]"}], "+", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["c", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}], "2"]}], 
                            RowBox[{"4", " ", "p"}]]}]], " ", 
                      SuperscriptBox["p", 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", "p", " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                 ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                 "+", 
                                RowBox[{"2", " ", "p", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          SuperscriptBox["p", 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                     "+", 
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          SuperscriptBox["p", 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                     "+", 
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          SuperscriptBox["p", 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                     "+", 
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "p"}]]}]], " ", 
                          SuperscriptBox["p", 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                     ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], "]"}]}],
                                     "+", 
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                        "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1599.01",
  CellTags->{"01.06.21.1599", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SqrtBox["z"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"m", "+", "n"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["p", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "n"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"n", "+", "1"}], ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", "z"}]}], ")"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], "2"]}], 
                            RowBox[{"4", " ", "p"}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], "p"]}], ")"}],
                                   
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], "p"]}]], " ", 
                                      
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "b", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["b", "2"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], "2"]}], 
                            
                            RowBox[{"4", " ", "p"}]]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "\[ImaginaryI]"}], " ", 
                                      "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "p", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "p"]}]], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                     "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "b", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}]}],
                     ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}], "2"]}], 
                              RowBox[{"4", " ", "p"}]], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "p"]}], ")"}],
                                   
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], "p"]}]], " ", 
                                      "p", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["c", "2"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], 
                                  "2"]}], 
                              RowBox[{"4", " ", "p"}]], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "p"]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&],
                                  Editable->False], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                       
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                     "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], "p"]}]], " ", "p", " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", 
                                        SqrtBox["z"], " ", "p"}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox["p", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}]}],
                     ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity,
                                  Editable->True]},
                              {
                                TagBox["s",
                                  Identity,
                                  Editable->True]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&],
                        Editable->False], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                         "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", "p", " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                         "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", "p", " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                         "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", "p", " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], "2"], 
                                  RowBox[{"4", " ", "p"}]]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "p"]}],
                                         ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["h",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity,
                                        Editable->True]},
                                        {
                                        TagBox["j",
                                        Identity,
                                        Editable->True]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&],
                                      Editable->False], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], ")"}]}],
                                         "+", 
                                        RowBox[{"2", " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        "p"]}]], " ", "p", " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        "-", "\[ImaginaryI]", " ", "b", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", "p", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", "p"}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                            SuperscriptBox["p", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1599.01",
  CellTags->{"01.06.21.1599", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox[
                StyleBox["z",
                  "Program"], "r"]}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox["b",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox["z", "r"]}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox["c",
                  "Program"], 
                StyleBox[" ",
                  "Program"], 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"p", " ", 
              SuperscriptBox["z", "r"]}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{"b", " ", 
              SuperscriptBox["z", "r"]}], ")"}], 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{"c", " ", 
              SuperscriptBox["z", "r"]}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", 
                SuperscriptBox["z", "r"]}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["z", "r"]}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", "m"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "p"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "p"}], " ", 
                      SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          FractionBox["1", "r"], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"m", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "b", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "b", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                    ")"}]}]}]}], ")"}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", "p", "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "c", " ", "k"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"m", "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", 
                                      "\[ImaginaryI]", " ", "b", " ", "k"}], 
                                    "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                    "-", "p", "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "s"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1600.01",
  CellTags->{"01.06.21.1600", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", 
                    SuperscriptBox["z", "r"]}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"m", "-", "1"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "p"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "r"], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "p"}], " ", 
                    SuperscriptBox["z", "r"]}]}], ")"}]}], " ", "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "b", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "b", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "v"}],
                             "2"]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "b", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "b", " ", "m"}], "-", 
                                  "p"}], ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "-", "p", 
                                  "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "c", " ", 
                                    "\[ImaginaryI]", " ", "k"}], "-", "p", 
                                  "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", "p", "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"m", "-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " "}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "b", " ", 
                                        "\[ImaginaryI]", " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "b", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "b", " ", "m"}], 
                                      "-", "p", "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1600.01",
  CellTags->{"01.06.21.1600", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox[
                  StyleBox["z",
                    "Program"], "r"]}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{
                  StyleBox["a",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                RowBox[{
                  StyleBox["c",
                    "Program"], 
                  StyleBox[" ",
                    "Program"], 
                  SuperscriptBox[
                    StyleBox["z",
                      "Program"], "r"]}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "r"]}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], "+", "q"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "+", "m"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", "e"], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"-", 
                    FractionBox["\[Alpha]", "r"]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["\[Alpha]", "r"], ",", 
                    RowBox[{
                      RowBox[{"-", "b"}], " ", 
                      SuperscriptBox["z", "r"]}]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          FractionBox["1", "r"], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"v", ",", 
                  FractionBox["v", "2"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  RowBox[{"Mod", "[", 
                    RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"m", ",", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}], 
                            "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}], 
                            "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                    ")"}]}]}]}], ")"}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "m"], " ", 
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", 
                    FractionBox["m", "2"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "k"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "+", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "+", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "-", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "+", 
                              RowBox[{
                              "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}],
                               "-", 
                              RowBox[{
                              "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "r"]}]], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["\[Alpha]", "r"], ",", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "b"}], "-", 
                                    RowBox[{
                                    "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                      "k"}], "+", 
                                    RowBox[{
                                    "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                  ")"}], " ", 
                                SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                      ")"}]}]}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", "r"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ImaginaryI]", 
                  RowBox[{"m", "-", "v"}]], " ", 
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "m"}], "-", "v"}]], " ", 
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"m", ",", "k"}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"s", "=", "0"}], 
                        RowBox[{"Floor", "[", 
                          RowBox[{
                            FractionBox["1", "2"], 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "1"}], "+", "v"}], ")"}]}], 
                          "]"}]], 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "s"], " ", 
                        RowBox[{"Binomial", "[", 
                          RowBox[{"v", ",", "s"}], "]"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"e", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                    "q"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "q"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"e", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                    "q"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "q"}], "-", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", "m"}],
                                         "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"m", "+", "v"}]], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"e", "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                    "q"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "q"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "+", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], "v"], " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{"e", "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                    "q"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "m", " ", "q"}], "+", 
                                  
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                    "s"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                              " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", "r"]}]], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["\[Alpha]", "r"], ",", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "b"}], "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", "m"}],
                                         "-", 
                                        RowBox[{
                                        "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        "v"}]}], ")"}], " ", 
                                    SuperscriptBox["z", "r"]}]}], "]"}]}]}], 
                          ")"}]}]}]}]}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1601.01",
  CellTags->{"01.06.21.1601", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "r"]}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], "+", "q"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "r"]}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"m", "-", "1"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", "e"], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "b"}], " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "r"]}]], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"m", " ", "mod", " ", "2"}],
                        Mod[ m, 2]]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "r"], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["\[Alpha]", "r"], ",", 
                  RowBox[{
                    RowBox[{"-", "b"}], " ", 
                    SuperscriptBox["z", "r"]}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[ImaginaryI]", " "}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}], 
                            "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "k", " ", "q"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}], 
                            "+", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "\[Pi]", " ", "v"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "a", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "a", " ", "m"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "m"], " ", 
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"]}], "r"], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "+", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}], 
                            "-", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "-", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "+", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"e", "-", 
                            RowBox[{
                            "2", " ", "\[ImaginaryI]", " ", "g", " ", "k"}], 
                            "+", 
                            RowBox[{"\[ImaginaryI]", " ", "g", " ", "v"}]}]], 
                        " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", "r"]}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["\[Alpha]", "r"], ",", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "b"}], "+", 
                                  RowBox[{
                                  "2", " ", "\[ImaginaryI]", " ", "c", " ", 
                                    "k"}], "-", 
                                  RowBox[{
                                  "\[ImaginaryI]", " ", "c", " ", "v"}]}], 
                                ")"}], " ", 
                              SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ImaginaryI]", 
                    RowBox[{"m", "-", "v"}]], " ", 
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "m"}], "-", "v"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " "}], "r"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                  "q"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}],
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                  "q"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}],
                                 "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "-", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "+", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                  "q"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "-", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}], "+", 
                          
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{"e", "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "k", " ", 
                                  "q"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "m", " ", "q"}],
                                 "-", 
                                RowBox[{
                                "2", " ", "\[ImaginaryI]", " ", "g", " ", 
                                  "s"}], "+", 
                                RowBox[{
                                "\[ImaginaryI]", " ", "g", " ", "v"}]}]], " ",
                             
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "r"]}]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["\[Alpha]", "r"], ",", 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "b"}], "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "a", 
                                        " ", "k"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", "m"}], 
                                      "+", 
                                      RowBox[{
                                      "2", " ", "\[ImaginaryI]", " ", "c", 
                                        " ", "s"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", "v"}]}],
                                     ")"}], " ", 
                                  SuperscriptBox["z", "r"]}]}], ")"}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1601.01",
  CellTags->{"01.06.21.1601", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox["z", "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], "m"], 
          SuperscriptBox[
            RowBox[{
              StyleBox["Sin",
                "Program"], 
              StyleBox["[",
                "Program"], 
              RowBox[{
                StyleBox[
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "r"]}],
                  "Program"], 
                StyleBox["+",
                  "Program"], 
                RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", "n"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"b", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
          RowBox[{
            SuperscriptBox["sin", "m"], "(", 
            RowBox[{
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", 
                SuperscriptBox["z", "r"]}], "+", 
              RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "+", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            SuperscriptBox["b", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "n"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}], "+", "e"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"j", "-", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "d"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "j"}], "+", "n"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"d", "+", 
                      RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                  RowBox[{"1", "+", "j"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                          "2"], "b"]}], ")"}], 
                  RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "j"}], "2"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                          "2"], 
                        RowBox[{"4", " ", "b"}]]}]}], "]"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", "p"}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}]}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                            " ", "q"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "p"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "p"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], ")"}], 
                              "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}]}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "q"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "-", 
                            RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "p"}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "p"}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "v"}], 
                                    ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                             
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}]}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "n"}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          SuperscriptBox["2", 
                            RowBox[{"j", "-", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "d"}], "-", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "j"}], "+", "n"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "v"}], ")"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                               ")"}], 
                            RowBox[{"1", "+", "j"}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"b", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "1"}], "-", "j"}], ")"}]}]], 
                          " ", 
                          RowBox[{"Binomial", "[", 
                            RowBox[{"n", ",", "j"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "j"}], "2"], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                       ")"}], "2"], 
                                  RowBox[{"4", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                            "]"}]}]}]}]}], ")"}]}]}]}], "-", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", "q"}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "q"}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", "q"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "q"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}]}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "1"}], "-", "n"}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  RowBox[{"-", "j"}], "+", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                   ")"}], 
                                RowBox[{"1", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "1"}], "-", "j"}], 
                                    ")"}]}]], " ", 
                              RowBox[{"Binomial", "[", 
                                RowBox[{"n", ",", "j"}], "]"}], " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"1", "+", "j"}], "2"], ",", 
                                  RowBox[{"-", 
                                    RowBox[{
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", "z"}]}],
                                         ")"}], "2"], "/", 
                                      RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}]}]}], 
                      ")"}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1602.01",
  CellTags->{"01.06.21.1602", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "n"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"b", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "m"], "(", 
                  RowBox[{
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{
                    RowBox[{"c", " ", 
                      SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"f", " ", "z"}], "+", "g"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"m", "-", "1"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["b", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["d", "2"], 
                    RowBox[{"4", " ", "b"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "n"], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"j", "-", "n"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "d"}], ")"}], 
                    RowBox[{"n", "-", "j"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", "+", 
                        RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                    RowBox[{"j", "+", "1"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            "2"], "b"]}], ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity]},
                          {
                            TagBox["j",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"j", "+", "1"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "+", 
                                RowBox[{"2", " ", "b", " ", "z"}]}], ")"}], 
                            "2"], 
                          RowBox[{"4", " ", "b"}]]}]}], ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "-", 
                            
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                              " ", "q"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "-", "d"}], ")"}], 
                                
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "q"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "p"}], "-", "d"}], ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "p"}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "+", 
                            
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              SuperscriptBox["2", 
                                RowBox[{"j", "-", "n"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "d"}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                RowBox[{"n", "-", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"d", "+", 
                                    RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                 
                                RowBox[{"j", "+", "1"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "j"}], "-", "1"}], 
                                    ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"j", "+", "1"}], "2"], ",", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], 
                                      RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{"-", "n"}], "-", "1"}]], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            SuperscriptBox["2", 
                              RowBox[{"j", "-", "n"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "d"}], "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{"n", "-", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", "z"}]}], ")"}], 
                              RowBox[{"j", "+", "1"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "j"}], "-", "1"}], ")"}]}]], 
                            " ", 
                            TagBox[
                              RowBox[{"(", GridBox[{
                                    {
                                      TagBox["n",
                                        Identity]},
                                    {
                                      TagBox["j",
                                        Identity]}
                                    }], ")"}],
                              InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"j", "+", "1"}], "2"], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}]}]}], 
                    ")"}]}]}]}], "-", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "-", 
                                
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "q"}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  SuperscriptBox["2", 
                                    RowBox[{"j", "-", "n"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "d"}], "+", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{"n", "-", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                     
                                    RowBox[{"j", "+", "1"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                        ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      FractionBox[
                                        RowBox[{"j", "+", "1"}], "2"], ",", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                    ")"}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "-", 
                                
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "q"}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                   
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", "z"}]}], ")"}],
                                         "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"c", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                  ")"}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "q"}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}], 
                          "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "q"}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                  "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{"-", "n"}], "-", "1"}]], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                SuperscriptBox["2", 
                                  RowBox[{"j", "-", "n"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "d"}], "+", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                    ")"}], 
                                  RowBox[{"n", "-", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                      "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], 
                                  RowBox[{"j", "+", "1"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "j"}], "-", "1"}], 
                                      ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"\[CapitalGamma]", "(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"j", "+", "1"}], "2"], ",", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", "z"}]}], ")"}], "2"], "/",
                                         
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "a", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}]}]}]}], 
                        ")"}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1602.01",
  CellTags->{"01.06.21.1602", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "n"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"b", " ", 
                  SqrtBox["z"]}], "+", 
                RowBox[{"d", " ", "z"}], "+", "e"}]], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"a", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"p", " ", "z"}], "+", "q"}], "]"}], "m"], 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", 
                    SqrtBox["z"]}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "m"], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            SuperscriptBox["d", 
              RowBox[{
                RowBox[{"-", "2"}], "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}], "+", "e"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "n"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"h", "=", "0"}], "j"], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "h"}], "+", "j"}]], " ", 
                  SuperscriptBox["4", "j"], " ", 
                  SuperscriptBox["b", 
                    RowBox[{
                      RowBox[{"-", "h"}], "-", "j", "+", 
                      RowBox[{"2", " ", "n"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"b", "+", 
                        RowBox[{"2", " ", "d", " ", 
                          SqrtBox["z"]}]}], ")"}], 
                    RowBox[{"h", "+", "j"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"b", "+", 
                                RowBox[{"2", " ", "d", " ", 
                                  SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                      ")"}], 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "h", "-", "j"}], ")"}]}]], 
                  " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"j", ",", "h"}], "]"}], " ", 
                  RowBox[{"Binomial", "[", 
                    RowBox[{"n", ",", "j"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"b", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"2", " ", "d", " ", 
                              SqrtBox["z"]}]}], ")"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "+", "h", "+", "j"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}], "+", 
                      RowBox[{"2", " ", "d", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"2", " ", "d", " ", 
                                      SqrtBox["z"]}]}], ")"}], "2"], "d"]}]], 
                        " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "2"], " ", 
                              RowBox[{"(", 
                                RowBox[{"2", "+", "h", "+", "j"}], ")"}]}], 
                            ",", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", "d"}]]}]}], "]"}]}]}], 
                    ")"}]}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{"-", "m"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", "p"}]}], ")"}]}]], "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                            " ", "q"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                              " ", "p"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "m"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], ")"}]}]], 
                          "-", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "m"}], 
                              ")"}], " ", "q"}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "m"}], ")"}], " ", "p"}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], ")"}], 
                                    " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], ")"}], 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}]]}], ")"}], 
                              
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], ")"}], 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], ")"}], 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], 
                                        ")"}]}]]}]}], "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], ")"}], 
                                  " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], ")"}], 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], ")"}], 
                                        " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}]}], 
                                        ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"m", ",", 
                FractionBox["m", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"m", ",", "2"}], "]"}]}], ")"}], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}]], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "k"}], "-", "v"}], 
                              ")"}]}]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}], "+",
                                 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], "]"}]}]}], 
                              ")"}]}]}]}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"e", "-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", "m", " ", "\[Pi]"}],
                             "2"], "+", 
                          RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "k"}], "+", "v"}], 
                              ")"}]}], "-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                            RowBox[{"4", " ", 
                              RowBox[{"(", 
                                RowBox[{"d", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"d", "+", 
                            RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "k"}], "+", 
                                  "v"}], ")"}]}]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "2"}], "-", 
                          RowBox[{"2", " ", "n"}]}]], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"j", "=", "0"}], "n"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"h", "=", "0"}], "j"], 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "+", "j"}]], " ", 
                            SuperscriptBox["4", "j"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{"-", "h"}], "-", "j", "+", 
                                RowBox[{"2", " ", "n"}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                    SqrtBox["z"]}]}], ")"}], 
                              RowBox[{"h", "+", "j"}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}], ")"}], 
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "1"}], "-", "h", "-", "j"}], 
                                  ")"}]}]], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"j", ",", "h"}], "]"}], " ", 
                            RowBox[{"Binomial", "[", 
                              RowBox[{"n", ",", "j"}], "]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}], "+", 
                                RowBox[{"2", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}]]}]], " ", 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]}], 
                                    "]"}]}]}], ")"}]}]}]}]}]}], ")"}]}]}]}], 
          "+", 
          RowBox[{
            SuperscriptBox["\[ImaginaryI]", 
              RowBox[{
                RowBox[{"-", "m"}], "-", "v"}]], " ", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "1"}], "-", "m", "-", 
                RowBox[{"2", " ", "n"}], "-", "v"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "m"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"m", ",", "k"}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"s", "=", "0"}], 
                    RowBox[{"Floor", "[", 
                      RowBox[{
                        FractionBox["1", "2"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "s"], " ", 
                    RowBox[{"Binomial", "[", 
                      RowBox[{"v", ",", "s"}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", "q"}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", "a", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"m", "+", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "q"}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "s"}], "-", "v"}], 
                                  ")"}]}]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        "]"}]}]}], ")"}]}]}]}]}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", "q"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], ")"}]}]}]}]}],
                         "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "m"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"e", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "m"}], ")"}], " ", "q"}], "+", 
                              RowBox[{"\[ImaginaryI]", " ", "g", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "s"}], "+", 
                                    "v"}], ")"}]}], "-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]]}]], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"d", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                      "m"}], ")"}], " ", "p"}], "+", 
                                RowBox[{"\[ImaginaryI]", " ", "f", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                      "v"}], ")"}]}]}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "2"}], "-", 
                              RowBox[{"2", " ", "n"}]}]], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "+", "j"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "1"}], "-", "h", "-", 
                                        "j"}], ")"}]}]], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"j", ",", "h"}], "]"}], " ", 
                                RowBox[{"Binomial", "[", 
                                  RowBox[{"n", ",", "j"}], "]"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
                                      " ", 
                                      RowBox[{"Gamma", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"2", "+", "h", "+", "j"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}]}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "m"}], ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "f", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "s"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], 
                                        ")"}]}]}]}], "]"}]}]}], 
                                  ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1603.01",
  CellTags->{"01.06.21.1603", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox["z", "n"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "b"}], "+", 
                  RowBox[{"d", " ", "z"}], "+", "e"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "m"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "a"}], "+", 
                  RowBox[{"p", " ", "z"}], "+", "q"}], ")"}], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{
                    SqrtBox["z"], " ", "c"}], "+", 
                  RowBox[{"f", " ", "z"}], "+", "g"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "m"], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              SuperscriptBox["d", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"e", "-", 
                  FractionBox[
                    SuperscriptBox["b", "2"], 
                    RowBox[{"4", " ", "d"}]]}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "n"], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "0"}], "j"], 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"j", "-", "h"}]], " ", 
                    SuperscriptBox["4", "j"], " ", 
                    SuperscriptBox["b", 
                      RowBox[{
                        RowBox[{"-", "h"}], "-", "j", "+", 
                        RowBox[{"2", " ", "n"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"2", " ", "d", " ", 
                            SqrtBox["z"]}]}], ")"}], 
                      RowBox[{"h", "+", "j"}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"2", " ", "d", " ", 
                                    SqrtBox["z"]}]}], ")"}], "2"], "d"]}], 
                        ")"}], 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", "h"}], "-", "j", "-", "1"}], 
                          ")"}]}]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["j",
                                Identity]},
                            {
                              TagBox["h",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    TagBox[
                      RowBox[{"(", GridBox[{
                            {
                              TagBox["n",
                                Identity]},
                            {
                              TagBox["j",
                                Identity]}
                            }], ")"}],
                      InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"2", " ", "d", " ", 
                                SqrtBox["z"]}]}], ")"}], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"h", "+", "j", "+", "1"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "d"}]]}]}], ")"}]}], "+", 
                        
                        RowBox[{"2", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                "d"]}]], " ", "d", " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"h", "+", "j", "+", "2"}], ")"}]}], 
                              ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{"2", " ", "d", " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                  RowBox[{"4", " ", "d"}]]}]}], ")"}]}]}], 
                      ")"}]}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{"-", "m"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"v", " ", "mod", " ", "2"}],
                    Mod[ v, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}]}]]}], "+", 
                            "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "m"}], ")"}], 
                              " ", "q"}]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}]}]]}]}], 
                                        ")"}]}], "+", 
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}]}], ")"}]}]]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "m"}], 
                                  ")"}], " ", "p"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "m"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "-", 
                                      RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}]}]]}], "+", "e", "-", 
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"m", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                              "q"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "-", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"m", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                "p"}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "a", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}]}]]}]}], ")"}]}], "+", 
                                  
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}]}], ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["m",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["m", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  InterpretationBox[
                    RowBox[{"m", " ", "mod", " ", "2"}],
                    Mod[ m, 2]]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "+", 
                            
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "k"}], "-", "v"}], 
                                ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "n"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"h", "=", "0"}], "j"], 
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], 
                                  RowBox[{"j", "-", "h"}]], " ", 
                                SuperscriptBox["4", "j"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                  RowBox[{
                                    RowBox[{"-", "h"}], "-", "j", "+", 
                                    RowBox[{"2", " ", "n"}]}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                  RowBox[{"h", "+", "j"}]], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}], ")"}], 
                                  RowBox[{
                                    FractionBox["1", "2"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                TagBox[
                                  RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                  InterpretTemplate[ Binomial[ #, #2]&]], " ",
                                 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{"f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}], "+",
                                     
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}]]}]], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                      RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}]}], ")"}]}]}], 
                                  ")"}]}]}]}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"2", " ", "k"}], "-", "v"}], 
                                  ")"}]}]}], ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]]}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], "2"], 
                                RowBox[{"4", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"d", "+", 
                                      RowBox[{
                                      "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}]}]]}], "+", "e", "+", 
                            RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"v", "-", 
                                  RowBox[{"2", " ", "k"}]}], ")"}]}], "-", 
                            FractionBox[
                              RowBox[{
                              "\[ImaginaryI]", " ", "m", " ", "\[Pi]"}], 
                              "2"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"d", "+", 
                              RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"v", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                            ")"}], 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]], 
                        " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "n"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"h", "=", "0"}], "j"], 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "-", "h"}]], " ", 
                              SuperscriptBox["4", "j"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}], 
                                RowBox[{
                                  RowBox[{"-", "h"}], "-", "j", "+", 
                                  RowBox[{"2", " ", "n"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                    "+", 
                                    RowBox[{"2", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                      SqrtBox["z"]}]}], ")"}], 
                                RowBox[{"h", "+", "j"}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}], ")"}], 
                                RowBox[{
                                  FractionBox["1", "2"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "-", 
                                      "1"}], ")"}]}]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["j",
                                        Identity]},
                                      {
                                        TagBox["h",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              TagBox[
                                RowBox[{"(", GridBox[{
                                      {
                                        TagBox["n",
                                        Identity]},
                                      {
                                        TagBox["j",
                                        Identity]}
                                      }], ")"}],
                                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}], "+", 
                                  RowBox[{"2", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], 
                                        ")"}]}]}]]}]], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                      ")"}], " ", 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                        ")"}]}]]}]}], ")"}]}]}], 
                                ")"}]}]}]}]}]}], ")"}]}]}]}], "+", 
            RowBox[{
              SuperscriptBox["\[ImaginaryI]", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", "v"}]], " ", 
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "m"}], "-", 
                  RowBox[{"2", " ", "n"}], "-", "v", "-", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"m", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["m",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"s", "=", "0"}], 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox[
                          RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "s"], " ", 
                      TagBox[
                        RowBox[{"(", GridBox[{
                              {
                                TagBox["v",
                                  Identity]},
                              {
                                TagBox["s",
                                  Identity]}
                              }], ")"}],
                        InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "v"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "-", 
                                
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "q"}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"j", "=", "0"}], "n"], 
                                RowBox[{
                                  UnderoverscriptBox["\[Sum]", 
                                    RowBox[{"h", "=", "0"}], "j"], 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "-", "h"}]], " ", 
                                    SuperscriptBox["4", "j"], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                      RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "+", 
                                        RowBox[{"2", " ", "n"}]}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                      RowBox[{"h", "+", "j"}]], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                      RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    TagBox[
                                      RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                      InterpretTemplate[ Binomial[ #, #2]&]], 
                                    " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
                                      ")"}]}]}]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", "p"}], "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", 
                                "2"}]]}], "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"m", "+", "v"}]], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]]}], "+", "e", "-", 
                                
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "q"}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "s"}], "-", "v"}], 
                                    ")"}]}]}]], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "p"}], "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                      ")"}]}]}], ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{"f", " ", "\[ImaginaryI]", 
                                        " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}], ")"}]}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}], "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "s"}], "-", "v"}], 
                                        ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
                                    ")"}]}]}]}]}], "+", 
                          RowBox[{
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"2", " ", "k"}], "-", "m"}], 
                                    ")"}], " ", "q"}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                      ")"}], " ", "p"}], "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}]}], "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "m"}], 
                                        ")"}], " ", "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], ")"}]}]}]}]}],
                           "+", 
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], "m"], " ", 
                            SuperscriptBox["\[ExponentialE]", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], "2"], 
                                    RowBox[{"4", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]]}], "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"m", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}], " ", 
                                  "q"}], "+", 
                                RowBox[{"g", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "s"}]}], ")"}]}]}]], 
                            " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"d", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                     "p"}], "+", 
                                  RowBox[{"f", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                ")"}], 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "n"}], "-", "2"}]],
                             " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "n"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"h", "=", "0"}], "j"], 
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "-", "h"}]], " ", 
                                  SuperscriptBox["4", "j"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                      ")"}], 
                                    RowBox[{
                                      RowBox[{"-", "h"}], "-", "j", "+", 
                                      RowBox[{"2", " ", "n"}]}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], 
                                    RowBox[{"h", "+", "j"}]], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], 
                                    RowBox[{
                                      FractionBox["1", "2"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "h"}], "-", "j", "-", 
                                        "1"}], ")"}]}]], " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["j",
                                        Identity]},
                                        {
                                        TagBox["h",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  TagBox[
                                    RowBox[{"(", GridBox[{
                                        {
                                        TagBox["n",
                                        Identity]},
                                        {
                                        TagBox["j",
                                        Identity]}
                                        }], ")"}],
                                    InterpretTemplate[ Binomial[ #, #2]&]], 
                                  " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "1"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}]}], "+", 
                                      RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        RowBox[{"\[CapitalGamma]", "(", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["1", "2"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"h", "+", "j", "+", "2"}], 
                                        ")"}]}], ",", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"4", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}], ")"}]}]}]}], ")"}], " ", 
                                        RowBox[{"\[Sqrt]", 
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"b", "-", 
                                        RowBox[{
                                        "\[ImaginaryI]", " ", "a", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{
                                        "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}], 
                                        "+", 
                                        RowBox[{"2", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}], " ", 
                                        SqrtBox["z"]}]}], ")"}], "2"], "/", 
                                        RowBox[{"(", 
                                        RowBox[{"d", "-", 
                                        RowBox[{"\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"m", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}], " ",
                                         "p"}], "+", 
                                        RowBox[{
                                        "f", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "s"}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}]}]}]}], 
                                    ")"}]}]}]}]}]}], ")"}]}]}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"v", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1603.01",
  CellTags->{"01.06.21.1603", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of powers of several direct functions, \
exponential and a power functions\
\>", "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["d", "z"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}]}], TraditionalForm]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["d", "z"], " ", 
          RowBox[{
            SuperscriptBox["sin", "2"], "(", 
            RowBox[{"a", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"b", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"c", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          SuperscriptBox["d", "z"], 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"b", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox["1", "16"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["z", "\[Alpha]"]}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "-", 
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "-", "b", "-", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}]}], ")"}]}], "+", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["z", "\[Alpha]"]}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "-", 
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "-", "c"}], ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}]}], ")"}]}], "+", 
        RowBox[{
          FractionBox["1", "16"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "+", 
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "-", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}]}], ")"}]}], "+", 
        RowBox[{
          FractionBox["1", "16"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "+", 
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "-", "b", "+", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}]}], ")"}]}], "+", 
        RowBox[{
          FractionBox["1", "8"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "+", 
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}]}], ")"}]}], "+", 
        RowBox[{
          FractionBox["1", "16"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox["z", "\[Alpha]"]}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}], "-", 
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}]}], "]"}], 
                " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "z"}], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "a"}], "+", "b", "+", "c"}],
                               ")"}]}], "+", 
                          RowBox[{"Log", "[", "d", "]"}]}], ")"}]}], ")"}], 
                  RowBox[{"-", "\[Alpha]"}]]}]}], 
            ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1604.01",
  CellTags->{"01.06.21.1604", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["d", "z"], " ", 
              RowBox[{
                SuperscriptBox["sin", "2"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"b", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "16"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["z", "\[Alpha]"]}], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "-", "b", "-", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "-", "b", "-", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}], "-", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "-", "b", "-", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "-", "b", "-", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["z", "\[Alpha]"]}], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}], "-", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "-", "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", "16"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}], "+", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "-", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", "16"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "-", "b", "+", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "-", "b", "+", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}], "+", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "-", "b", "+", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "-", "b", "+", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", "8"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}], "+", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", "16"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", 
                    SuperscriptBox["z", "\[Alpha]"]}], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"-", "\[ImaginaryI]"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}], "-", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"\[Alpha]", ",", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}]}], 
                    ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "z"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"2", " ", "a"}], "+", "b", "+", 
                                  "c"}], ")"}]}], "+", 
                            RowBox[{"log", "(", "d", ")"}]}], ")"}]}], ")"}], 
                    
                    RowBox[{"-", "\[Alpha]"}]]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1604.01",
  CellTags->{"01.06.21.1604", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving functions of the direct function, exponential and \
algebraic functions\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
Involving powers of the direct function, exponential and algebraic \
functions\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving powers of ",
  StyleBox["Sin, Exp", "Program"],
  " and algebraic functions ||| Involving powers of ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]],
  " and algebraic functions"
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox["d", "z"], " ", 
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{
                RowBox[{"c", " ", "z"}], "+", "e"}], "]"}], "v"]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox["d", "z"], " ", 
          RowBox[{
            SuperscriptBox["sin", "v"], "(", 
            RowBox[{
              RowBox[{"c", " ", "z"}], "+", "e"}], ")"}]}], 
        TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ",
             
            SuperscriptBox["d", "z"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "e"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], 
            FractionBox[
              RowBox[{
                SuperscriptBox["d", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], 
                  RowBox[{"1", "+", "\[Beta]"}]], " ", 
                RowBox[{"ExpIntegralE", "[", 
                  RowBox[{
                    RowBox[{"-", "\[Beta]"}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                          RowBox[{"Log", "[", "d", "]"}]}], "a"]}]}], "]"}]}],
               "a"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " "}], "a"], 
            SuperscriptBox["d", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              RowBox[{"1", "+", "\[Beta]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "a"]}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}]}]], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"Log", "[", "d", "]"}]}]}], 
                                  ")"}]}], "a"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "a"]}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}]}]], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"Log", "[", "d", "]"}]}]}], 
                                ")"}]}], "a"]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1605.01",
  CellTags->{"01.06.21.1605", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], 
              " ", 
              SuperscriptBox["d", "z"], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "e"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", "a"]}], 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], 
                RowBox[{"\[Beta]", "+", "1"}]], " ", 
              SuperscriptBox["d", 
                RowBox[{"-", 
                  FractionBox["b", "a"]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "a"]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "\[Beta]"}]], "(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"log", "(", "d", ")"}]}]}], 
                                ")"}]}], "a"], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "a"]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "\[Beta]"}]], "(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"log", "(", "d", ")"}]}]}], 
                                  ")"}]}], "a"]}], ")"}]}]}], ")"}]}]}]}], 
            "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "a"], " ", 
              SuperscriptBox["d", 
                RowBox[{"-", 
                  FractionBox["b", "a"]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], 
                RowBox[{"\[Beta]", "+", "1"}]], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"-", "\[Beta]"}]], "(", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"log", "(", "d", ")"}]}], "a"]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}]}]}], " ", "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1605.01",
  CellTags->{"01.06.21.1605", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ",
             
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "e"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"p", " ", "b"}], "a"]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], 
                  RowBox[{"1", "+", "\[Beta]"}]], " ", 
                RowBox[{"ExpIntegralE", "[", 
                  RowBox[{
                    RowBox[{"-", "\[Beta]"}], ",", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], "a"]}], "p"}]}], 
                  "]"}]}], "a"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " "}], "a"], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"p", " ", "b"}], "a"]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              RowBox[{"1", "+", "\[Beta]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "a"]}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}]}]], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}]}], "a"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "a"]}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                              RowBox[{"e", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], ")"}]}]], " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                ")"}]}], "a"]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1606.01",
  CellTags->{"01.06.21.1606", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], 
              " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{
                  RowBox[{"c", " ", "z"}], "+", "e"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", "a"]}], 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"p", " ", "b"}], "a"]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], 
                RowBox[{"\[Beta]", "+", "1"}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "a"]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "\[Beta]"}]], "(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"\[ImaginaryI]", " ", "p"}], "+", 
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}]}], ")"}]}], "a"], ")"}]}], "+", 
                      
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "a"]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"], "-", 
                                RowBox[{"e", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "\[Beta]"}]], "(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "p"}]}], 
                                  ")"}]}], "a"]}], ")"}]}]}], ")"}]}]}]}], 
            "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "a"], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"p", " ", "b"}], "a"]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], 
                RowBox[{"\[Beta]", "+", "1"}]], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"-", "\[Beta]"}]], "(", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", "p"}], 
                    "a"]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1606.01",
  CellTags->{"01.06.21.1606", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ",
             
            SuperscriptBox["d", "z"], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]]}], 
            FractionBox[
              RowBox[{
                SuperscriptBox["d", 
                  RowBox[{"-", 
                    FractionBox["b", "a"]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], 
                  RowBox[{"1", "+", "\[Beta]"}]], " ", 
                RowBox[{"ExpIntegralE", "[", 
                  RowBox[{
                    RowBox[{"-", "\[Beta]"}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                          RowBox[{"Log", "[", "d", "]"}]}], "a"]}]}], "]"}]}],
               "a"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " "}], "a"], 
            SuperscriptBox["d", 
              RowBox[{"-", 
                FractionBox["b", "a"]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              RowBox[{"1", "+", "\[Beta]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "a"]}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"]}], ")"}]}]],
                       " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"Log", "[", "d", "]"}]}]}], 
                                  ")"}]}], "a"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", "\[ImaginaryI]"}], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"b", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "a"]}], "+", 
                              FractionBox[
                                RowBox[{"\[Pi]", " ", "v"}], "2"]}], ")"}]}]],
                       " ", 
                      RowBox[{"ExpIntegralE", "[", 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"Log", "[", "d", "]"}]}]}], 
                                ")"}]}], "a"]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;",
       
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1607.01",
  CellTags->{"01.06.21.1607", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], 
              " ", 
              SuperscriptBox["d", "z"], " ", 
              RowBox[{
                SuperscriptBox["sin", "v"], "(", 
                RowBox[{"c", " ", "z"}], ")"}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", "a"]}], 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], 
                RowBox[{"\[Beta]", "+", "1"}]], " ", 
              SuperscriptBox["d", 
                RowBox[{"-", 
                  FractionBox["b", "a"]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", "\[ImaginaryI]"}], " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "a"]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "\[Beta]"}]], "(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                      ")"}]}], "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"log", "(", "d", ")"}]}]}], 
                                ")"}]}], "a"], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"b", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "a"]}], "+", 
                                FractionBox[
                                  RowBox[{"\[Pi]", " ", "v"}], "2"]}], 
                              ")"}]}]], " ", 
                        RowBox[{
                          SubscriptBox[
                            TagBox["E",
                              ExpIntegralE], 
                            RowBox[{"-", "\[Beta]"}]], "(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"2", " ", "k"}], "-", "v"}], 
                                        ")"}]}], "-", 
                                    RowBox[{"\[ImaginaryI]", " ", 
                                      RowBox[{"log", "(", "d", ")"}]}]}], 
                                  ")"}]}], "a"]}], ")"}]}]}], ")"}]}]}]}], 
            "-", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "a"], " ", 
              SuperscriptBox["d", 
                RowBox[{"-", 
                  FractionBox["b", "a"]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], 
                RowBox[{"\[Beta]", "+", "1"}]], " ", 
              RowBox[{
                SubscriptBox[
                  TagBox["E",
                    ExpIntegralE], 
                  RowBox[{"-", "\[Beta]"}]], "(", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"log", "(", "d", ")"}]}], "a"]}], ")"}], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]]}]}]}], " ", "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1607.01",
  CellTags->{"01.06.21.1607", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ",
             
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"p", " ", "z"}]], " ", 
            SuperscriptBox[
              RowBox[{"Sin", "[", 
                RowBox[{"c", " ", "z"}], "]"}], "v"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "p"], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"b", " ", "p"}], "a"]}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"p", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], 
                    ")"}], 
                  RowBox[{"-", "\[Beta]"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", 
                    FractionBox["v", "2"]}], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    RowBox[{"1", "+", "\[Beta]"}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"p", " ", 
                          RowBox[{"(", 
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}]}], 
                  "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"Mod", "[", 
                      RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], ")"}]}], "-",
           
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " "}], "a"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"b", "+", 
                  RowBox[{"a", " ", "z"}]}], ")"}], 
              RowBox[{"1", "+", "\[Beta]"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", "v"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], "a"]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
                              "a"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "\[Beta]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "\[Beta]"}], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
                              "a"]}]}], "]"}]}], "+", 
                    RowBox[{
                      SuperscriptBox["\[ImaginaryI]", 
                        RowBox[{"-", "v"}]], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{"p", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], "a"]}]], 
                      " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
                              "a"]}], ")"}], 
                        RowBox[{
                          RowBox[{"-", "1"}], "-", "\[Beta]"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          RowBox[{"1", "+", "\[Beta]"}], ",", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}], " ", 
                                RowBox[{"(", 
                                  RowBox[{"b", "+", 
                                    RowBox[{"a", " ", "z"}]}], ")"}]}], 
                              "a"]}]}], "]"}]}]}], ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1608.01",
  CellTags->{"01.06.21.1608", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "v"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], "p"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"b", " ", "p"}], "a"]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"p", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}], ")"}],
                 
                RowBox[{"-", "\[Beta]"}]], " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  RowBox[{"\[Beta]", "+", "1"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"p", " ", 
                        RowBox[{"(", 
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}], ")"}]}], "a"]}]}], 
                ")"}]}], "-", 
            RowBox[{
              FractionBox["1", "a"], 
              SuperscriptBox["2", 
                RowBox[{"-", "v"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}], ")"}], 
                RowBox[{"\[Beta]", "+", "1"}]], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ImaginaryI]", "v"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}], "a"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}], 
                                "a"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"\[Beta]", "+", "1"}], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}], 
                                "a"]}]}], ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ImaginaryI]", 
                          RowBox[{"-", "v"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}], "a"]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}], 
                                "a"]}], ")"}], 
                          RowBox[{
                            RowBox[{"-", "\[Beta]"}], "-", "1"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            RowBox[{"\[Beta]", "+", "1"}], ",", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "c", " ", "\[ImaginaryI]", " ", 
                                        RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                    ")"}], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"b", "+", 
                                      RowBox[{"a", " ", "z"}]}], ")"}]}], 
                                "a"]}]}], ")"}]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1608.01",
  CellTags->{"01.06.21.1608", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                SuperscriptBox[
                  RowBox[{"Sin", "[", 
                    RowBox[{"c", " ", "z"}], "]"}], "v"]}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"a", " ", 
                SqrtBox[
                  FractionBox["p", "a"]]}]], 
            SuperscriptBox["2", 
              RowBox[{"-", "v"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"b", " ", "p"}], "a"]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"v", ",", 
                FractionBox["v", "2"]}], "]"}], " ", 
            RowBox[{"Erfi", "[", 
              RowBox[{
                SqrtBox[
                  FractionBox["p", "a"]], " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}]]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"Mod", "[", 
                  RowBox[{"v", ",", "2"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "v"}]], " ", 
                SqrtBox["\[Pi]"]}], "a"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "v"}], ")"}]}], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"v", ",", "k"}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ImaginaryI]", "v"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "-", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], "a"]}]], 
                          " ", 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], "a"]], " ", 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}]]}], "]"}]}], 
                        ")"}], "/", 
                      RowBox[{" ", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"p", "-", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "a"]]}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["\[ImaginaryI]", 
                            RowBox[{"-", "v"}]], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"b", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"p", "+", 
                                      RowBox[{
                                      "\[ImaginaryI]", " ", "c", " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], ")"}]}], "a"]}]], 
                          RowBox[{"Erfi", "[", 
                            RowBox[{
                              SqrtBox[
                                FractionBox[
                                  RowBox[{"p", "+", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "k"}], "+", 
                                        "v"}], ")"}]}]}], "a"]], " ", 
                              SqrtBox[
                                RowBox[{"b", "+", 
                                  RowBox[{"a", " ", "z"}]}]]}], "]"}]}], 
                        ")"}], "/", 
                      RowBox[{"(", 
                        SqrtBox[
                          FractionBox[
                            RowBox[{"p", "+", 
                              RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "k"}], "+", 
                                    "v"}], ")"}]}]}], "a"]], ")"}]}]}], 
                  ")"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"v", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"v", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1609.01",
  CellTags->{"01.06.21.1609", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"p", " ", "z"}]], " ", 
                  RowBox[{
                    SuperscriptBox["sin", "v"], "(", 
                    RowBox[{"c", " ", "z"}], ")"}]}], 
                SqrtBox[
                  RowBox[{
                    RowBox[{"a", " ", "z"}], "+", "b"}]]], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", "p"}], "a"]}]], " ", 
                  SqrtBox["\[Pi]"], "  ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      InterpretationBox[
                        RowBox[{"v", " ", "mod", " ", "2"}],
                        Mod[ v, 2]]}], ")"}]}], 
                RowBox[{"a", " ", 
                  SqrtBox[
                    FractionBox["p", "a"]]}]], 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["v",
                          Identity]},
                      {
                        TagBox[
                          FractionBox["v", "2"],
                          Identity]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&]], " ", 
              RowBox[{"erfi", "(", 
                RowBox[{
                  SqrtBox[
                    FractionBox["p", "a"]], " ", 
                  SqrtBox[
                    RowBox[{"b", "+", 
                      RowBox[{"a", " ", "z"}]}]]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"-", "v"}]], " ", 
                  SqrtBox["\[Pi]"]}], "a"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"v", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["v",
                              Identity]},
                          {
                            TagBox["k",
                              Identity]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["\[ImaginaryI]", "v"], 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"p", "-", 
                                RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              "a"]]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "-", 
                                    RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}], "a"]}]], " ", 
                        RowBox[{"erfi", "(", 
                          RowBox[{
                            SqrtBox[
                              FractionBox[
                                RowBox[{"p", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", "c", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                "a"]], " ", 
                            SqrtBox[
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}]]}], ")"}]}], "+", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["\[ImaginaryI]", 
                              RowBox[{"-", "v"}]], " "}], 
                          SqrtBox[
                            FractionBox[
                              RowBox[{"p", "+", 
                                RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"v", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                              "a"]]], 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"b", " ", 
                                RowBox[{"(", 
                                  RowBox[{"p", "+", 
                                    RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                      RowBox[{"(", 
                                        RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                  ")"}]}], "a"]}]], " ", 
                        RowBox[{"erfi", "(", 
                          RowBox[{
                            SqrtBox[
                              FractionBox[
                                RowBox[{"p", "+", 
                                  RowBox[{"c", " ", "\[ImaginaryI]", " ", 
                                    RowBox[{"(", 
                                      RowBox[{"v", "-", 
                                        RowBox[{"2", " ", "k"}]}], ")"}]}]}], 
                                "a"]], " ", 
                            SqrtBox[
                              RowBox[{"b", "+", 
                                RowBox[{"a", " ", "z"}]}]]}], ")"}]}]}], 
                    ")"}]}]}]}]}]}], "/;", 
        RowBox[{"v", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1609.01",
  CellTags->{"01.06.21.1609", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"p", " ", "z"}]], " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  RowBox[{"c", " ", "z"}], "]"}], "2"]}], 
            SqrtBox[
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}]]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"b", " ", "p"}], "a"]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"Erfi", "[", 
              RowBox[{
                SqrtBox[
                  FractionBox["p", "a"]], " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}]]}], "]"}]}], 
          RowBox[{"2", " ", "a", " ", 
            SqrtBox[
              FractionBox["p", "a"]]}]], "+", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox["\[Pi]"], " "}], 
            RowBox[{"4", " ", "a"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c"}], "+", "p"}], ")"}]}], "a"]}]], 
                    " ", 
                    RowBox[{"Erfi", "[", 
                      RowBox[{
                        SqrtBox[
                          FractionBox[
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ",
                                 "c"}], "+", "p"}], "a"]], " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}]]}], "]"}]}], 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                          "c"}], "+", "p"}], "a"]]]}], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"b", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], 
                              "+", "p"}], ")"}]}], "a"]}]], " ", 
                  RowBox[{"Erfi", "[", 
                    RowBox[{
                      SqrtBox[
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], 
                            "+", "p"}], "a"]], " ", 
                      SqrtBox[
                        RowBox[{"b", "+", 
                          RowBox[{"a", " ", "z"}]}]]}], "]"}]}], 
                SqrtBox[
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                      "p"}], "a"]]]}], ")"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1610.01",
  CellTags->{"01.06.21.1610", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"p", " ", "z"}]], " ", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  RowBox[{"c", " ", "z"}], ")"}]}], 
              SqrtBox[
                RowBox[{
                  RowBox[{"a", " ", "z"}], "+", "b"}]]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              SqrtBox["\[Pi]"], 
              RowBox[{"4", " ", "a"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"b", " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                    " ", "c"}], "+", "p"}], ")"}]}], "a"]}]], 
                      " ", 
                      RowBox[{"erfi", "(", 
                        RowBox[{
                          SqrtBox[
                            FractionBox[
                              RowBox[{
                                RowBox[{
                                  RowBox[{"-", "2"}], " ", "\[ImaginaryI]", 
                                  " ", "c"}], "+", "p"}], "a"]], " ", 
                          SqrtBox[
                            RowBox[{"b", "+", 
                              RowBox[{"a", " ", "z"}]}]]}], ")"}]}], 
                    SqrtBox[
                      FractionBox[
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
                            "c"}], "+", "p"}], "a"]]]}], "-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"b", " ", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}],
                                 "+", "p"}], ")"}]}], "a"]}]], " ", 
                    RowBox[{"erfi", "(", 
                      RowBox[{
                        SqrtBox[
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], 
                              "+", "p"}], "a"]], " ", 
                        SqrtBox[
                          RowBox[{"b", "+", 
                            RowBox[{"a", " ", "z"}]}]]}], ")"}]}], 
                  SqrtBox[
                    FractionBox[
                      RowBox[{
                        RowBox[{"2", " ", "\[ImaginaryI]", " ", "c"}], "+", 
                        "p"}], "a"]]]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"b", " ", "p"}], "a"]}]], " ", 
                SqrtBox["\[Pi]"]}], 
              RowBox[{"2", " ", "a", " ", 
                SqrtBox[
                  FractionBox["p", "a"]]}]], " ", 
            RowBox[{"erfi", "(", 
              RowBox[{
                SqrtBox[
                  FractionBox["p", "a"]], " ", 
                SqrtBox[
                  RowBox[{"b", "+", 
                    RowBox[{"a", " ", "z"}]}]]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1610.01",
  CellTags->{"01.06.21.1610", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of the direct function, exponential and \
algebraic functions\
\>", "Subsection3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving products of ",
  StyleBox["Sin, Exp", "Program"],
  " and algebraic functions ||| Involving products of ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]],
  " and algebraic functions"
}], "Subsection4"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  Cell[BoxData[
      StyleBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox["d", "z"], 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}]}],
        "Program"]]],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"a", " ", "z"}], "+", "b"}], ")"}], "\[Beta]"], " ", 
          SuperscriptBox["d", "z"], " ", "sin", 
          RowBox[{"(", 
            RowBox[{"c", " ", "z"}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"e", " ", "z"}], ")"}]}], TraditionalForm]]]
}], "Subsection5"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", "z"}]}], ")"}], "\[Beta]"], 
          SuperscriptBox["d", "z"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"c", " ", "z"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"e", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["d", 
          RowBox[{"-", 
            FractionBox["a", "b"]}]], " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"b", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "-", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"Log", "[", "d", "]"}]}]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "\[Beta]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", 
                                RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}],
                           "b"]}]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", 
                                RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}],
                           "b"]}], ")"}], 
                    RowBox[{"-", "\[Beta]"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", "e"}], ")"}]}], "b"], "]"}], 
                      "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", "e"}], ")"}]}], "b"], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", "b"], 
              RowBox[{"(", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", 
                      RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "-", "e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}], 
                        "b"]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "-", "e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}], 
                        "b"], ")"}], 
                    RowBox[{
                      RowBox[{"-", "1"}], "-", "\[Beta]"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "-", "e"}], ")"}]}], "b"], "]"}], 
                      "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", "e"}], ")"}]}], "b"], 
                          "]"}]}]}], ")"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "e", "-", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"Log", "[", "d", "]"}]}]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "\[Beta]"}], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", 
                                RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}],
                           "b"]}]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"(", 
                              RowBox[{"a", "+", 
                                RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", "e", "-", 
                                RowBox[{"\[ImaginaryI]", " ", 
                                  RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}],
                           "b"]}], ")"}], 
                    RowBox[{"-", "\[Beta]"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", "e"}], ")"}]}], "b"], "]"}], 
                      "-", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", "e"}], ")"}]}], "b"], 
                          "]"}]}]}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"c", "+", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"Log", "[", "d", "]"}]}]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      RowBox[{"1", "+", "\[Beta]"}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", "e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}], 
                        "b"]}], "]"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", "e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"Log", "[", "d", "]"}]}]}], ")"}]}], 
                        "b"], ")"}], 
                    RowBox[{"-", "\[Beta]"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Cos", "[", 
                        FractionBox[
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", "e"}], ")"}]}], "b"], "]"}], 
                      "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"Sin", "[", 
                          FractionBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", "e"}], ")"}]}], "b"], 
                          "]"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1611.01",
  CellTags->{"01.06.21.1611", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", 
                    RowBox[{"b", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
              SuperscriptBox["d", "z"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"c", " ", "z"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"e", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["d", 
            RowBox[{"-", 
              FractionBox["a", "b"]}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"b", " ", "z"}]}], ")"}], "\[Beta]"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                RowBox[{
                  FractionBox["1", "b"], 
                  RowBox[{"(", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"(", 
                        RowBox[{"a", "+", 
                          RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          RowBox[{"\[Beta]", "+", "1"}], ",", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"log", "(", "d", ")"}]}]}], 
                                ")"}]}], "b"]}], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", "e", "+", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"log", "(", "d", ")"}]}]}], 
                                ")"}]}], "b"], ")"}], 
                        RowBox[{
                          RowBox[{"-", "\[Beta]"}], "-", "1"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"cos", "(", 
                            FractionBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", "e"}], ")"}]}], "b"], 
                            ")"}], "+", 
                          RowBox[{"\[ImaginaryI]", " ", 
                            RowBox[{"sin", "(", 
                              FractionBox[
                                RowBox[{"a", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"c", "-", "e"}], ")"}]}], "b"], 
                              ")"}]}]}], ")"}]}], ")"}]}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "-", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"log", "(", "d", ")"}]}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"\[Beta]", "+", "1"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", "e", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"log", "(", "d", ")"}]}]}], 
                                ")"}]}], "b"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", "e", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"log", "(", "d", ")"}]}]}], 
                                ")"}]}], "b"]}], ")"}], 
                      RowBox[{"-", "\[Beta]"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "-", "e"}], ")"}]}], "b"], ")"}],
                         "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", 
                            FractionBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "-", "e"}], ")"}]}], "b"], 
                            ")"}]}]}], ")"}]}], ")"}]}], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      RowBox[{"\[Beta]", "+", "1"}], ",", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", "e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"log", "(", "d", ")"}]}]}], ")"}]}], 
                        "b"]}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"(", 
                            RowBox[{"a", "+", 
                              RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                          RowBox[{"(", 
                            RowBox[{"c", "+", "e", "+", 
                              RowBox[{"\[ImaginaryI]", " ", 
                                RowBox[{"log", "(", "d", ")"}]}]}], ")"}]}], 
                        "b"], ")"}], 
                    RowBox[{"-", "\[Beta]"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"cos", "(", 
                        FractionBox[
                          RowBox[{"a", " ", 
                            RowBox[{"(", 
                              RowBox[{"c", "+", "e"}], ")"}]}], "b"], ")"}], 
                      "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{"sin", "(", 
                          FractionBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", "e"}], ")"}]}], "b"], 
                          ")"}]}]}], ")"}]}], 
                RowBox[{"c", "+", "e", "+", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"log", "(", "d", ")"}]}]}]], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"c", "+", "e", "-", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      RowBox[{"log", "(", "d", ")"}]}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        RowBox[{"\[Beta]", "+", "1"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", "e", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"log", "(", "d", ")"}]}]}], 
                                ")"}]}], "b"]}]}], ")"}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"\[ImaginaryI]", " ", 
                              RowBox[{"(", 
                                RowBox[{"a", "+", 
                                  RowBox[{"b", " ", "z"}]}], ")"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", "e", "-", 
                                  RowBox[{"\[ImaginaryI]", " ", 
                                    RowBox[{"log", "(", "d", ")"}]}]}], 
                                ")"}]}], "b"]}], ")"}], 
                      RowBox[{"-", "\[Beta]"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"cos", "(", 
                          FractionBox[
                            RowBox[{"a", " ", 
                              RowBox[{"(", 
                                RowBox[{"c", "+", "e"}], ")"}]}], "b"], ")"}],
                         "-", 
                        RowBox[{"\[ImaginaryI]", " ", 
                          RowBox[{"sin", "(", 
                            FractionBox[
                              RowBox[{"a", " ", 
                                RowBox[{"(", 
                                  RowBox[{"c", "+", "e"}], ")"}]}], "b"], 
                            ")"}]}]}], ")"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1611.01",
  CellTags->{"01.06.21.1611", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Definite integration", "Subsection"],

Cell[CellGroupData[{

Cell["For the direct function itself", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
        RowBox[{
          FractionBox[
            RowBox[{"Sin", "[", "t", "]"}], "t"], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      FractionBox["\[Pi]", "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0014.01",
  CellTags->{"01.06.21.0014", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{"sin", "(", "t", ")"}], "t"], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        FractionBox["\[Pi]", "2"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0014.01",
  CellTags->{"01.06.21.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "t"}], "]"}], "t"], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["\[Pi]", "2"], " ", 
          RowBox[{"Sign", "[", "a", "]"}]}]}], "/;", 
      RowBox[{"a", "\[Element]", "Reals"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0015.01",
  CellTags->{"01.06.21.0015", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              FractionBox[
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "t"}], ")"}], "t"], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["\[Pi]", "2"], 
            RowBox[{"sgn", "(", "a", ")"}]}]}], "/;", 
        RowBox[{"a", "\[Element]", 
          TagBox["\[DoubleStruckCapitalR]",
            (Reals&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0015.01",
  CellTags->{"01.06.21.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
        RowBox[{
          RowBox[{"Sin", "[", 
            SuperscriptBox["t", "2"], "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], 
        SqrtBox[
          FractionBox["\[Pi]", "2"]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0016.01",
  CellTags->{"01.06.21.0016", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            RowBox[{"sin", "(", 
              SuperscriptBox["t", "2"], ")"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], 
          SqrtBox[
            FractionBox["\[Pi]", "2"]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0016.01",
  CellTags->{"01.06.21.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            SuperscriptBox["t", "k"], " ", 
            RowBox[{"Sin", "[", "t", "]"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"Cos", "[", 
            FractionBox[
              RowBox[{"k", " ", "\[Pi]"}], "2"], "]"}], " ", 
          RowBox[{"Gamma", "[", 
            RowBox[{"k", "+", "1"}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"-", "2"}], "<", 
        RowBox[{"Re", "[", "k", "]"}], "<", "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0017.01",
  CellTags->{"01.06.21.0017", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              RowBox[{
                SuperscriptBox["t", "k"], " ", 
                RowBox[{"sin", "(", "t", ")"}]}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"cos", "(", 
              FractionBox[
                RowBox[{"k", " ", "\[Pi]"}], "2"], ")"}], " ", 
            RowBox[{"\[CapitalGamma]", "(", 
              RowBox[{"k", "+", "1"}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"-", "2"}], "<", 
          RowBox[{"Re", "(", "k", ")"}], "<", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0017.01",
  CellTags->{"01.06.21.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            RowBox[{
              SuperscriptBox["t", 
                RowBox[{"-", "z"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", "t"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[Pi]", " ", 
            SuperscriptBox["a", 
              RowBox[{"z", "-", "1"}]]}], 
          RowBox[{"2", " ", 
            RowBox[{"Gamma", "[", "z", "]"}], " ", 
            RowBox[{"Sin", "[", 
              FractionBox[
                RowBox[{"\[Pi]", " ", "z"}], "2"], "]"}]}]]}], "/;", 
      RowBox[{
        RowBox[{"0", "<", 
          RowBox[{"Re", "[", "z", "]"}], "<", "2"}], "\[And]", 
        RowBox[{"a", "\[Element]", "Reals"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0018.01",
  CellTags->{"01.06.21.0018", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              RowBox[{
                SuperscriptBox["t", 
                  RowBox[{"-", "z"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", "t"}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
          FractionBox[
            RowBox[{"\[Pi]", " ", 
              SuperscriptBox["a", 
                RowBox[{"z", "-", "1"}]]}], 
            RowBox[{"2", " ", 
              RowBox[{"\[CapitalGamma]", "(", "z", ")"}], " ", 
              RowBox[{"sin", "(", 
                FractionBox[
                  RowBox[{"\[Pi]", " ", "z"}], "2"], ")"}]}]]}], "/;", 
        RowBox[{
          RowBox[{"0", "<", 
            RowBox[{"Re", "(", "z", ")"}], "<", "2"}], "\[And]", 
          RowBox[{"a", "\[Element]", 
            TagBox["\[DoubleStruckCapitalR]",
              (Reals&)]}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0018.01",
  CellTags->{"01.06.21.0018", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox[
                  RowBox[{"Sin", "[", "x", "]"}], "x"], ")"}], "n"], 
            RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", 
                  RowBox[{"2", " ", "n"}]}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "4"], " ", 
                  RowBox[{"(", 
                    RowBox[{"3", "-", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"], "-", 
                      RowBox[{"2", " ", "n"}]}], ")"}]}], "]"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], 
                  RowBox[{"Floor", "[", 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "1"}], "+", "n"}], ")"}]}], "]"}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"j", "+", 
                        RowBox[{"Floor", "[", 
                          FractionBox["n", "2"], "]"}]}]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", "2"}], " ", "j"}], "+", "n"}], ")"}],
                       
                      RowBox[{
                        RowBox[{"-", "1"}], "+", "n"}]], " ", 
                    RowBox[{"n", "!"}]}], 
                  RowBox[{
                    RowBox[{"j", "!"}], " ", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "j"}], "+", "n"}], ")"}], "!"}]}]]}]}],
             ")"}], "/", 
          RowBox[{"Gamma", "[", 
            RowBox[{
              FractionBox["1", "4"], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], "+", 
                  RowBox[{"2", " ", "n"}]}], ")"}]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1612.01",
  CellTags->{"01.06.21.1612", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{"sin", "(", "x", ")"}], "x"], ")"}], "n"], 
              RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            FractionBox[
              RowBox[{"\[CapitalGamma]", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "2"}], " ", "n"}], "-", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "n"], "+", "3"}], 
                      ")"}]}], ")"}], " "}], 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["1", "4"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "n"}], "-", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "n"], "+", "1"}], 
                    ")"}]}], ")"}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], 
                RowBox[{"\[LeftFloor]", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"j", "+", 
                      RowBox[{"\[LeftFloor]", 
                        FractionBox["n", "2"], "\[RightFloor]"}]}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"n", "-", 
                        RowBox[{"2", " ", "j"}]}], ")"}], 
                    RowBox[{"n", "-", "1"}]], " ", 
                  RowBox[{"n", "!"}]}], 
                RowBox[{
                  RowBox[{"j", "!"}], " ", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "-", "j"}], ")"}], "!"}]}]]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1612.01",
  CellTags->{"01.06.21.1612", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{"a", " ", 
                  SuperscriptBox["x", "4"]}], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"b", " ", 
                  SuperscriptBox["x", "2"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "4"]}], " ", "\[Pi]", " ", 
          SqrtBox[
            FractionBox["b", 
              RowBox[{"2", " ", "a"}]]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              FractionBox[
                SuperscriptBox["b", "2"], 
                RowBox[{"8", " ", "a"}]], "-", 
              FractionBox[
                RowBox[{"3", " ", "\[Pi]"}], "8"]}], "]"}], " ", 
          RowBox[{"BesselJ", "[", 
            RowBox[{
              FractionBox["1", "4"], ",", 
              FractionBox[
                SuperscriptBox["b", "2"], 
                RowBox[{"8", " ", "a"}]]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"a", "\[Element]", "Reals"}], "\[And]", 
        RowBox[{"b", "\[Element]", "Reals"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.1613.01",
  CellTags->{"01.06.21.1613", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              RowBox[{
                RowBox[{"sin", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["x", "4"]}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"b", " ", 
                    SuperscriptBox["x", "2"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "4"]}], " ", "\[Pi]", " ", 
            SqrtBox[
              FractionBox["b", 
                RowBox[{"2", " ", "a"}]]], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["b", "2"], 
                  RowBox[{"8", " ", "a"}]], "-", 
                FractionBox[
                  RowBox[{"3", " ", "\[Pi]"}], "8"]}], ")"}], " ", 
            RowBox[{
              SubscriptBox["J", 
                FractionBox["1", "4"]], "(", 
              FractionBox[
                SuperscriptBox["b", "2"], 
                RowBox[{"8", " ", "a"}]], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"a", "\[Element]", "\[DoubleStruckCapitalR]"}], "\[And]", 
          RowBox[{"b", "\[Element]", "\[DoubleStruckCapitalR]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.1613.01",
  CellTags->{"01.06.21.1613", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", " ", "\[Pi]"}]], 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"n", " ", "t"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"m", " ", "t"}], "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"m", "-", "n"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"m", "+", "n"}], ")"}]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"n", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", "m"}], "+", 
                  RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], "]"}]}], "-", 
            RowBox[{"m", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", "m"}], "+", 
                  RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], "]"}]}], "+", 
            RowBox[{"m", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"2", " ", "m", " ", "\[Pi]"}], "-", 
                  RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], "]"}]}], "+", 
            RowBox[{"n", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"2", " ", "m", " ", "\[Pi]"}], "-", 
                  RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0019.01",
  CellTags->{"01.06.21.0019", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", 
            RowBox[{"2", " ", "\[Pi]"}]], 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"n", " ", "t"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"m", " ", "t"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"-", "m"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", "m"}], "+", 
                  RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], ")"}]}], "+", 
            RowBox[{"n", " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", "m"}], "+", 
                  RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], ")"}]}], "+", 
            RowBox[{"m", " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"2", " ", "m", " ", "\[Pi]"}], "-", 
                  RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], ")"}]}], "+", 
            RowBox[{"n", " ", 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"2", " ", "m", " ", "\[Pi]"}], "-", 
                  RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], ")"}]}]}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{"m", "-", "n"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"m", "+", "n"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0019.01",
  CellTags->{"01.06.21.0019", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", " ", "\[Pi]"}]], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sin", "[", 
              RowBox[{"n", " ", "t"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      RowBox[{"\[Pi]", "-", 
        FractionBox[
          RowBox[{"Sin", "[", 
            RowBox[{"4", " ", "n", " ", "\[Pi]"}], "]"}], 
          RowBox[{"4", " ", "n"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0020.01",
  CellTags->{"01.06.21.0020", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", 
            RowBox[{"2", " ", "\[Pi]"}]], 
          RowBox[{
            RowBox[{
              SuperscriptBox["sin", "2"], "(", 
              RowBox[{"n", " ", "t"}], ")"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{"\[Pi]", "-", 
          FractionBox[
            RowBox[{"sin", "(", 
              RowBox[{"4", " ", "n", " ", "\[Pi]"}], ")"}], 
            RowBox[{"4", " ", "n"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0020.01",
  CellTags->{"01.06.21.0020", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "z"], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Sin", "[", "t", "]"}], 
              RowBox[{"2", "n"}]], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{" ", 
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  FractionBox["1", "2"], ",", "n"}], "]"}]}], 
            RowBox[{"n", "!"}]], 
          RowBox[{"(", 
            RowBox[{"z", "-", 
              RowBox[{
                FractionBox[
                  RowBox[{"Cot", "[", "z", "]"}], "2"], 
                RowBox[{"Sum", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"k", "-", "1"}], ")"}], "!"}], 
                        SuperscriptBox[
                          RowBox[{"Sin", "[", "z", "]"}], 
                          RowBox[{"2", "k"}]]}], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "k"}], "]"}]], ",", 
                    RowBox[{"{", 
                      RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "z"], 
            RowBox[{
              RowBox[{
                SuperscriptBox["sin", 
                  RowBox[{"2", " ", "n"}]], "(", "t", ")"}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              TagBox[
                SubscriptBox[
                  RowBox[{"(", 
                    FractionBox["1", "2"], ")"}], "n"],
                Pochhammer], 
              RowBox[{"n", "!"}]], " ", 
            RowBox[{"(", 
              RowBox[{"z", "-", 
                RowBox[{
                  FractionBox["1", "2"], " ", 
                  RowBox[{"cot", "(", "z", ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "1"}], "n"], 
                    FractionBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"k", "-", "1"}], ")"}], "!"}], " ", 
                        RowBox[{
                          SuperscriptBox["sin", 
                            RowBox[{"2", " ", "k"}]], "(", "z", ")"}]}], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            FractionBox["1", "2"], ")"}], "k"],
                        Pochhammer]]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
          RowBox[{
            FractionBox[
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"n", "+", 
                      FractionBox["1", "2"]}], ")"}], " ", "t"}], "]"}], 
              RowBox[{"Sin", "[", 
                FractionBox["t", "2"], "]"}]], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", "\[Pi]"}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0021.01",
  CellTags->{"01.06.21.0021", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
            RowBox[{
              FractionBox["1", 
                RowBox[{"sin", "(", 
                  FractionBox["t", "2"], ")"}]], 
              RowBox[{"sin", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"n", "+", 
                      FractionBox["1", "2"]}], ")"}], " ", "t"}], ")"}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", "\[Pi]"}], "/;",
         
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalN]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0021.01",
  CellTags->{"01.06.21.0021", "CreationDate[2001-10-29]"}],

Cell["Dirichlet lemma", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{
              RowBox[{"k", " ", "\[Pi]"}], "+", 
              RowBox[{"ArcCsc", "[", 
                SqrtBox["m"], "]"}]}], 
            RowBox[{
              RowBox[{"k", " ", "\[Pi]"}], "+", 
              FractionBox["\[Pi]", "2"]}]], 
          RowBox[{
            SqrtBox[
              RowBox[{"1", "-", 
                RowBox[{"m", " ", 
                  SuperscriptBox[
                    RowBox[{"Sin", "[", "t", "]"}], "2"]}]}]], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", "k"}], "+", "1"}], ")"}], " ", 
            RowBox[{"EllipticE", "[", "m", "]"}]}], "-", 
          RowBox[{"EllipticE", "[", 
            RowBox[{
              RowBox[{
                RowBox[{"k", " ", "\[Pi]"}], "+", 
                RowBox[{"ArcCsc", "[", 
                  SqrtBox["m"], "]"}]}], ",", "m"}], "]"}]}]}], "/;", 
      RowBox[{"k", "\[Element]", "Integers"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{
                RowBox[{"\[Pi]", " ", "k"}], "+", 
                RowBox[{
                  SuperscriptBox["csc", 
                    RowBox[{"-", "1"}]], "(", 
                  SqrtBox["m"], ")"}]}], 
              RowBox[{
                RowBox[{"\[Pi]", " ", "k"}], "+", 
                FractionBox["\[Pi]", "2"]}]], 
            RowBox[{
              SqrtBox[
                RowBox[{"1", "-", 
                  RowBox[{"m", " ", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", "t", ")"}]}]}]], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[LongEqual]", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", 
              RowBox[{"E", "(", "m", ")"}]}], "-", 
            RowBox[{"E", "(", 
              RowBox[{
                RowBox[{
                  RowBox[{"\[Pi]", " ", "k"}], "+", 
                  RowBox[{
                    SuperscriptBox["csc", 
                      RowBox[{"-", "1"}]], "(", 
                    SqrtBox["m"], ")"}]}], "\[VerticalSeparator]", "m"}], 
              ")"}]}]}], "/;", 
        RowBox[{"k", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            Function[ {}, Integers]]}]}], 
      TraditionalForm]], "TraditionalFormEquation"],

Cell["Dirichlet lemma", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{
              RowBox[{"k", " ", "\[Pi]"}], "+", 
              RowBox[{"ArcCsc", "[", 
                SqrtBox["m"], "]"}]}], 
            RowBox[{
              RowBox[{"k", " ", "\[Pi]"}], "+", 
              FractionBox["\[Pi]", "2"]}]], 
          RowBox[{
            FractionBox["1", 
              SqrtBox[
                RowBox[{"1", "-", 
                  RowBox[{"m", " ", 
                    SuperscriptBox[
                      RowBox[{"Sin", "[", "t", "]"}], "2"]}]}]]], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", "k"}], "+", "1"}], ")"}], " ", 
            RowBox[{"EllipticK", "[", "m", "]"}]}], "-", 
          RowBox[{"EllipticF", "[", 
            RowBox[{
              RowBox[{
                RowBox[{"k", " ", "\[Pi]"}], "+", 
                RowBox[{"ArcCsc", "[", 
                  SqrtBox["m"], "]"}]}], ",", "m"}], "]"}]}]}], "/;", 
      RowBox[{"k", "\[Element]", "Integers"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{
                RowBox[{"k", " ", "\[Pi]"}], "-", 
                RowBox[{
                  SuperscriptBox["csc", 
                    RowBox[{"-", "1"}]], "(", 
                  SqrtBox["m"], ")"}]}], 
              RowBox[{
                RowBox[{"k", " ", "n"}], "+", 
                FractionBox["\[Pi]", "2"]}]], 
            RowBox[{
              FractionBox["1", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    RowBox[{"m", " ", 
                      RowBox[{
                        SuperscriptBox["sin", "2"], "(", "t", ")"}]}]}]]], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[LongEqual]", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", 
              RowBox[{"K", "(", "m", ")"}]}], "-", 
            RowBox[{"F", "(", 
              RowBox[{
                RowBox[{
                  RowBox[{"k", " ", "\[Pi]"}], "-", 
                  RowBox[{
                    SuperscriptBox["csc", 
                      RowBox[{"-", "1"}]], "(", 
                    SqrtBox["m"], ")"}]}], "\[VerticalSeparator]", "m"}], 
              ")"}]}]}], "/;", 
        RowBox[{"k", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            Function[ {}, Integers]]}]}], 
      TraditionalForm]], "TraditionalFormEquation"],

Cell["Dirichlet lemma", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{
              RowBox[{"k", " ", "\[Pi]"}], "+", 
              RowBox[{"ArcCsc", "[", 
                SqrtBox["m"], "]"}]}], 
            RowBox[{
              RowBox[{"k", " ", "\[Pi]"}], "+", 
              FractionBox["\[Pi]", "2"]}]], 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    RowBox[{"n", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", "t", "]"}], "2"]}]}], ")"}], " ", 
                
                SqrtBox[
                  RowBox[{"1", "-", 
                    RowBox[{"m", " ", 
                      SuperscriptBox[
                        RowBox[{"Sin", "[", "t", "]"}], "2"]}]}]]}]], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", "k"}], "+", "1"}], ")"}], " ", 
            RowBox[{"EllipticPi", "[", 
              RowBox[{"n", ",", "m"}], "]"}]}], "-", 
          RowBox[{"EllipticPi", "[", 
            RowBox[{"n", ",", 
              RowBox[{
                RowBox[{"k", " ", "\[Pi]"}], "+", 
                RowBox[{"ArcCsc", "[", 
                  SqrtBox["m"], "]"}]}], ",", "m"}], "]"}]}]}], "/;", 
      RowBox[{"k", "\[Element]", "Integers"}]}]], "StandardFormEquation"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{
                RowBox[{"\[Pi]", " ", "k"}], "+", 
                RowBox[{
                  SuperscriptBox["csc", 
                    RowBox[{"-", "1"}]], "(", 
                  SqrtBox["m"], ")"}]}], 
              RowBox[{
                RowBox[{"\[Pi]", " ", "k"}], "+", 
                FractionBox["\[Pi]", "2"]}]], 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      RowBox[{"n", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", "t", ")"}]}]}], 
                    ")"}], " ", 
                  SqrtBox[
                    RowBox[{"1", "-", 
                      RowBox[{"m", " ", 
                        RowBox[{
                          SuperscriptBox["sin", "2"], "(", "t", ")"}]}]}]]}]],
               
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[LongEqual]", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalPi]", "(", 
                RowBox[{"n", "\[VerticalSeparator]", "m"}], ")"}]}], "-", 
            RowBox[{"\[CapitalPi]", "(", 
              RowBox[{"n", ";", 
                RowBox[{
                  RowBox[{
                    RowBox[{"\[Pi]", " ", "k"}], "+", 
                    RowBox[{
                      SuperscriptBox["csc", 
                        RowBox[{"-", "1"}]], "(", 
                      SqrtBox["m"], ")"}]}], "\[VerticalSeparator]", "m"}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"k", "\[Element]", 
          TagBox["\[DoubleStruckCapitalZ]",
            Function[ {}, Integers]]}]}], 
      TraditionalForm]], "TraditionalFormEquation"],

Cell["Dirichlet lemma", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving related functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", " ", "\[Pi]"}]], 
        RowBox[{
          RowBox[{"Cos", "[", 
            RowBox[{"n", " ", "t"}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"m", " ", "t"}], "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"n", "-", "m"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"m", "+", "n"}], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"m", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Pi]", " ", "m"}], "+", 
                    RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], "]"}]}], "-", 
              RowBox[{"n", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Pi]", " ", "m"}], "+", 
                    RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], "]"}]}], "+", 
              RowBox[{"m", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"2", " ", "m", " ", "\[Pi]"}], "-", 
                    RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], "]"}]}], "+", 
              RowBox[{"n", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    RowBox[{"2", " ", "m", " ", "\[Pi]"}], "-", 
                    RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], "]"}]}]}], 
            ")"}]}], "-", 
        FractionBox["m", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"n", "-", "m"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"m", "+", "n"}], ")"}]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0022.01",
  CellTags->{"01.06.21.0022", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", 
            RowBox[{"2", " ", "\[Pi]"}]], 
          RowBox[{
            RowBox[{
              RowBox[{"cos", "(", 
                RowBox[{"n", " ", "t"}], ")"}], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"m", " ", "t"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"m", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Pi]", " ", "m"}], "+", 
                    RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], ")"}]}], "-", 
              RowBox[{"n", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Pi]", " ", "m"}], "+", 
                    RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], ")"}]}], "+", 
              RowBox[{"m", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"2", " ", "m", " ", "\[Pi]"}], "-", 
                    RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], ")"}]}], "+", 
              RowBox[{"n", " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"2", " ", "m", " ", "\[Pi]"}], "-", 
                    RowBox[{"2", " ", "n", " ", "\[Pi]"}]}], ")"}]}]}], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{"n", "-", "m"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"m", "+", "n"}], ")"}]}]], "-", 
          FractionBox["m", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"n", "-", "m"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"m", "+", "n"}], ")"}]}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0022.01",
  CellTags->{"01.06.21.0022", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", 
          FractionBox["\[Pi]", "2"]], 
        RowBox[{
          RowBox[{"Log", "[", 
            RowBox[{"Sin", "[", "t", "]"}], "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}], 
        RowBox[{"Log", "[", "2", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.21.0023.01",
  CellTags->{"01.06.21.0023", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", 
            FractionBox["\[Pi]", "2"]], 
          RowBox[{
            RowBox[{"log", "(", 
              RowBox[{"sin", "(", "t", ")"}], ")"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["\[Pi]", "2"]}], " ", 
          RowBox[{"log", "(", "2", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.21.0023.01",
  CellTags->{"01.06.21.0023", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Integral transforms", "Section"],

Cell[CellGroupData[{

Cell["Fourier exp transforms", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"FourierTransform", "[", 
        RowBox[{
          RowBox[{"Sin", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", 
      RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"DiracDelta", "[", 
            RowBox[{
              RowBox[{"-", "1"}], "+", "z"}], "]"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"DiracDelta", "[", 
            RowBox[{"1", "+", "z"}], "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.22.0001.01",
  CellTags->{"01.06.22.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalF]", "t"], "[", 
            RowBox[{"sin", "(", "t", ")"}], "]"}], 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"\[Delta]", "(", 
              RowBox[{"z", "-", "1"}], ")"}]}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"\[Delta]", "(", 
              RowBox[{"z", "+", "1"}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.22.0001.01",
  CellTags->{"01.06.22.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inverse Fourier exp transforms", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"InverseFourierTransform", "[", 
        RowBox[{
          RowBox[{"Sin", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"DiracDelta", "[", 
            RowBox[{
              RowBox[{"-", "1"}], "+", "z"}], "]"}]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          RowBox[{"DiracDelta", "[", 
            RowBox[{"1", "+", "z"}], "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.22.0002.01",
  CellTags->{"01.06.22.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[ScriptCapitalF]", "t", 
              RowBox[{"-", "1"}]], "[", 
            RowBox[{"sin", "(", "t", ")"}], "]"}], 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"\[Delta]", "(", 
              RowBox[{"z", "-", "1"}], ")"}]}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"\[Delta]", "(", 
              RowBox[{"z", "+", "1"}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.22.0002.01",
  CellTags->{"01.06.22.0002", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fourier cos transforms", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"FourierCosTransform", "[", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "t"}], "]"}], ",", "t", ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          SqrtBox[
            FractionBox["2", "\[Pi]"]], 
          FractionBox["a", 
            RowBox[{
              SuperscriptBox["a", "2"], "-", 
              SuperscriptBox["z", "2"]}]]}]}], "/;", 
      RowBox[{"Element", "[", 
        RowBox[{"a", ",", "Reals"}], "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.22.0003.01",
  CellTags->{"01.06.22.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SubscriptBox["\[ScriptCapitalF]\[ScriptC]", "t"], "[", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "t"}], ")"}], "]"}], 
            RowBox[{"(", "z", ")"}]}], "\[Equal]", 
          RowBox[{
            SqrtBox[
              FractionBox["2", "\[Pi]"]], 
            FractionBox["a", 
              RowBox[{
                SuperscriptBox["a", "2"], "-", 
                SuperscriptBox["z", "2"]}]]}]}], "/;", 
        RowBox[{"a", "\[Element]", 
          TagBox["\[DoubleStruckCapitalR]",
            (Reals&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.22.0003.01",
  CellTags->{"01.06.22.0003", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fourier sin transforms", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"FourierSinTransform", "[", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "t"}], "]"}], ",", "t", ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          SqrtBox[
            FractionBox["\[Pi]", "2"]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"DiracDelta", "[", 
                RowBox[{"a", "-", "z"}], "]"}], "-", 
              RowBox[{"DiracDelta", "[", 
                RowBox[{"a", "+", "z"}], "]"}]}], ")"}]}]}], "/;", 
      RowBox[{"Element", "[", 
        RowBox[{"a", ",", "Reals"}], "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.22.0004.01",
  CellTags->{"01.06.22.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SubscriptBox["\[ScriptCapitalF]\[ScriptS]", "t"], "[", 
              RowBox[{"sin", "(", 
                RowBox[{"a", " ", "t"}], ")"}], "]"}], 
            RowBox[{"(", "z", ")"}]}], "\[Equal]", 
          RowBox[{
            SqrtBox[
              FractionBox["\[Pi]", "2"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  InterpretationBox["\[Delta]",
                    DiracDelta,
                    Editable->False,
                    Selectable->False], "(", 
                  RowBox[{"a", "-", "z"}], ")"}], "-", 
                RowBox[{
                  InterpretationBox["\[Delta]",
                    DiracDelta,
                    Editable->False,
                    Selectable->False], "(", 
                  RowBox[{"a", "+", "z"}], ")"}]}], ")"}]}]}], "/;", 
        RowBox[{"a", "\[Element]", 
          TagBox["\[DoubleStruckCapitalR]",
            (Reals&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.22.0004.01",
  CellTags->{"01.06.22.0004", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Laplace transforms", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"LaplaceTransform", "[", 
        RowBox[{
          RowBox[{"Sin", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", 
      FractionBox["1", 
        RowBox[{"1", "+", 
          SuperscriptBox["z", "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.22.0005.01",
  CellTags->{"01.06.22.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalL]", "t"], "[", 
            RowBox[{"sin", "(", "t", ")"}], "]"}], 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["z", "2"], "+", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.22.0005.01",
  CellTags->{"01.06.22.0005", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mellin transforms", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"MellinTransform", "[", 
          RowBox[{
            RowBox[{"Sin", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          RowBox[{"Gamma", "[", "z", "]"}], " ", 
          RowBox[{"Sin", "[", 
            FractionBox[
              RowBox[{"\[Pi]", " ", "z"}], "2"], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"-", "1"}], "<", 
        RowBox[{"Re", "[", "z", "]"}], "<", "1"}]}]], "StandardFormEquation",
  CellLabel->"01.06.22.0006.01",
  CellTags->{"01.06.22.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SubscriptBox["\[ScriptCapitalM]", "t"], "[", 
              RowBox[{"sin", "(", "t", ")"}], "]"}], 
            RowBox[{"(", "z", ")"}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"\[CapitalGamma]", "(", "z", ")"}], " ", 
            RowBox[{"sin", "(", 
              FractionBox[
                RowBox[{"\[Pi]", " ", "z"}], "2"], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"-", "1"}], "<", 
          RowBox[{"Re", "(", "z", ")"}], "<", "1"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.22.0006.01",
  CellTags->{"01.06.22.0006", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hankel transforms", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HankelTransform", "[", 
          RowBox[{
            RowBox[{
              SuperscriptBox["t", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"Sin", "[", "t", "]"}]}], ",", 
            RowBox[{"{", 
              RowBox[{"t", ",", "\[Nu]"}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "\[Nu]"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{
                    FractionBox["1", "2"], "+", "\[Nu]"}]]}], 
              RowBox[{"Gamma", "[", 
                RowBox[{"1", "+", "\[Nu]"}], "]"}]]}], " ", 
          RowBox[{"Cos", "[", 
            RowBox[{
              FractionBox["1", "4"], " ", "\[Pi]", " ", 
              RowBox[{"(", 
                RowBox[{"3", "+", 
                  RowBox[{"2", " ", "\[Alpha]"}], "+", 
                  RowBox[{"2", " ", "\[Nu]"}]}], ")"}]}], "]"}], " ", 
          RowBox[{"Gamma", "[", 
            RowBox[{
              FractionBox["1", "2"], "+", "\[Alpha]", "+", "\[Nu]"}], "]"}], 
          " ", 
          RowBox[{"Hypergeometric2F1", "[", 
            RowBox[{
              RowBox[{
                FractionBox["1", "4"], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"2", " ", "\[Alpha]"}], "+", 
                    RowBox[{"2", " ", "\[Nu]"}]}], ")"}]}], ",", 
              RowBox[{
                FractionBox["1", "4"], " ", 
                RowBox[{"(", 
                  RowBox[{"3", "+", 
                    RowBox[{"2", " ", "\[Alpha]"}], "+", 
                    RowBox[{"2", " ", "\[Nu]"}]}], ")"}]}], ",", 
              RowBox[{"1", "+", "\[Nu]"}], ",", 
              SuperscriptBox["z", "2"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Re", "[", 
            RowBox[{"\[Alpha]", "+", "\[Nu]"}], "]"}], ">", 
          RowBox[{"-", 
            FractionBox["3", "2"]}]}], "\[And]", 
        RowBox[{
          RowBox[{"Re", "[", "\[Alpha]", "]"}], "<", 
          "1"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.22.0007.01",
  CellTags->{"01.06.22.0007", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SubscriptBox["\[ScriptCapitalH]", 
                RowBox[{"t", ";", "\[Nu]"}]], "[", 
              RowBox[{
                SuperscriptBox["t", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{"sin", "(", "t", ")"}]}], "]"}], 
            RowBox[{"(", "z", ")"}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Nu]", "+", "1"}], ")"}]]}], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"-", "\[Nu]"}]], " ", 
                SuperscriptBox["z", 
                  RowBox[{"\[Nu]", "+", 
                    FractionBox["1", "2"]}]], " ", 
                RowBox[{"cos", "(", 
                  RowBox[{
                    FractionBox["1", "4"], " ", "\[Pi]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "\[Alpha]"}], "+", 
                        RowBox[{"2", " ", "\[Nu]"}], "+", "3"}], ")"}]}], 
                  ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"\[Alpha]", "+", "\[Nu]", "+", 
                    FractionBox["1", "2"]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["1",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "\[Alpha]"}], "+", 
                                        RowBox[{"2", " ", "\[Nu]"}], "+", 
                                        "1"}], ")"}]}],
                                  Hypergeometric2F1,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox["1", "4"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"2", " ", "\[Alpha]"}], "+", 
                                        RowBox[{"2", " ", "\[Nu]"}], "+", 
                                        "3"}], ")"}]}],
                                  Hypergeometric2F1,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              TagBox[
                                RowBox[{"\[Nu]", "+", "1"}],
                                Hypergeometric2F1,
                                Editable->True],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            Hypergeometric2F1,
                            Editable->False], ";", 
                          TagBox[
                            SuperscriptBox["z", "2"],
                            Hypergeometric2F1,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  Hypergeometric2F1]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Re", "(", 
              RowBox[{"\[Alpha]", "+", "\[Nu]"}], ")"}], ">", 
            RowBox[{"-", 
              FractionBox["3", "2"]}]}], "\[And]", 
          RowBox[{
            RowBox[{"Re", "(", "\[Alpha]", ")"}], "<", "1"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.22.0007.01",
  CellTags->{"01.06.22.0007", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hilbert transforms", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"HilbertTransform", "[", 
        RowBox[{
          RowBox[{"Sin", "[", "t", "]"}], ",", "t", ",", "x"}], "]"}], 
      "\[Equal]", 
      RowBox[{"Cos", "[", "x", "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.22.0008.01",
  CellTags->{"01.06.22.0008", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalH]", "t"], "[", 
            RowBox[{"sin", "(", "t", ")"}], "]"}], 
          RowBox[{"(", "x", ")"}]}], "\[Equal]", 
        RowBox[{"cos", "(", "x", ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.22.0008.01",
  CellTags->{"01.06.22.0008", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Summation", "Section"],

Cell[CellGroupData[{

Cell["Finite summation", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "n"], 
        RowBox[{"Sin", "[", 
          RowBox[{"a", " ", "k"}], "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"Csc", "[", 
          FractionBox["a", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{
            FractionBox["1", "2"], " ", "a", " ", 
            RowBox[{"(", 
              RowBox[{"n", "+", "1"}], ")"}]}], "]"}], " ", 
        RowBox[{"Sin", "[", 
          FractionBox[
            RowBox[{"a", " ", "n"}], "2"], "]"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.23.0001.01",
  CellTags->{"01.06.23.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "n"], 
          RowBox[{"sin", "(", 
            RowBox[{"a", " ", "k"}], ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"csc", "(", 
            FractionBox["a", "2"], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["1", "2"], " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{"n", "+", "1"}], ")"}]}], ")"}], " ", 
          RowBox[{"sin", "(", 
            FractionBox[
              RowBox[{"a", " ", "n"}], "2"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0001.01",
  CellTags->{"01.06.23.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "n"], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "k"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "k"}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"n", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "\[Pi]"}], ")"}]}]}], ")"}]}], "]"}], 
        " ", 
        RowBox[{"Sec", "[", 
          FractionBox["a", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{
            FractionBox["1", "2"], " ", "n", " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", "\[Pi]"}], ")"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0002.01",
  CellTags->{"01.06.23.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "n"], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "k"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"a", " ", "k"}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"n", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "\[Pi]"}], ")"}]}]}], ")"}]}], ")"}], 
          " ", 
          RowBox[{"sec", "(", 
            FractionBox["a", "2"], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["1", "2"], " ", "n", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "\[Pi]"}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0002.01",
  CellTags->{"01.06.23.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "n"], 
        RowBox[{"Sin", "[", 
          RowBox[{
            RowBox[{"a", " ", "k"}], "+", "z"}], "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"Csc", "[", 
          FractionBox["a", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{
            FractionBox["1", "2"], " ", "a", " ", 
            RowBox[{"(", 
              RowBox[{"n", "+", "1"}], ")"}]}], "]"}], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"a", " ", "n"}], "2"], "+", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0003.01",
  CellTags->{"01.06.23.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "n"], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"a", " ", "k"}], "+", "z"}], ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"csc", "(", 
            FractionBox["a", "2"], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox["1", "2"], " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{"n", "+", "1"}], ")"}]}], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"a", " ", "n"}], "2"], "+", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0003.01",
  CellTags->{"01.06.23.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "n"], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "k"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"a", " ", "k"}], "+", "z"}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"n", " ", 
                  RowBox[{"(", 
                    RowBox[{"a", "+", "\[Pi]"}], ")"}]}]}], ")"}]}], "]"}], 
        " ", 
        RowBox[{"Sec", "[", 
          FractionBox["a", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{
            RowBox[{
              FractionBox["1", "2"], " ", "n", " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", "\[Pi]"}], ")"}]}], "+", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0004.01",
  CellTags->{"01.06.23.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "n"], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "k"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"a", " ", "k"}], "+", "z"}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"n", " ", 
                    RowBox[{"(", 
                      RowBox[{"a", "+", "\[Pi]"}], ")"}]}]}], ")"}]}], ")"}], 
          " ", 
          RowBox[{"sec", "(", 
            FractionBox["a", "2"], ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{
                FractionBox["1", "2"], " ", "n", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "+", "\[Pi]"}], ")"}]}], "+", "z"}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0004.01",
  CellTags->{"01.06.23.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], "n"], 
        RowBox[{"Sin", "[", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "k"}], "-", "1"}], ")"}], " ", "a"}], 
          "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"Csc", "[", "a", "]"}], " ", 
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "n"}], "]"}], "2"]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.23.0005.01",
  CellTags->{"01.06.23.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "n"], 
          RowBox[{"sin", "(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "-", "1"}], ")"}], " ", "a"}], 
            ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"csc", "(", "a", ")"}], " ", 
          RowBox[{
            SuperscriptBox["sin", "2"], "(", 
            RowBox[{"a", " ", "n"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0005.01",
  CellTags->{"01.06.23.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], "n"], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "k"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "k"}], "-", "1"}], ")"}], " ", "a"}], 
            "]"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"Sec", "[", "a", "]"}], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{"n", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "a"}], "-", "\[Pi]"}], ")"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0006.01",
  CellTags->{"01.06.23.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "n"], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "k"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "-", "1"}], ")"}], " ", "a"}], 
              ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"sec", "(", "a", ")"}], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"n", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "a"}], "-", "\[Pi]"}], ")"}]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0006.01",
  CellTags->{"01.06.23.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], "n"], 
        RowBox[{"k", " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"k", " ", "a"}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox[
          RowBox[{"Csc", "[", 
            FractionBox["a", "2"], "]"}], "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"n", "+", "1"}], ")"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"n", " ", "a"}], "]"}]}], "-", 
            RowBox[{"n", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}], " ", "a"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0007.01",
  CellTags->{"01.06.23.0007", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "n"], 
          RowBox[{"k", " ", 
            RowBox[{"sin", "(", 
              RowBox[{"k", " ", "a"}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{
            SuperscriptBox["csc", "2"], "(", 
            FractionBox["a", "2"], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"n", "+", "1"}], ")"}], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"n", " ", "a"}], ")"}]}], "-", 
              RowBox[{"n", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"n", "+", "1"}], ")"}], " ", "a"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0007.01",
  CellTags->{"01.06.23.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], "n"], 
        RowBox[{
          SuperscriptBox["z", "k"], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"k", " ", "a"}], "]"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"z", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"z", " ", 
                      RowBox[{"Sin", "[", 
                        RowBox[{"a", " ", "n"}], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                      RowBox[{"a", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], "]"}]}], ")"}], 
                " ", 
                SuperscriptBox["z", "n"]}], "+", 
              RowBox[{"Sin", "[", "a", "]"}]}], ")"}]}], 
        RowBox[{
          SuperscriptBox["z", "2"], "-", 
          RowBox[{"2", " ", "z", " ", 
            RowBox[{"Cos", "[", "a", "]"}]}], "+", 
          "1"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0008.01",
  CellTags->{"01.06.23.0008", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "n"], 
          RowBox[{
            SuperscriptBox["z", "k"], " ", 
            RowBox[{"sin", "(", 
              RowBox[{"k", " ", "a"}], ")"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"z", " ", 
                        RowBox[{"sin", "(", 
                          RowBox[{"a", " ", "n"}], ")"}]}], "-", 
                      RowBox[{"sin", "(", 
                        RowBox[{"a", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], ")"}]}], ")"}], 
                  " ", 
                  SuperscriptBox["z", "n"]}], "+", 
                RowBox[{"sin", "(", "a", ")"}]}], ")"}]}], 
          RowBox[{
            SuperscriptBox["z", "2"], "-", 
            RowBox[{"2", " ", 
              RowBox[{"cos", "(", "a", ")"}], " ", "z"}], "+", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0008.01",
  CellTags->{"01.06.23.0008", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Infinite summation", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"k", " ", "x"}], "]"}], "k"]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[Pi]", "-", "x"}], "2"]}], "/;", 
      RowBox[{"0", "<", 
        RowBox[{"Re", "[", "x", "]"}], "<", 
        RowBox[{"2", " ", "\[Pi]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0009.01",
  CellTags->{"01.06.23.0009", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"k", " ", "x"}], ")"}], "k"]}], "\[Equal]", 
          FractionBox[
            RowBox[{"\[Pi]", "-", "x"}], "2"]}], "/;", 
        RowBox[{"0", "<", 
          RowBox[{"Re", "(", "x", ")"}], "<", 
          RowBox[{"2", " ", "\[Pi]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0009.01",
  CellTags->{"01.06.23.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"k", "-", "1"}]], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"k", " ", "x"}], "]"}]}], "k"]}], "\[Equal]", 
        FractionBox["x", "2"]}], "/;", 
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "x", "]"}], "]"}], "<", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0010.01",
  CellTags->{"01.06.23.0010", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "-", "1"}]], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"k", " ", "x"}], ")"}]}], "k"]}], "\[Equal]", 
          FractionBox["x", "2"]}], "/;", 
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"Re", "(", "x", ")"}], "\[RightBracketingBar]"}], "<", 
          "\[Pi]"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0010.01",
  CellTags->{"01.06.23.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{"Sin", "[", 
              RowBox[{"k", " ", "x"}], "]"}], 
            SuperscriptBox["k", "3"]]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["x", "3"], "12"], "+", 
          FractionBox[
            RowBox[{"x", " ", 
              SuperscriptBox["\[Pi]", "3"]}], "6"], "-", 
          FractionBox[
            RowBox[{"\[Pi]", " ", 
              SuperscriptBox["x", "2"]}], "4"]}]}], "/;", 
      RowBox[{"0", "\[LessEqual]", 
        RowBox[{"Re", "[", "x", "]"}], "\[LessEqual]", 
        RowBox[{"2", " ", "\[Pi]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0011.01",
  CellTags->{"01.06.23.0011", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{"sin", "(", 
                RowBox[{"k", " ", "x"}], ")"}], 
              SuperscriptBox["k", "3"]]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              SuperscriptBox["x", "3"], "12"], "-", 
            FractionBox[
              RowBox[{"\[Pi]", " ", 
                SuperscriptBox["x", "2"]}], "4"], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[Pi]", "3"], " ", "x"}], "6"]}]}], "/;", 
        RowBox[{"0", "\[LessEqual]", 
          RowBox[{"Re", "(", "x", ")"}], "\[LessEqual]", 
          RowBox[{"2", " ", "\[Pi]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0011.01",
  CellTags->{"01.06.23.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{"k", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"k", " ", "x"}], "]"}]}], 
            RowBox[{
              SuperscriptBox["a", "2"], "+", 
              SuperscriptBox["k", "2"]}]]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[Pi]", " ", 
            RowBox[{"Sinh", "[", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"\[Pi]", "-", "x"}], ")"}], " ", "a"}], "]"}]}], 
          RowBox[{"2", " ", 
            RowBox[{"Sinh", "[", 
              RowBox[{"\[Pi]", " ", "a"}], "]"}]}]]}], "/;", 
      RowBox[{"0", "<", 
        RowBox[{"Re", "[", "x", "]"}], "<", 
        RowBox[{"2", " ", "\[Pi]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0012.01",
  CellTags->{"01.06.23.0012", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{"k", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"k", " ", "x"}], ")"}]}], 
              RowBox[{
                SuperscriptBox["a", "2"], "+", 
                SuperscriptBox["k", "2"]}]]}], "\[Equal]", 
          FractionBox[
            RowBox[{"\[Pi]", " ", 
              RowBox[{"sinh", "(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "x"}], ")"}], " ", "a"}], ")"}]}], 
            RowBox[{"2", " ", 
              RowBox[{"sinh", "(", 
                RowBox[{"\[Pi]", " ", "a"}], ")"}]}]]}], "/;", 
        RowBox[{"0", "<", 
          RowBox[{"Re", "(", "x", ")"}], "<", 
          RowBox[{"2", " ", "\[Pi]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0012.01",
  CellTags->{"01.06.23.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"k", "-", "1"}]], " ", "k", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"k", " ", "x"}], "]"}]}], 
            RowBox[{
              SuperscriptBox["a", "2"], "+", 
              SuperscriptBox["k", "2"]}]]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[Pi]", " ", 
            RowBox[{"Sinh", "[", 
              RowBox[{"x", " ", "a"}], "]"}]}], 
          RowBox[{"2", " ", 
            RowBox[{"Sinh", "[", 
              RowBox[{"\[Pi]", " ", "a"}], "]"}]}]]}], "/;", 
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "x", "]"}], "]"}], "<", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0013.01",
  CellTags->{"01.06.23.0013", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"k", "-", "1"}]], " ", "k", " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"k", " ", "x"}], ")"}]}], 
              RowBox[{
                SuperscriptBox["a", "2"], "+", 
                SuperscriptBox["k", "2"]}]]}], "\[Equal]", 
          FractionBox[
            RowBox[{"\[Pi]", " ", 
              RowBox[{"sinh", "(", 
                RowBox[{"x", " ", "a"}], ")"}]}], 
            RowBox[{"2", " ", 
              RowBox[{"sinh", "(", 
                RowBox[{"\[Pi]", " ", "a"}], ")"}]}]]}], "/;", 
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"Re", "(", "x", ")"}], "\[RightBracketingBar]"}], "<", 
          "\[Pi]"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0013.01",
  CellTags->{"01.06.23.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "k"}], " ", "a"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"k", " ", "x"}], "]"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"Sin", "[", "x", "]"}], 
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Cosh", "[", "a", "]"}], "-", 
                RowBox[{"Cos", "[", "x", "]"}]}], ")"}]}]]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "a", "]"}], ">", "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0014.01",
  CellTags->{"01.06.23.0014", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", "k"}], " ", "a"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"k", " ", "x"}], ")"}]}]}], "\[Equal]", 
          FractionBox[
            RowBox[{"sin", "(", "x", ")"}], 
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"cosh", "(", "a", ")"}], "-", 
                  RowBox[{"cos", "(", "x", ")"}]}], ")"}]}]]}], "/;", 
        RowBox[{
          RowBox[{"Re", "(", "a", ")"}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0014.01",
  CellTags->{"01.06.23.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          RowBox[{
            SuperscriptBox["z", "k"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"k", " ", "x"}], "]"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"Sin", "[", "x", "]"}]}], 
          RowBox[{
            SuperscriptBox["z", "2"], "-", 
            RowBox[{"2", " ", "z", " ", 
              RowBox[{"Cos", "[", "x", "]"}]}], "+", "1"}]]}], "/;", 
      RowBox[{
        RowBox[{"Abs", "[", "z", "]"}], "<", "1"}]}]], "StandardFormEquation",\

  CellLabel->"01.06.23.0015.01",
  CellTags->{"01.06.23.0015", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            RowBox[{
              SuperscriptBox["z", "k"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"k", " ", "x"}], ")"}]}]}], "\[Equal]", 
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{"sin", "(", "x", ")"}]}], 
            RowBox[{
              SuperscriptBox["z", "2"], "-", 
              RowBox[{"2", " ", 
                RowBox[{"cos", "(", "x", ")"}], " ", "z"}], "+", "1"}]]}], "/;",
         
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], "<",
           "1"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0015.01",
  CellTags->{"01.06.23.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "k"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"k", " ", "x"}], "]"}]}], "k"]}], "\[Equal]", 
        RowBox[{"ArcTan", "[", 
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{"Sin", "[", "x", "]"}]}], 
            RowBox[{"1", "-", 
              RowBox[{"z", " ", 
                RowBox[{"Cos", "[", "x", "]"}]}]}]], "]"}]}], "/;", 
      RowBox[{
        RowBox[{"0", "<", 
          RowBox[{"Re", "[", "x", "]"}], "<", 
          RowBox[{"2", " ", "\[Pi]"}]}], "\[And]", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "<", 
          "1"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0016.01",
  CellTags->{"01.06.23.0016", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{
                SuperscriptBox["z", "k"], " ", 
                RowBox[{"sin", "(", 
                  RowBox[{"k", " ", "x"}], ")"}]}], "k"]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["tan", 
              RowBox[{"-", "1"}]], "(", 
            FractionBox[
              RowBox[{"z", " ", 
                RowBox[{"sin", "(", "x", ")"}]}], 
              RowBox[{"1", "-", 
                RowBox[{"z", " ", 
                  RowBox[{"cos", "(", "x", ")"}]}]}]], ")"}]}], "/;", 
        RowBox[{
          RowBox[{"0", "<", 
            RowBox[{"Re", "(", "x", ")"}], "<", 
            RowBox[{"2", " ", "\[Pi]"}]}], "\[And]", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "<", "1"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0016.01",
  CellTags->{"01.06.23.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], "\[Infinity]"], 
        FractionBox[
          RowBox[{"Sin", "[", 
            RowBox[{"k", " ", "x"}], "]"}], 
          RowBox[{"k", "!"}]]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"Cos", "[", "x", "]"}]], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{"Sin", "[", "x", "]"}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0017.01",
  CellTags->{"01.06.23.0017", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{"sin", "(", 
              RowBox[{"k", " ", "x"}], ")"}], 
            RowBox[{"k", "!"}]]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"cos", "(", "x", ")"}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"sin", "(", "x", ")"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0017.01",
  CellTags->{"01.06.23.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], "\[Infinity]"], 
        FractionBox[
          RowBox[{
            SuperscriptBox["z", "k"], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"k", " ", "x"}], "]"}]}], 
          RowBox[{"k", "!"}]]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"z", " ", 
            RowBox[{"Cos", "[", "x", "]"}]}]], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{"z", " ", 
            RowBox[{"Sin", "[", "x", "]"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.23.0018.01",
  CellTags->{"01.06.23.0018", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "k"], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"k", " ", "x"}], ")"}]}], 
            RowBox[{"k", "!"}]]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"z", " ", 
              RowBox[{"cos", "(", "x", ")"}]}]], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"z", " ", 
              RowBox[{"sin", "(", "x", ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.23.0018.01",
  CellTags->{"01.06.23.0018", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Products", "Section"],

Cell[CellGroupData[{

Cell["Finite products", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], 
            RowBox[{"n", "-", "1"}]], " ", 
          RowBox[{"Sin", "[", 
            FractionBox[
              RowBox[{"k", " ", "\[Pi]"}], "n"], "]"}]}], "\[Equal]", 
        FractionBox["n", 
          SuperscriptBox["2", 
            RowBox[{"n", "-", "1"}]]]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.24.0001.01",
  CellTags->{"01.06.24.0001", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], 
              RowBox[{"n", "-", "1"}]], 
            RowBox[{"sin", "(", 
              FractionBox[
                RowBox[{"k", " ", "\[Pi]"}], "n"], ")"}]}], "\[Equal]", 
          FractionBox["n", 
            SuperscriptBox["2", 
              RowBox[{"n", "-", "1"}]]]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.24.0001.01",
  CellTags->{"01.06.24.0001", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], 
            RowBox[{"n", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"z", "+", 
              FractionBox[
                RowBox[{"\[Pi]", " ", "k"}], "n"]}], "]"}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "n"}]], " ", 
            RowBox[{"Sin", "[", 
              RowBox[{"n", " ", "z"}], "]"}]}], 
          RowBox[{"Sin", "[", "z", "]"}]]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.24.0002.01",
  CellTags->{"01.06.24.0002", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], 
              RowBox[{"n", "-", "1"}]], 
            RowBox[{"sin", "(", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[Pi]", " ", "k"}], "n"], "+", "z"}], ")"}]}], 
          "\[Equal]", 
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "n"}]], " ", 
              RowBox[{"sin", "(", 
                RowBox[{"n", " ", "z"}], ")"}]}], 
            RowBox[{"sin", "(", "z", ")"}]]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.24.0002.01",
  CellTags->{"01.06.24.0002", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], 
            RowBox[{"n", "-", "1"}]], 
          RowBox[{"Sin", "[", 
            RowBox[{"z", "+", 
              FractionBox[
                RowBox[{"2", " ", "\[Pi]", " ", "k"}], "n"]}], "]"}]}], 
        "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}], 
            RowBox[{"1", "-", "n"}]], " ", 
          RowBox[{"Csc", "[", "z", "]"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Cos", "[", 
                RowBox[{
                  RowBox[{"n", " ", "z"}], "-", 
                  FractionBox[
                    RowBox[{"\[Pi]", " ", "n"}], "2"]}], "]"}], "-", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.24.0003.01",
  CellTags->{"01.06.24.0003", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], 
              RowBox[{"n", "-", "1"}]], 
            RowBox[{"sin", "(", 
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", "\[Pi]", " ", "k"}], "n"], "+", "z"}], 
              ")"}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "2"}], ")"}], 
              RowBox[{"1", "-", "n"}]], " ", 
            RowBox[{"csc", "(", "z", ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{
                    RowBox[{"n", " ", "z"}], "-", 
                    FractionBox[
                      RowBox[{"\[Pi]", " ", "n"}], "2"]}], ")"}], "-", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    RowBox[{"n", " ", "\[Pi]"}], "2"], ")"}]}], ")"}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.24.0003.01",
  CellTags->{"01.06.24.0003", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], 
            RowBox[{"Floor", "[", 
              FractionBox[
                RowBox[{"n", "-", "1"}], "2"], "]"}]], 
          RowBox[{"Sin", "[", 
            FractionBox[
              RowBox[{"\[Pi]", " ", "k"}], "n"], "]"}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            FractionBox[
              RowBox[{"1", "-", "n"}], "2"]], " ", 
          SqrtBox["n"]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.24.0004.01",
  CellTags->{"01.06.24.0004", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], 
              RowBox[{"\[LeftFloor]", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
            RowBox[{"sin", "(", 
              FractionBox[
                RowBox[{"\[Pi]", " ", "k"}], "n"], ")"}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              FractionBox[
                RowBox[{"1", "-", "n"}], "2"]], " ", 
            SqrtBox["n"]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.24.0004.01",
  CellTags->{"01.06.24.0004", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], 
            RowBox[{"Floor", "[", 
              FractionBox[
                RowBox[{"n", "-", "1"}], "2"], "]"}]], 
          RowBox[{"Sin", "[", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", 
                "\[Pi]"}], 
              RowBox[{"2", " ", "n"}]], "]"}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            FractionBox[
              RowBox[{"1", "-", "n"}], "2"]], " ", 
          RowBox[{"Csc", "[", 
            FractionBox["\[Pi]", 
              RowBox[{"2", " ", "n"}]], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.24.0005.01",
  CellTags->{"01.06.24.0005", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], 
              RowBox[{"\[LeftFloor]", 
                FractionBox[
                  RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
            RowBox[{"sin", "(", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", 
                  "\[Pi]"}], 
                RowBox[{"2", " ", "n"}]], ")"}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              FractionBox[
                RowBox[{"1", "-", "n"}], "2"]], " ", 
            RowBox[{"csc", "(", 
              FractionBox["\[Pi]", 
                RowBox[{"2", " ", "n"}]], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.24.0005.01",
  CellTags->{"01.06.24.0005", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Infinite products", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Product]", 
          RowBox[{"k", "=", "1"}], "\[Infinity]"], 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{
              FractionBox["4", "3"], " ", 
              SuperscriptBox[
                RowBox[{"Sin", "[", 
                  FractionBox["z", 
                    SuperscriptBox["3", "k"]], "]"}], "2"]}]}], ")"}]}], 
      "\[Equal]", 
      FractionBox[
        RowBox[{"Sin", "[", "z", "]"}], "z"]}]], "StandardFormEquation",
  CellLabel->"01.06.24.0006.01",
  CellTags->{"01.06.24.0006", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                FractionBox["4", "3"], " ", 
                RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  FractionBox["z", 
                    SuperscriptBox["3", "k"]], ")"}]}]}], ")"}]}], "\[Equal]",
         
        FractionBox[
          RowBox[{"sin", "(", "z", ")"}], "z"]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.24.0006.01",
  CellTags->{"01.06.24.0006", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Representations through more general functions", "Section"],

Cell[CellGroupData[{

Cell["Through hypergeometric functions", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"z", " ", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", "}"}], ",", 
            RowBox[{"{", 
              FractionBox["3", "2"], "}"}], ",", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["z", "2"], "4"]}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0001.01",
  CellTags->{"01.06.26.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"z", " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["0",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox["\[Null]",
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox[
                          FractionBox["3", "2"],
                          HypergeometricPFQ,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["z", "2"], "4"]}],
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            HypergeometricPFQ]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0001.01",
  CellTags->{"01.06.26.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", " ", 
      RowBox[{"Hypergeometric0F1", "[", 
        RowBox[{
          FractionBox["1", "2"], ",", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "4"]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], "2"]}]}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0002.01",
  CellTags->{"01.06.26.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["0",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["1",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox["\[Null]",
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    Hypergeometric0F1,
                    Editable->False], ";", 
                  TagBox[
                    TagBox[
                      TagBox[
                        FractionBox["1", "2"],
                        Hypergeometric0F1,
                        Editable->True],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    Hypergeometric0F1,
                    Editable->False], ";", 
                  TagBox[
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "4"]}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"z", "-", 
                            FractionBox["\[Pi]", "2"]}], ")"}], "2"]}],
                    Hypergeometric0F1,
                    Editable->True]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->False],
          Hypergeometric0F1]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0002.01",
  CellTags->{"01.06.26.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      RowBox[{
        SuperscriptBox["z", "2"], " ", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"{", 
              RowBox[{"2", ",", 
                FractionBox["3", "2"]}], "}"}], ",", 
            RowBox[{"-", 
              SuperscriptBox["z", "2"]}]}], "]"}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.26.0003.01",
  CellTags->{"01.06.26.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["1",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["2",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        TagBox["1",
                          HypergeometricPFQ,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox["2",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "2"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "2"]}],
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            HypergeometricPFQ]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0003.01",
  CellTags->{"01.06.26.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], "+", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{
              FractionBox["1", "2"], ",", 
              RowBox[{"-", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"z", "-", 
                      FractionBox["\[Pi]", "2"]}], ")"}], "2"]}]}], 
            "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0004.01",
  CellTags->{"01.06.26.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "2"], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["1", "2"],
                            Hypergeometric0F1,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{"-", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"z", "-", 
                                FractionBox["\[Pi]", "2"]}], ")"}], "2"]}],
                        Hypergeometric0F1,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              Hypergeometric0F1]}], "+", 
          FractionBox["1", "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0004.01",
  CellTags->{"01.06.26.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "3"], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"2", " ", "k"}]], "+", "3"}], ")"}]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"2", " ", "k"}], ")"}], "!"}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  FractionBox["\[Pi]", "2"]}], ")"}], 
              RowBox[{"2", "k"}]]}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0005.01",
  CellTags->{"01.06.26.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "3"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "k"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["3", 
                        RowBox[{"2", " ", "k"}]], "+", "3"}], ")"}], " "}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"2", " ", "k"}], ")"}], "!"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    FractionBox["\[Pi]", "2"]}], ")"}], 
                RowBox[{"2", " ", "k"}]]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0005.01",
  CellTags->{"01.06.26.0005", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Through Meijer ",
  StyleBox["G",
    FontSlant->"Italic"]
}], "Subsection"],

Cell[CellGroupData[{

Cell["Classical cases for the direct function itself", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SqrtBox["\[Pi]"], " "}], "2"], " ", "z", " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "0", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"-", 
                    FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
            FractionBox[
              SuperscriptBox["z", "2"], "4"]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0006.01",
  CellTags->{"01.06.26.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox["\[Pi]"], "2"], "z", " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"0", ",", "2"}], 
                RowBox[{"1", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    FractionBox[
                      SuperscriptBox["z", "2"], "4"],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["1", "2"]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0006.01",
  CellTags->{"01.06.26.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SqrtBox[
              RowBox[{"\[Pi]", " ", 
                SuperscriptBox["z", "2"]}]], " "}], "z"], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}], ",", 
                RowBox[{"{", "0", "}"}]}], "}"}], ",", 
            FractionBox[
              SuperscriptBox["z", "2"], "4"]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0007.01",
  CellTags->{"01.06.26.0007", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox[
                RowBox[{"\[Pi]", " ", 
                  SuperscriptBox["z", "2"]}]], " "}], "z"], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"0", ",", "2"}], 
                RowBox[{"1", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    FractionBox[
                      SuperscriptBox["z", "2"], "4"],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0007.01",
  CellTags->{"01.06.26.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            RowBox[{"\[Pi]", " "}]], " ", " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "2"], "}"}], ",", 
                  RowBox[{"{", "0", "}"}]}], "}"}], ",", 
              FractionBox[
                SuperscriptBox["z", "2"], "4"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0008.01",
  CellTags->{"01.06.26.0008", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", "z", ")"}]}], "\[Equal]", 
          RowBox[{
            SqrtBox["\[Pi]"], " ", 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"0", ",", "2"}], 
                  RowBox[{"1", ",", "0"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      FractionBox[
                        SuperscriptBox["z", "2"], "4"],
                      MeijerG,
                      Editable->True], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["1", "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox["0",
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", 
            RowBox[{"(", "z", ")"}]}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0008.01",
  CellTags->{"01.06.26.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"a", "+", 
          SqrtBox["z"]}], "]"}], "\[Equal]", 
      RowBox[{
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["a", "\[Pi]"], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["a", "\[Pi]"], "}"}]}], "}"}], ",", 
            FractionBox["z", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0009.01",
  CellTags->{"01.06.26.0009", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", 
          RowBox[{"(", 
            RowBox[{"a", "+", 
              SqrtBox["z"]}], ")"}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["\[Pi]"], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    FractionBox["z", "4"],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["a", "\[Pi]"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["a", "\[Pi]"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0009.01",
  CellTags->{"01.06.26.0009", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases for powers of ",
  StyleBox["Sin", "Program"],
  " ||| Classical cases for powers of ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", 
            SqrtBox["z"], "]"}], "n"], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"n", ",", 
                FractionBox["n", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "n"], "+", "1"}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "n"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"Floor", "[", 
                      FractionBox["n", "2"], "]"}], "-", "k"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "k"}], "]"}], " ", 
                RowBox[{"MeijerG", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", "}"}], ",", 
                        RowBox[{"{", "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "n"]}], 
                              ")"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "n"]}], 
                              ")"}]}], "}"}]}], "}"}], ",", 
                    RowBox[{
                      FractionBox["1", "4"], " ", "z", " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"n", "-", 
                            RowBox[{"2", " ", "k"}]}], ")"}], "2"]}]}], 
                  "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0010.01",
  CellTags->{"01.06.26.0010", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], 
            RowBox[{"(", 
              SqrtBox["z"], ")"}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], "+", "1"}], ")"}], " ",
               
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["n",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["n", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "n"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"\[LeftFloor]", 
                        FractionBox["n", "2"], "\[RightFloor]"}], "-", "k"}]],
                   " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  TagBox[
                    RowBox[{
                      SubsuperscriptBox[
                        TagBox["G",
                          MeijerG], 
                        RowBox[{"0", ",", "2"}], 
                        RowBox[{"1", ",", "0"}]], "\[InvisibleApplication]", 
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["1", "4"], " ", "z", " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"n", "-", 
                                    RowBox[{"2", " ", "k"}]}], ")"}], "2"]}],
                            MeijerG,
                            Editable->True], "\[VerticalSeparator]", 
                          GridBox[{
                              {
                                RowBox[{
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "-", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], "n"]}], 
                                        ")"}]}],
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], "n"]}], 
                                        ")"}]}],
                                    MeijerG,
                                    Editable->True]}]}
                              }]}], ")"}]}],
                    MeijerG,
                    Editable->False]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0010.01",
  CellTags->{"01.06.26.0010", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["Exp", "Program"],
  " ||| Classical cases involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
            FractionBox[
              SuperscriptBox["z", 
                RowBox[{"1", "/", "3"}]], 
              SqrtBox["3"]]}]], " ", 
        RowBox[{"Sin", "[", 
          SuperscriptBox["z", 
            RowBox[{"1", "/", "3"}]], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox["3"], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "3"], ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", "0", "}"}]}], "}"}], ",", 
            FractionBox[
              RowBox[{"8", " ", "z"}], 
              RowBox[{"81", " ", 
                SqrtBox["3"]}]]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0095.01",
  CellTags->{"01.06.26.0095", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RadicalBox["z", "3"], 
                SqrtBox["3"]]}]], " ", 
          RowBox[{"sin", "(", 
            RadicalBox["z", "3"], ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox["3"], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"0", ",", "3"}], 
                RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    FractionBox[
                      RowBox[{"8", " ", "z"}], 
                      RowBox[{"81", " ", 
                        SqrtBox["3"]}]],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0095.01",
  CellTags->{"01.06.26.0095", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", 
              SqrtBox["3"]}], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "6"}]]}]], " ", 
        RowBox[{"Sin", "[", 
          SuperscriptBox["z", 
            RowBox[{"1", "/", "6"}]], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          SqrtBox["3"], 
          RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "6"], ",", 
                    FractionBox["1", "3"], ",", 
                    FractionBox["1", "2"], ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["5", "6"]}], "}"}], ",", 
                RowBox[{"{", "0", "}"}]}], "}"}], ",", 
            FractionBox["z", "729"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0096.01",
  CellTags->{"01.06.26.0096", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                SqrtBox["3"]}], " ", 
              RadicalBox["z", "6"]}]], " ", 
          RowBox[{"sin", "(", 
            RadicalBox["z", "6"], ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox["3"], 
            RowBox[{"4", " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"0", ",", "6"}], 
                RowBox[{"5", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    FractionBox["z", "729"],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["5", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0096.01",
  CellTags->{"01.06.26.0096", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["Sinh", "Program"],
  " ||| Classical cases involving ",
  Cell[BoxData[
      FormBox["sinh", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          SuperscriptBox["z", 
            RowBox[{"1", "/", "4"}]], "]"}], " ", 
        RowBox[{"Sinh", "[", 
          SuperscriptBox["z", 
            RowBox[{"1", "/", "4"}]], "]"}]}], "\[Equal]", 
      RowBox[{
        SqrtBox["2"], " ", 
        SuperscriptBox["\[Pi]", 
          RowBox[{"3", "/", "2"}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}]}], "}"}], ",", 
            FractionBox["z", "64"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0097.01",
  CellTags->{"01.06.26.0097", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RadicalBox["z", "4"], ")"}], " ", 
          RowBox[{"sinh", "(", 
            RadicalBox["z", "4"], ")"}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"0", ",", "4"}], 
                RowBox[{"1", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    FractionBox["z", "64"],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0097.01",
  CellTags->{"01.06.26.0097", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["Cosh", "Program"],
  " ||| Classical cases involving ",
  Cell[BoxData[
      FormBox["cosh", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          SuperscriptBox["z", 
            RowBox[{"1", "/", "4"}]], "]"}], 
        RowBox[{"Cosh", "[", 
          SuperscriptBox["z", 
            RowBox[{"1", "/", "4"}]], "]"}]}], " ", "\[Equal]", 
      RowBox[{
        SqrtBox["2"], " ", 
        SuperscriptBox["\[Pi]", 
          RowBox[{"3", "/", "2"}]], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "2"], ",", 
                    FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
            FractionBox["z", "64"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0098.01",
  CellTags->{"01.06.26.0098", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RadicalBox["z", "4"], ")"}], " ", 
          RowBox[{"cosh", "(", 
            RadicalBox["z", "4"], ")"}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "5"}], 
                RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    FractionBox["z", "64"],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["1", "2"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0098.01",
  CellTags->{"01.06.26.0098", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["Cos,CosIntegral,SinIntegral", "Program"],
  " ||| Classical cases involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{"cos", ",", "Ci", ",", "Si"}], TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", 
            SqrtBox["z"], "]"}], " ", 
          RowBox[{"CosIntegral", "[", 
            SqrtBox["z"], "]"}]}], "+", 
        RowBox[{
          RowBox[{"Sin", "[", 
            SqrtBox["z"], "]"}], " ", 
          RowBox[{"SinIntegral", "[", 
            SqrtBox["z"], "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[Pi]", 
          RowBox[{"3", "/", "2"}]], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "0", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "2"], ",", 
                    FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
            FractionBox["z", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0011.01",
  CellTags->{"01.06.26.0011", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], " ", 
            RowBox[{"Ci", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}], "+", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], " ", 
            RowBox[{"Si", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    FractionBox["z", "4"],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0011.01",
  CellTags->{"01.06.26.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", 
            SqrtBox["z"], "]"}], " ", 
          RowBox[{"CosIntegral", "[", 
            SqrtBox["z"], "]"}]}], "+", 
        RowBox[{
          RowBox[{"Sin", "[", 
            SqrtBox["z"], "]"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["\[Pi]", "2"]}], "+", 
              RowBox[{"SinIntegral", "[", 
                SqrtBox["z"], "]"}]}], ")"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"]}]]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "0", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", 
                    FractionBox["1", "2"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            FractionBox["z", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0012.01",
  CellTags->{"01.06.26.0012", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], " ", 
            RowBox[{"Ci", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}], "+", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Si", 
                  RowBox[{"(", 
                    SqrtBox["z"], ")"}]}], "-", 
                FractionBox["\[Pi]", "2"]}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"]}]]}], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"3", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    FractionBox["z", "4"],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox["0",
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0012.01",
  CellTags->{"01.06.26.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", 
            SqrtBox["z"], "]"}], 
          RowBox[{"CosIntegral", "[", 
            SqrtBox["z"], "]"}]}], "-", 
        RowBox[{
          RowBox[{"Cos", "[", 
            SqrtBox["z"], "]"}], " ", 
          RowBox[{"SinIntegral", "[", 
            SqrtBox["z"], "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " "}], "2"]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}], ",", 
                RowBox[{"{", "1", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "2"], ",", 
                    FractionBox["1", "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
            FractionBox["z", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0013.01",
  CellTags->{"01.06.26.0013", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], 
            RowBox[{"Ci", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}], " ", "-", 
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], " ", 
            RowBox[{"Si", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    FractionBox["z", "4"],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["1",
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["1",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0013.01",
  CellTags->{"01.06.26.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Sin", "[", 
              SqrtBox["z"], "]"}], 
            RowBox[{"CosIntegral", "[", 
              SqrtBox["z"], "]"}]}], "-", 
          RowBox[{
            RowBox[{"Cos", "[", 
              SqrtBox["z"], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["\[Pi]", "2"]}], "+", 
                RowBox[{"SinIntegral", "[", 
                  SqrtBox["z"], "]"}]}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"]}]], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "2"], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "2"], ",", 
                      FractionBox["1", "2"]}], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              FractionBox["z", "4"]}], "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0014.01",
  CellTags->{"01.06.26.0014", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], 
            RowBox[{"Ci", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}], "-", 
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Si", 
                  RowBox[{"(", 
                    SqrtBox["z"], ")"}]}], "-", 
                FractionBox["\[Pi]", "2"]}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"3", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    FractionBox["z", "4"],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["1", "2"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0014.01",
  CellTags->{"01.06.26.0014", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["ArcCos ", "Program"],
  "in the arguments and unit step ",
  StyleBox["UnitStep", "Program"],
  " ||| Classical cases involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["cos", 
          RowBox[{"-", "1"}]], TraditionalForm]]],
  " in the arguments and unit step ",
  Cell[BoxData[
      FormBox["\[Theta]", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"UnitStep", "[", 
            RowBox[{"1", "-", 
              RowBox[{"Abs", "[", "z", "]"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"\[Nu]", " ", 
              RowBox[{"ArcCos", "[", 
                SqrtBox["z"], "]"}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox["\[Pi]"], " ", "\[Nu]"}], "2"], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      FractionBox[
                        RowBox[{"2", "+", "\[Nu]"}], "2"]}], "}"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "2"]}], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", "z"}], "]"}]}]}], "/;", 
      RowBox[{"Not", "[", 
        RowBox[{"IntervalMemberQ", "[", 
          RowBox[{
            RowBox[{"Interval", "[", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"-", "1"}], ",", "0"}], "}"}], "]"}], ",", "z"}], 
          "]"}], "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0015.01",
  CellTags->{"01.06.26.0015", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                InterpretationBox["\[Theta]",
                  UnitStep,
                  Editable->False,
                  Selectable->False], "(", 
                RowBox[{"1", "-", 
                  RowBox[{
                  "\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}]}], 
                ")"}], 
              RowBox[{"sin", 
                RowBox[{"(", 
                  RowBox[{"\[Nu]", " ", 
                    RowBox[{
                      SuperscriptBox["cos", 
                        RowBox[{"-", "1"}]], 
                      RowBox[{"(", 
                        SqrtBox["z"], ")"}]}]}], ")"}]}]}], "\[Equal]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SqrtBox["\[Pi]"], " ", "\[Nu]"}], "2"], " ", 
              TagBox[
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["G",
                      MeijerG], 
                    RowBox[{"2", ",", "2"}], 
                    RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], "\[VerticalSeparator]", GridBox[{
                          {
                            RowBox[{
                              TagBox[
                                RowBox[{"1", "-", 
                                  FractionBox["\[Nu]", "2"]}],
                                MeijerG,
                                Editable->True], ",", 
                              TagBox[
                                FractionBox[
                                  RowBox[{"\[Nu]", "+", "2"}], "2"],
                                MeijerG,
                                Editable->True]}]},
                          {
                            RowBox[{
                              TagBox["0",
                                MeijerG,
                                Editable->True], ",", 
                              TagBox[
                                FractionBox["1", "2"],
                                MeijerG,
                                Editable->True]}]}
                          }]}], ")"}]}],
                MeijerG,
                Editable->False]}]}], "/;", 
          RowBox[{"z", "\[NotElement]", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0015.01",
  CellTags->{"01.06.26.0015", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["ArcTan ", "Program"],
  "in the arguments ||| Classical cases involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["tan", 
          RowBox[{"-", "1"}]], TraditionalForm]]],
  " in the arguments"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", "z"}], ")"}], 
          RowBox[{"\[Nu]", "/", "2"}]], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{"\[Nu]", " ", 
            RowBox[{"ArcTan", "[", 
              SqrtBox["z"], "]"}]}], "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "\[Nu]"}]], " "}], 
            RowBox[{"Gamma", "[", 
              RowBox[{"-", "\[Nu]"}], "]"}]]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "+", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox[
                      RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}], ",", 
                RowBox[{"{", "0", "}"}]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0016.01",
  CellTags->{"01.06.26.0016", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "+", "1"}], ")"}], 
            RowBox[{"\[Nu]", "/", "2"}]], " ", 
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{"\[Nu]", " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], 
                  RowBox[{"(", 
                    SqrtBox["z"], ")"}]}]}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", "1"}]], 
              RowBox[{"\[CapitalGamma]", 
                RowBox[{"(", 
                  RowBox[{"-", "\[Nu]"}], ")"}]}]]}], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "2"}], 
                RowBox[{"1", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox["z",
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["\[Nu]", "2"], "+", "1"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0016.01",
  CellTags->{"01.06.26.0016", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["ArcCot ", "Program"],
  "in the arguments ||| Classical cases involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["cot", 
          RowBox[{"-", "1"}]], TraditionalForm]]],
  " in the arguments"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", "z"}], ")"}], 
            RowBox[{"\[Nu]", "/", "2"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"\[Nu]", " ", 
              RowBox[{"ArcCot", "[", 
                SqrtBox["z"], "]"}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "\[Nu]"}]], 
              RowBox[{"Gamma", "[", 
                RowBox[{"-", "\[Nu]"}], "]"}]]}], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox[
                      RowBox[{"1", "+", "\[Nu]"}], "2"], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"1", "+", 
                      FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "2"]}], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", "z"}], "]"}]}]}], "/;", 
      RowBox[{"Not", "[", 
        RowBox[{"IntervalMemberQ", "[", 
          RowBox[{
            RowBox[{"Interval", "[", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"-", "1"}], ",", "0"}], "}"}], "]"}], ",", "z"}], 
          "]"}], "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0017.01",
  CellTags->{"01.06.26.0017", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "+", "1"}], ")"}], 
              RowBox[{"\[Nu]", "/", "2"}]], " ", 
            RowBox[{"sin", 
              RowBox[{"(", 
                RowBox[{"\[Nu]", " ", 
                  RowBox[{
                    SuperscriptBox["cot", 
                      RowBox[{"-", "1"}]], 
                    RowBox[{"(", 
                      SqrtBox["z"], ")"}]}]}], ")"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", "\[Nu]"}], "-", "1"}]], 
                RowBox[{"\[CapitalGamma]", 
                  RowBox[{"(", 
                    RowBox[{"-", "\[Nu]"}], ")"}]}]]}], 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"2", ",", "2"}], 
                  RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox["z",
                      MeijerG,
                      Editable->True], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox[
                                RowBox[{"\[Nu]", "+", "1"}], "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["\[Nu]", "2"], "+", "1"}],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox["0",
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "2"],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}], "/;", 
        RowBox[{"z", "\[NotElement]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "1"}], ",", "0"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0017.01",
  CellTags->{"01.06.26.0017", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["ArcSec ", "Program"],
  "in the arguments and unit step ",
  StyleBox["UnitStep", "Program"],
  " ||| Classical cases involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["sec", 
          RowBox[{"-", "1"}]], TraditionalForm]]],
  " in the arguments and unit step ",
  Cell[BoxData[
      FormBox["\[Theta]", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{"UnitStep", "[", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"Abs", "[", "z", "]"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"\[Nu]", " ", 
              RowBox[{"ArcSec", "[", 
                SqrtBox["z"], "]"}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox["\[Pi]"], " ", "\[Nu]"}], "2"], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "2"], ",", "1"}], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z"}],
             "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0018.01",
  CellTags->{"01.06.26.0018", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{
          RowBox[{
            RowBox[{
              InterpretationBox["\[Theta]",
                UnitStep,
                Editable->False,
                Selectable->False], "(", 
              RowBox[{
                RowBox[{
                "\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], "-", 
                "1"}], ")"}], 
            RowBox[{"sin", 
              RowBox[{"(", 
                RowBox[{"\[Nu]", " ", 
                  RowBox[{
                    SuperscriptBox["sec", 
                      RowBox[{"-", "1"}]], 
                    RowBox[{"(", 
                      SqrtBox["z"], ")"}]}]}], ")"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SqrtBox["\[Pi]"], " ", "\[Nu]"}], "2"], 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"2", ",", "2"}], 
                  RowBox[{"0", ",", "2"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox["z",
                      MeijerG,
                      Editable->True], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["1", "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox["1",
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox[
                              RowBox[{"-", 
                                FractionBox["\[Nu]", "2"]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["\[Nu]", "2"],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0018.01",
  CellTags->{"01.06.26.0018", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving Bessel ",
  StyleBox["BesselJ", "Program"],
  " ||| Classical cases involving Bessel ",
  Cell[BoxData[
      FormBox["J", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          SqrtBox["z"], "]"}], 
        RowBox[{"BesselJ", "[", 
          RowBox[{"\[Nu]", ",", 
            SqrtBox["z"]}], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox["2"]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox[
                    RowBox[{"1", "+", "\[Nu]"}], "2"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0019.01",
  CellTags->{"01.06.26.0019", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", 
              SqrtBox["z"], ")"}]}], " ", 
          RowBox[{
            SubscriptBox["J", "\[Nu]"], 
            RowBox[{"(", 
              SqrtBox["z"], ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["2"]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"1", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox["z",
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0019.01",
  CellTags->{"01.06.26.0019", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{
            SqrtBox["z"], "+", "a"}], "]"}], 
        RowBox[{"BesselJ", "[", 
          RowBox[{"\[Nu]", ",", 
            SqrtBox["z"]}], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox["2"]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["a", "\[Pi]"], "+", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                    RowBox[{
                      FractionBox["a", "\[Pi]"], "+", 
                      FractionBox["\[Nu]", "2"]}]}], "}"}]}], "}"}], ",", 
            "z"}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0020.01",
  CellTags->{"01.06.26.0020", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{"a", "+", 
                SqrtBox["z"]}], ")"}]}], " ", 
          RowBox[{
            SubscriptBox["J", "\[Nu]"], 
            RowBox[{"(", 
              SqrtBox["z"], ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["2"]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox["z",
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["a", "\[Pi]"], "+", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["a", "\[Pi]"], "+", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0020.01",
  CellTags->{"01.06.26.0020", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["Cos", "Program"],
  " and Bessel ",
  StyleBox["BesselJ", "Program"],
  " ||| Classical cases involving ",
  Cell[BoxData[
      FormBox["cos", TraditionalForm]]],
  " and Bessel ",
  Cell[BoxData[
      FormBox["J", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Cos", "[", 
              SqrtBox["z"], "]"}], 
            RowBox[{"BesselJ", "[", 
              RowBox[{
                RowBox[{"-", "\[Nu]"}], ",", 
                SqrtBox["z"]}], "]"}]}], "+", " ", 
          RowBox[{
            RowBox[{"Sin", "[", 
              SqrtBox["z"], "]"}], 
            RowBox[{"BesselJ", "[", 
              RowBox[{"\[Nu]", ",", 
                SqrtBox["z"]}], "]"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SqrtBox["2"]}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              FractionBox["1", "4"], " ", "\[Pi]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "\[Nu]"}]}], ")"}]}], "]"}], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["3", "4"], "}"}], ",", 
                  RowBox[{"{", 
                    FractionBox["1", "4"], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      FractionBox[
                        RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                      FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z"}],
             "]"}], " "}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0021.01",
  CellTags->{"01.06.26.0021", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], 
            RowBox[{
              SubscriptBox["J", 
                RowBox[{"-", "\[Nu]"}]], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}], " ", "+", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}]}], " ", "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SqrtBox["2"]}], 
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{
                FractionBox["1", "4"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Nu]"}], "-", "1"}], ")"}], " ", 
                "\[Pi]"}], ")"}]}], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox["z",
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0021.01",
  CellTags->{"01.06.26.0021", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Cos", "[", 
              SqrtBox["z"], "]"}], 
            RowBox[{"BesselJ", "[", 
              RowBox[{
                RowBox[{"-", "\[Nu]"}], ",", 
                SqrtBox["z"]}], "]"}]}], "-", " ", 
          RowBox[{
            RowBox[{"Sin", "[", 
              SqrtBox["z"], "]"}], 
            RowBox[{"BesselJ", "[", 
              RowBox[{"\[Nu]", ",", 
                SqrtBox["z"]}], "]"}]}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "4"], "}"}], ",", 
                  RowBox[{"{", 
                    FractionBox["3", "4"], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      FractionBox[
                        RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                      FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z"}],
             "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              FractionBox["1", "4"], " ", "\[Pi]", " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"2", " ", "\[Nu]"}]}], ")"}]}], 
            "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0022.01",
  CellTags->{"01.06.26.0022", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], 
            RowBox[{
              SubscriptBox["J", 
                RowBox[{"-", "\[Nu]"}]], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}], " ", "-", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}]}], " ", "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{
                FractionBox["1", "4"], " ", "\[Pi]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Nu]"}], "+", "1"}], ")"}]}], ")"}]}],
           
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox["z",
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0022.01",
  CellTags->{"01.06.26.0022", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving Bessel ",
  StyleBox["BesselY", "Program"],
  " ||| Classical cases involving Bessel ",
  Cell[BoxData[
      FormBox["Y", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          SqrtBox["z"], "]"}], 
        RowBox[{"BesselY", "[", 
          RowBox[{"\[Nu]", ",", 
            SqrtBox["z"]}], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox["2"]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"-", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "\[Nu]"}], "2"], ",", 
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0023.01",
  CellTags->{"01.06.26.0023", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", 
              SqrtBox["z"], ")"}]}], " ", 
          RowBox[{
            SubscriptBox["Y", "\[Nu]"], 
            RowBox[{"(", 
              SqrtBox["z"], ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["2"]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox["z",
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0023.01",
  CellTags->{"01.06.26.0023", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["Cos", "Program"],
  " and Bessel ",
  StyleBox["BesselJ,BesselY", "Program"],
  " ||| Classical cases involving ",
  Cell[BoxData[
      FormBox["cos", TraditionalForm]]],
  " and Bessel ",
  Cell[BoxData[
      FormBox[
        RowBox[{"J", ",", "Y"}], TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", 
            SqrtBox["z"], "]"}], 
          RowBox[{"BesselY", "[", 
            RowBox[{"\[Nu]", ",", 
              SqrtBox["z"]}], "]"}]}], "+", 
        RowBox[{
          RowBox[{"Sin", "[", 
            SqrtBox["z"], "]"}], 
          RowBox[{"BesselJ", "[", 
            RowBox[{"\[Nu]", ",", 
              SqrtBox["z"]}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          SqrtBox["2"]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"\[Nu]", "+", "1"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  FractionBox[
                    RowBox[{"1", "-", "\[Nu]"}], "2"], "}"}]}], "}"}], ",", 
            "z"}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0024.01",
  CellTags->{"01.06.26.0024", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], 
            RowBox[{
              SubscriptBox["Y", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}], " ", "+", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SqrtBox["2"]}], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"3", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox["z",
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0024.01",
  CellTags->{"01.06.26.0024", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", 
            SqrtBox["z"], "]"}], 
          RowBox[{"BesselY", "[", 
            RowBox[{"\[Nu]", ",", 
              SqrtBox["z"]}], "]"}]}], "-", 
        RowBox[{
          RowBox[{"Cos", "[", 
            SqrtBox["z"], "]"}], 
          RowBox[{"BesselJ", "[", 
            RowBox[{"\[Nu]", ",", 
              SqrtBox["z"]}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          SqrtBox["2"]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"\[Nu]", "+", "1"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"-", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0025.01",
  CellTags->{"01.06.26.0025", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], " ", 
            RowBox[{
              SubscriptBox["Y", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}], "-", 
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], " ", 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SqrtBox["2"]}], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"3", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox["z",
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0025.01",
  CellTags->{"01.06.26.0025", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", 
            SqrtBox["z"], "]"}], 
          RowBox[{"BesselY", "[", 
            RowBox[{"\[Nu]", ",", 
              SqrtBox["z"]}], "]"}]}], "-", 
        RowBox[{
          RowBox[{"Sin", "[", 
            SqrtBox["z"], "]"}], 
          RowBox[{"BesselJ", "[", 
            RowBox[{"\[Nu]", ",", 
              SqrtBox["z"]}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"Cos", "[", 
              RowBox[{"\[Nu]", " ", "\[Pi]"}], "]"}], 
            RowBox[{
              SuperscriptBox["\[Pi]", "2"], 
              SqrtBox["2"]}]]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"\[Nu]", "+", "1"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  FractionBox[
                    RowBox[{"1", "-", "\[Nu]"}], "2"], "}"}]}], "}"}], ",", 
            "z"}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0026.01",
  CellTags->{"01.06.26.0026", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], " ", 
            RowBox[{
              SubscriptBox["Y", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}], "-", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], " ", 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"cos", 
                RowBox[{"(", 
                  RowBox[{"\[Nu]", " ", "\[Pi]"}], ")"}]}], 
              RowBox[{
                SuperscriptBox["\[Pi]", "2"], " ", 
                SqrtBox["2"]}]]}], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"3", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox["z",
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0026.01",
  CellTags->{"01.06.26.0026", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", 
            SqrtBox["z"], "]"}], 
          RowBox[{"BesselY", "[", 
            RowBox[{"\[Nu]", ",", 
              SqrtBox["z"]}], "]"}]}], "+", 
        RowBox[{
          RowBox[{"Cos", "[", 
            SqrtBox["z"], "]"}], 
          RowBox[{"BesselJ", "[", 
            RowBox[{"\[Nu]", ",", 
              SqrtBox["z"]}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{"\[Nu]", " ", "\[Pi]"}], "]"}], 
          RowBox[{
            SuperscriptBox["\[Pi]", "2"], 
            SqrtBox["2"]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"\[Nu]", "+", "1"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"-", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0027.01",
  CellTags->{"01.06.26.0027", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], 
            RowBox[{
              SubscriptBox["Y", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}], "+", 
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}], 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"cos", 
                RowBox[{"(", 
                  RowBox[{"\[Nu]", " ", "\[Pi]"}], ")"}]}], " "}], 
            RowBox[{
              SuperscriptBox["\[Pi]", "2"], " ", 
              SqrtBox["2"]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"3", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox["z",
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0027.01",
  CellTags->{"01.06.26.0027", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{
              SqrtBox["z"], "+", "a"}], "]"}], 
          RowBox[{"BesselJ", "[", 
            RowBox[{"\[Nu]", ",", 
              SqrtBox["z"]}], "]"}]}], "-", 
        RowBox[{
          RowBox[{"Cos", "[", 
            RowBox[{
              SqrtBox["z"], "+", "a"}], "]"}], 
          RowBox[{"BesselY", "[", 
            RowBox[{"\[Nu]", ",", 
              SqrtBox["z"]}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{"\[Pi]", " ", "\[Nu]"}], "]"}], 
          RowBox[{
            SuperscriptBox["\[Pi]", "2"], 
            SqrtBox["2"]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], "-", 
                    FractionBox["a", "\[Pi]"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], "-", 
                    FractionBox["a", "\[Pi]"]}], "}"}]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0028.01",
  CellTags->{"01.06.26.0028", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  SqrtBox["z"]}], ")"}]}], " ", 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}], "-", 
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  SqrtBox["z"]}], ")"}]}], " ", 
            RowBox[{
              SubscriptBox["Y", "\[Nu]"], 
              RowBox[{"(", 
                SqrtBox["z"], ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"cos", 
                RowBox[{"(", 
                  RowBox[{"\[Pi]", " ", "\[Nu]"}], ")"}]}], " "}], 
            RowBox[{
              SuperscriptBox["\[Pi]", "2"], " ", 
              SqrtBox["2"]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"4", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox["z",
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "-", "\[Nu]"}], "2"], "-", 
                              FractionBox["a", "\[Pi]"]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "-", "\[Nu]"}], "2"], "-", 
                              FractionBox["a", "\[Pi]"]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0028.01",
  CellTags->{"01.06.26.0028", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["Hypergeometric0F1", "Program"],
  " ||| Classical cases involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox["0",
              "TraditionalForm"]], 
          SubscriptBox["F", 
            FormBox["1",
              "TraditionalForm"]]}], TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{"b", ",", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["z", "2"], "4"]}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["3", "2"]}], "+", "b"}]], " ", 
          RowBox[{"Gamma", "[", "b", "]"}], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"3", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "2"], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["3", "2"], "-", "b"}]}], "}"}]}], "}"}], 
              ",", 
              SuperscriptBox["z", "2"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0029.01",
  CellTags->{"01.06.26.0029", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox["b",
                            Hypergeometric0F1,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["z", "2"], "4"]}],
                        Hypergeometric0F1,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              Hypergeometric0F1]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"b", "-", 
                FractionBox["3", "2"]}]], " ", 
            RowBox[{"\[CapitalGamma]", 
              RowBox[{"(", "b", ")"}]}], " ", 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"2", ",", "4"}], 
                  RowBox[{"1", ",", "2"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      SuperscriptBox["z", "2"],
                      MeijerG,
                      Editable->True], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox[
                                RowBox[{"3", "-", 
                                  RowBox[{"2", "b"}]}], "4"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox[
                                RowBox[{"5", "-", 
                                  RowBox[{"2", "b"}]}], "4"],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["1", "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox["0",
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{"1", "-", "b"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["3", "2"], "-", "b"}],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", 
            RowBox[{"(", "z", ")"}]}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0029.01",
  CellTags->{"01.06.26.0029", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"2", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{"b", ",", 
              RowBox[{"-", "z"}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["3", "2"]}], "+", "b"}]], " ", 
          RowBox[{"Gamma", "[", "b", "]"}], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"3", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "2"], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["3", "2"], "-", "b"}]}], "}"}]}], "}"}], 
              ",", 
              RowBox[{"4", " ", "z"}]}], "]"}]}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.26.0030.01",
  CellTags->{"01.06.26.0030", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{"2", " ", 
                SqrtBox["z"]}], ")"}]}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["0",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox["\[Null]",
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox["b",
                          Hypergeometric0F1,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1,
                      Editable->False], ";", 
                    TagBox[
                      RowBox[{"-", "z"}],
                      Hypergeometric0F1,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            Hypergeometric0F1]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"b", "-", 
              FractionBox["3", "2"]}]], " ", 
          RowBox[{"\[CapitalGamma]", 
            RowBox[{"(", "b", ")"}]}], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"1", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{"4", " ", "z"}],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"3", "-", 
                                RowBox[{"2", "b"}]}], "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"5", "-", 
                                RowBox[{"2", "b"}]}], "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"1", "-", "b"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["3", "2"], "-", "b"}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0030.01",
  CellTags->{"01.06.26.0030", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", "+", "z"}], "]"}], 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{"b", ",", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["z", "2"], "4"]}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["3", "2"]}], "+", "b"}]]}], " ", 
          RowBox[{"Gamma", "[", "b", "]"}], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"3", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["a", "\[Pi]"], "+", "1"}], "}"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "2"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["3", "2"], "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["a", "\[Pi]"], "+", "1"}]}], "}"}]}], 
                "}"}], ",", 
              SuperscriptBox["z", "2"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0031.01",
  CellTags->{"01.06.26.0031", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                RowBox[{"a", "+", "z"}], ")"}]}], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox["b",
                            Hypergeometric0F1,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["z", "2"], "4"]}],
                        Hypergeometric0F1,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              Hypergeometric0F1]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"b", "-", 
                  FractionBox["3", "2"]}]]}], " ", 
            RowBox[{"\[CapitalGamma]", 
              RowBox[{"(", "b", ")"}]}], " ", 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"3", ",", "5"}], 
                  RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      SuperscriptBox["z", "2"],
                      MeijerG,
                      Editable->True], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox[
                                RowBox[{"3", "-", 
                                  RowBox[{"2", "b"}]}], "4"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox[
                                RowBox[{"5", "-", 
                                  RowBox[{"2", "b"}]}], "4"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["a", "\[Pi]"], "+", "1"}],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox["0",
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{"1", "-", "b"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["3", "2"], "-", "b"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["a", "\[Pi]"], "+", "1"}],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", 
            RowBox[{"(", "z", ")"}]}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0031.01",
  CellTags->{"01.06.26.0031", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"a", "+", 
            RowBox[{"2", 
              SqrtBox["z"]}]}], "]"}], 
        RowBox[{"Hypergeometric0F1", "[", 
          RowBox[{"b", ",", 
            RowBox[{"-", "z"}]}], "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["3", "2"]}], "+", "b"}]]}], " ", 
        RowBox[{"Gamma", "[", "b", "]"}], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"3", "-", 
                          RowBox[{"2", " ", "b"}]}], ")"}]}], ",", 
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"5", "-", 
                          RowBox[{"2", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["a", "\[Pi]"], "+", "1"}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "-", "b"}], ",", 
                    RowBox[{
                      FractionBox["3", "2"], "-", "b"}], ",", 
                    RowBox[{
                      FractionBox["a", "\[Pi]"], "+", "1"}]}], "}"}]}], "}"}],
             ",", 
            RowBox[{"4", "z"}]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0032.01",
  CellTags->{"01.06.26.0032", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"2", 
                  SqrtBox["z"]}]}], ")"}]}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["0",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox["\[Null]",
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox["b",
                          Hypergeometric0F1,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1,
                      Editable->False], ";", 
                    TagBox[
                      RowBox[{"-", "z"}],
                      Hypergeometric0F1,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            Hypergeometric0F1]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["2", 
              RowBox[{"b", "-", 
                FractionBox["3", "2"]}]]}], " ", 
          RowBox[{"\[CapitalGamma]", 
            RowBox[{"(", "b", ")"}]}], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{"4", "z"}],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"3", "-", 
                                RowBox[{"2", "b"}]}], "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"5", "-", 
                                RowBox[{"2", "b"}]}], "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["a", "\[Pi]"], "+", "1"}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"1", "-", "b"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["3", "2"], "-", "b"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["a", "\[Pi]"], "+", "1"}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0032.01",
  CellTags->{"01.06.26.0032", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["Hypergeometric0F1Regularized", "Program"],
  " ||| Classical cases involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox["0",
              "TraditionalForm"]], 
          SubscriptBox[
            OverscriptBox["F", "~"], 
            FormBox["1",
              "TraditionalForm"]]}], TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"Hypergeometric0F1Regularized", "[", 
            RowBox[{"b", ",", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["z", "2"], "4"]}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["3", "2"]}], "+", "b"}]], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"3", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "2"], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["3", "2"], "-", "b"}]}], "}"}]}], "}"}], 
              ",", 
              SuperscriptBox["z", "2"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0033.01",
  CellTags->{"01.06.26.0033", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox[
                      OverscriptBox["F", "~"], 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1Regularized,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox["b",
                            Hypergeometric0F1Regularized,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1Regularized,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["z", "2"], "4"]}],
                        Hypergeometric0F1Regularized,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
                
                Editable->False],
              Hypergeometric0F1Regularized]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"b", "-", 
                FractionBox["3", "2"]}]], " ", 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"2", ",", "4"}], 
                  RowBox[{"1", ",", "2"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      SuperscriptBox["z", "2"],
                      MeijerG,
                      Editable->True], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox[
                                RowBox[{"3", "-", 
                                  RowBox[{"2", "b"}]}], "4"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox[
                                RowBox[{"5", "-", 
                                  RowBox[{"2", "b"}]}], "4"],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["1", "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox["0",
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{"1", "-", "b"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["3", "2"], "-", "b"}],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", 
            RowBox[{"(", "z", ")"}]}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0033.01",
  CellTags->{"01.06.26.0033", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"2", " ", 
              SqrtBox["z"]}], "]"}], 
          RowBox[{"Hypergeometric0F1Regularized", "[", 
            RowBox[{"b", ",", 
              RowBox[{"-", "z"}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["3", "2"]}], "+", "b"}]], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"3", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "2"], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["3", "2"], "-", "b"}]}], "}"}]}], "}"}], 
              ",", 
              RowBox[{"4", " ", "z"}]}], "]"}]}]}]}]], "StandardFormEquation",\

  CellLabel->"01.06.26.0034.01",
  CellTags->{"01.06.26.0034", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{"2", " ", 
                SqrtBox["z"]}], ")"}]}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["0",
                      "TraditionalForm"]], 
                  SubscriptBox[
                    OverscriptBox["F", "~"], 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox["\[Null]",
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1Regularized,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox["b",
                          Hypergeometric0F1Regularized,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1Regularized,
                      Editable->False], ";", 
                    TagBox[
                      RowBox[{"-", "z"}],
                      Hypergeometric0F1Regularized,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
              Editable->False],
            Hypergeometric0F1Regularized]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"b", "-", 
              FractionBox["3", "2"]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"1", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{"4", " ", "z"}],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"3", "-", 
                                RowBox[{"2", "b"}]}], "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"5", "-", 
                                RowBox[{"2", "b"}]}], "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"1", "-", "b"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["3", "2"], "-", "b"}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0034.01",
  CellTags->{"01.06.26.0034", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"a", "+", "z"}], "]"}], 
          RowBox[{"Hypergeometric0F1Regularized", "[", 
            RowBox[{"b", ",", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["z", "2"], "4"]}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["3", "2"]}], "+", "b"}]]}], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"3", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "4"], " ", 
                        RowBox[{"(", 
                          RowBox[{"5", "-", 
                            RowBox[{"2", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["a", "\[Pi]"], "+", "1"}], "}"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "2"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["3", "2"], "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["a", "\[Pi]"], "+", "1"}]}], "}"}]}], 
                "}"}], ",", 
              SuperscriptBox["z", "2"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0035.01",
  CellTags->{"01.06.26.0035", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                RowBox[{"a", "+", "z"}], ")"}]}], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox[
                      OverscriptBox["F", "~"], 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1Regularized,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox["b",
                            Hypergeometric0F1Regularized,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1Regularized,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["z", "2"], "4"]}],
                        Hypergeometric0F1Regularized,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
                
                Editable->False],
              Hypergeometric0F1Regularized]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["2", 
                RowBox[{"b", "-", 
                  FractionBox["3", "2"]}]]}], " ", 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"3", ",", "5"}], 
                  RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      SuperscriptBox["z", "2"],
                      MeijerG,
                      Editable->True], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox[
                                RowBox[{"3", "-", 
                                  RowBox[{"2", "b"}]}], "4"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox[
                                RowBox[{"5", "-", 
                                  RowBox[{"2", "b"}]}], "4"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["a", "\[Pi]"], "+", "1"}],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox["0",
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{"1", "-", "b"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["3", "2"], "-", "b"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["a", "\[Pi]"], "+", "1"}],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", 
            RowBox[{"(", "z", ")"}]}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0035.01",
  CellTags->{"01.06.26.0035", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"a", "+", 
            RowBox[{"2", 
              SqrtBox["z"]}]}], "]"}], 
        RowBox[{"Hypergeometric0F1Regularized", "[", 
          RowBox[{"b", ",", 
            RowBox[{"-", "z"}]}], "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["3", "2"]}], "+", "b"}]]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"3", "-", 
                          RowBox[{"2", " ", "b"}]}], ")"}]}], ",", 
                    RowBox[{
                      FractionBox["1", "4"], " ", 
                      RowBox[{"(", 
                        RowBox[{"5", "-", 
                          RowBox[{"2", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["a", "\[Pi]"], "+", "1"}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "-", "b"}], ",", 
                    RowBox[{
                      FractionBox["3", "2"], "-", "b"}], ",", 
                    RowBox[{
                      FractionBox["a", "\[Pi]"], "+", "1"}]}], "}"}]}], "}"}],
             ",", 
            RowBox[{"4", "z"}]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0036.01",
  CellTags->{"01.06.26.0036", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"2", " ", 
                  SqrtBox["z"]}]}], ")"}]}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["0",
                      "TraditionalForm"]], 
                  SubscriptBox[
                    OverscriptBox["F", "~"], 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox["\[Null]",
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1Regularized,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox["b",
                          Hypergeometric0F1Regularized,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1Regularized,
                      Editable->False], ";", 
                    TagBox[
                      RowBox[{"-", "z"}],
                      Hypergeometric0F1Regularized,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
              Editable->False],
            Hypergeometric0F1Regularized]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SuperscriptBox["2", 
              RowBox[{"b", "-", 
                FractionBox["3", "2"]}]]}], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{"4", "z"}],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"3", "-", 
                                RowBox[{"2", "b"}]}], "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"5", "-", 
                                RowBox[{"2", "b"}]}], "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["a", "\[Pi]"], "+", "1"}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"1", "-", "b"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["3", "2"], "-", "b"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["a", "\[Pi]"], "+", "1"}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0036.01",
  CellTags->{"01.06.26.0036", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Generalized cases for the direct function itself", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", " ", 
      RowBox[{
        SqrtBox["\[Pi]"], " ", " ", " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", 
                    RowBox[{" ", "2"}]], "}"}], ",", 
                RowBox[{"{", "0", "}"}]}], "}"}], ",", 
            FractionBox["z", 
              RowBox[{" ", "2"}]], ",", 
            FractionBox["1", 
              RowBox[{" ", "2"}]]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0037.01",
  CellTags->{"01.06.26.0037", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", " ", 
        RowBox[{
          SqrtBox["\[Pi]"], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"0", ",", "2"}], 
                RowBox[{"1", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", "2"],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0037.01",
  CellTags->{"01.06.26.0037", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"a", "+", "z"}], "]"}], "\[Equal]", 
      RowBox[{
        SqrtBox["\[Pi]"], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["a", "\[Pi]"], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["a", "\[Pi]"], "}"}]}], "}"}], ",", 
            FractionBox["z", "2"], ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0038.01",
  CellTags->{"01.06.26.0038", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", 
          RowBox[{"(", 
            RowBox[{"a", "+", "z"}], ")"}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["\[Pi]"], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", "2"],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["a", "\[Pi]"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["a", "\[Pi]"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0038.01",
  CellTags->{"01.06.26.0038", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases for powers of ",
  StyleBox["Sin", "Program"],
  " ||| ",
  "Generalized",
  " cases for powers of ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "n"], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "n"}], "-", "1"}]], " ", 
            RowBox[{"Binomial", "[", 
              RowBox[{"n", ",", 
                FractionBox["n", "2"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "n"], "+", "1"}], ")"}]}], "+",
           
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"1", "-", "n"}]], " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"Floor", "[", 
                  FractionBox[
                    RowBox[{"n", "-", "1"}], "2"], "]"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"Floor", "[", 
                      FractionBox["n", "2"], "]"}], "-", "k"}]], " ", 
                RowBox[{"Binomial", "[", 
                  RowBox[{"n", ",", "k"}], "]"}], " ", 
                RowBox[{"MeijerG", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", "}"}], ",", 
                        RowBox[{"{", "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "n"]}], 
                              ")"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "4"], " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", "1"}], ")"}], "n"]}], 
                              ")"}]}], "}"}]}], "}"}], ",", 
                    RowBox[{
                      FractionBox["1", "2"], " ", "z", " ", 
                      RowBox[{"(", 
                        RowBox[{"n", "-", 
                          RowBox[{"2", " ", "k"}]}], ")"}]}], ",", 
                    FractionBox["1", "2"]}], "]"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0039.01",
  CellTags->{"01.06.26.0039", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "n"], 
            RowBox[{"(", "z", ")"}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "n"}], "-", "1"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "n"], "+", "1"}], ")"}], " ",
               
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["n",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[
                          FractionBox["n", "2"],
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False]}], "+", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"1", "-", "n"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], 
                  RowBox[{"\[LeftFloor]", 
                    FractionBox[
                      RowBox[{"n", "-", "1"}], "2"], "\[RightFloor]"}]], 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"\[LeftFloor]", 
                        FractionBox["n", "2"], "\[RightFloor]"}], "-", "k"}]],
                   " ", 
                  TagBox[
                    RowBox[{"(", GridBox[{
                          {
                            TagBox["n",
                              Identity,
                              Editable->True]},
                          {
                            TagBox["k",
                              Identity,
                              Editable->True]}
                          }], ")"}],
                    InterpretTemplate[ Binomial[ #, #2]&],
                    Editable->False], " ", 
                  TagBox[
                    RowBox[{
                      SubsuperscriptBox[
                        TagBox["G",
                          MeijerG], 
                        RowBox[{"0", ",", "2"}], 
                        RowBox[{"1", ",", "0"}]], "\[InvisibleApplication]", 
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "2"], " ", "z", " ", 
                                  RowBox[{"(", 
                                    RowBox[{"n", "-", 
                                      RowBox[{"2", " ", "k"}]}], ")"}]}],
                                MeijerG,
                                Editable->True], ",", 
                              TagBox[
                                FractionBox["1", "2"],
                                MeijerG,
                                Editable->True]}],
                            MeijerG], "\[VerticalSeparator]", GridBox[{
                              {
                                RowBox[{
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "-", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], "n"]}], 
                                        ")"}]}],
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "4"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"1", "+", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], "n"]}], 
                                        ")"}]}],
                                    MeijerG,
                                    Editable->True]}]}
                              }]}], ")"}]}],
                    MeijerG,
                    Editable->False]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0039.01",
  CellTags->{"01.06.26.0039", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"2", " ", "n"}]], "\[Equal]", 
        RowBox[{
          SqrtBox["\[Pi]"], 
          SuperscriptBox["2", 
            RowBox[{"1", "-", 
              RowBox[{"2", " ", "n"}]}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"n", "-", "1"}]], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"n", "-", "k", "-", "1"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{
                  RowBox[{"2", " ", "n"}], ",", "k"}], "]"}], " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{"0", ",", 
                          FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "k"}], "+", "n"}], ")"}], " ", "z"}], 
                  ",", 
                  FractionBox["1", "2"]}], "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0099.01",
  CellTags->{"01.06.26.0099", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"2", " ", "n"}]], "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], 
                RowBox[{"n", "-", "1"}]], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "k"}], "+", "n", "-", "1"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[
                            RowBox[{"2", " ", "n"}],
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"1", ",", "3"}], 
                      RowBox[{"1", ",", "1"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"n", "-", "k"}], ")"}], " ", "z"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "2"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              TagBox["1",
                                MeijerG,
                                Editable->True]},
                            {
                              RowBox[{
                                TagBox["1",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "2"],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0099.01",
  CellTags->{"01.06.26.0099", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Exp", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "z"}]], " ", 
        RowBox[{"Sin", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["1", "2"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", "0", "}"}]}], "}"}], ",", 
            FractionBox["z", 
              RowBox[{"2", " ", 
                SqrtBox["2"]}]], ",", 
            FractionBox["1", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0040.01",
  CellTags->{"01.06.26.0040", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", "z"}]], " ", 
          RowBox[{"sin", 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"0", ",", "4"}], 
                RowBox[{"3", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", 
                          RowBox[{"2", " ", 
                            SqrtBox["2"]}]],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "4"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0040.01",
  CellTags->{"01.06.26.0040", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
            FractionBox["z", 
              SqrtBox["3"]]}]], " ", 
        RowBox[{"Sin", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox["3"], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "3"], ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", "0", "}"}]}], "}"}], ",", 
            FractionBox[
              RowBox[{"2", "z"}], 
              RowBox[{"3", " ", 
                SqrtBox["3"]}]], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0041.01",
  CellTags->{"01.06.26.0041", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox["z", 
                SqrtBox["3"]]}]], " ", 
          RowBox[{"sin", 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox["3"], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"0", ",", "3"}], 
                RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox[
                          RowBox[{"2", " ", "z"}], 
                          RowBox[{"3", " ", 
                            SqrtBox["3"]}]],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0041.01",
  CellTags->{"01.06.26.0041", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", 
              SqrtBox["3"]}], " ", "z"}]], " ", 
        RowBox[{"Sin", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          SqrtBox["3"], 
          RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "6"], ",", 
                    FractionBox["1", "3"], ",", 
                    FractionBox["1", "2"], ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["5", "6"]}], "}"}], ",", 
                RowBox[{"{", "0", "}"}]}], "}"}], ",", 
            FractionBox["z", "3"], ",", 
            FractionBox["1", "6"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0042.01",
  CellTags->{"01.06.26.0042", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                SqrtBox["3"]}], " ", "z"}]], " ", 
          RowBox[{"sin", 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SqrtBox["3"], 
            RowBox[{"4", " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"0", ",", "6"}], 
                RowBox[{"5", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", "3"],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "6"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["5", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0042.01",
  CellTags->{"01.06.26.0042", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Cosh", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox["cosh", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], 
        RowBox[{"Cosh", "[", "z", "]"}]}], " ", "\[Equal]", 
      RowBox[{
        SqrtBox["2"], " ", 
        SuperscriptBox["\[Pi]", 
          RowBox[{"3", "/", "2"}]], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "2"], ",", 
                    FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
            FractionBox["z", 
              RowBox[{"2", " ", 
                SqrtBox["2"]}]], ",", 
            FractionBox["1", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0043.01",
  CellTags->{"01.06.26.0043", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", "z", ")"}]}], " ", 
          RowBox[{"cosh", 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "5"}], 
                RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", 
                          RowBox[{"2", " ", 
                            SqrtBox["2"]}]],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "4"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["1", "2"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0043.01",
  CellTags->{"01.06.26.0043", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Sinh", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox["sinh", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], " ", 
        RowBox[{"Sinh", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        SqrtBox["2"], " ", 
        SuperscriptBox["\[Pi]", 
          RowBox[{"3", "/", "2"}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}]}], "}"}], ",", 
            FractionBox["z", 
              RowBox[{"2", " ", 
                SqrtBox["2"]}]], ",", 
            FractionBox["1", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0044.01",
  CellTags->{"01.06.26.0044", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", "z", ")"}]}], " ", 
          RowBox[{"sinh", 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"0", ",", "4"}], 
                RowBox[{"1", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", 
                          RowBox[{"2", " ", 
                            SqrtBox["2"]}]],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "4"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0044.01",
  CellTags->{"01.06.26.0044", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Cos,CosIntegral,SinIntegral", "Program"],
  " ||| ",
  "Generalized",
  " cases involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{"cos", ",", "Ci", ",", "Si"}], TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], " ", 
          RowBox[{"CosIntegral", "[", "z", "]"}]}], "+", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], " ", 
          RowBox[{"SinIntegral", "[", "z", "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[Pi]", 
          RowBox[{"3", "/", "2"}]], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "0", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "2"], ",", 
                    FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
            FractionBox["z", "2"], ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0045.01",
  CellTags->{"01.06.26.0045", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{"Ci", 
              RowBox[{"(", "z", ")"}]}]}], "+", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{"Si", 
              RowBox[{"(", "z", ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", "2"],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0045.01",
  CellTags->{"01.06.26.0045", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], " ", 
          RowBox[{"CosIntegral", "[", "z", "]"}]}], "+", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["\[Pi]", "2"]}], "+", 
              RowBox[{"SinIntegral", "[", "z", "]"}]}], ")"}]}]}], "\[Equal]",
       
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"]}]]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "0", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", 
                    FractionBox["1", "2"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            FractionBox["z", "2"], ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0046.01",
  CellTags->{"01.06.26.0046", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{"Ci", 
              RowBox[{"(", "z", ")"}]}]}], "+", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Si", 
                  RowBox[{"(", "z", ")"}]}], "-", 
                FractionBox["\[Pi]", "2"]}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"]}]]}], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"3", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", "2"],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox["0",
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0046.01",
  CellTags->{"01.06.26.0046", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"CosIntegral", "[", "z", "]"}]}], "-", 
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], " ", 
          RowBox[{"SinIntegral", "[", "z", "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " "}], "2"]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}], ",", 
                RowBox[{"{", "1", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "2"], ",", 
                    FractionBox["1", "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
            FractionBox["z", "2"], ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0047.01",
  CellTags->{"01.06.26.0047", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{"Ci", 
              RowBox[{"(", "z", ")"}]}]}], "-", 
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{"Si", 
              RowBox[{"(", "z", ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", "2"],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["1",
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["1",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0047.01",
  CellTags->{"01.06.26.0047", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Sin", "[", "z", "]"}], 
            RowBox[{"CosIntegral", "[", "z", "]"}]}], "-", 
          RowBox[{
            RowBox[{"Cos", "[", "z", "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["\[Pi]", "2"]}], "+", 
                RowBox[{"SinIntegral", "[", "z", "]"}]}], ")"}]}]}], 
        "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"]}]], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "2"], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "2"], ",", 
                      FractionBox["1", "2"]}], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              FractionBox["z", "2"], ",", 
              FractionBox["1", "2"]}], "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0048.01",
  CellTags->{"01.06.26.0048", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{"Ci", 
              RowBox[{"(", "z", ")"}]}]}], "-", 
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Si", 
                  RowBox[{"(", "z", ")"}]}], "-", 
                FractionBox["\[Pi]", "2"]}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"3", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", "2"],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["1", "2"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0048.01",
  CellTags->{"01.06.26.0048", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Cos", "Program"],
  " and Fresnel ",
  StyleBox["FresnelC,FresnelS", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox["cos", TraditionalForm]]],
  " and Fresnel ",
  Cell[BoxData[
      FormBox[
        RowBox[{"C", ",", "S"}], TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], " ", 
          RowBox[{"FresnelC", "[", 
            SqrtBox[
              FractionBox[
                RowBox[{"2", "z"}], "\[Pi]"]], "]"}]}], "+", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], " ", 
          RowBox[{"FresnelS", "[", 
            SqrtBox[
              FractionBox[
                RowBox[{"2", "z"}], "\[Pi]"]], "]"}]}]}], "\[Equal]", 
      RowBox[{
        SqrtBox[
          FractionBox["\[Pi]", "2"]], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "4"], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "4"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
            FractionBox["z", "2"], ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0049.01",
  CellTags->{"01.06.26.0049", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{
              TagBox["C",
                FresnelC], "(", 
              SqrtBox[
                FractionBox[
                  RowBox[{"2", " ", "z"}], "\[Pi]"]], ")"}]}], "+", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], 
            RowBox[{
              TagBox["S",
                FresnelS], "(", 
              SqrtBox[
                FractionBox[
                  RowBox[{"2", " ", "z"}], "\[Pi]"]], ")"}]}]}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            FractionBox["\[Pi]", "2"]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"1", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", "2"],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["1", "4"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0049.01",
  CellTags->{"01.06.26.0049", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], " ", 
          RowBox[{"FresnelS", "[", 
            SqrtBox[
              FractionBox[
                RowBox[{"2", "z"}], "\[Pi]"]], "]"}]}], "-", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"FresnelC", "[", 
            SqrtBox[
              FractionBox[
                RowBox[{"2", "z"}], "\[Pi]"]], "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          SqrtBox[
            FractionBox["\[Pi]", "2"]]}], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["3", "4"], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["3", "4"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
            FractionBox["z", "2"], ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0050.01",
  CellTags->{"01.06.26.0050", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{
              TagBox["S",
                FresnelS], "(", 
              SqrtBox[
                FractionBox[
                  RowBox[{"2", " ", "z"}], "\[Pi]"]], ")"}]}], "-", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{
              TagBox["C",
                FresnelC], "(", 
              SqrtBox[
                FractionBox[
                  RowBox[{"2", " ", "z"}], "\[Pi]"]], ")"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SqrtBox[
              FractionBox["\[Pi]", "2"]]}], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"1", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", "2"],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["3", "4"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0050.01",
  CellTags->{"01.06.26.0050", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", "2"], "-", 
              RowBox[{"FresnelC", "[", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"2", "z"}], "\[Pi]"]], "]"}]}], ")"}]}], "+", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", "2"], "-", 
              RowBox[{"FresnelS", "[", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"2", "z"}], "\[Pi]"]], "]"}]}], ")"}]}], " "}], 
      "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"2", " ", "\[Pi]"}], ")"}], 
          RowBox[{
            RowBox[{"-", "3"}], "/", "2"}]], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "4"], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "4"], ",", 
                    FractionBox["1", "2"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            FractionBox["z", "2"], ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0051.01",
  CellTags->{"01.06.26.0051", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox["1", "2"], "-", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"2", " ", "z"}], "\[Pi]"]], ")"}]}], ")"}]}], 
          "+", " ", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], 
            RowBox[{"(", 
              RowBox[{
                FractionBox["1", "2"], "-", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"2", " ", "z"}], "\[Pi]"]], ")"}]}], ")"}]}]}], 
        "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"2", " ", "\[Pi]"}], ")"}], 
            RowBox[{
              RowBox[{"-", "3"}], "/", "2"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"3", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", "2"],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["1", "4"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0051.01",
  CellTags->{"01.06.26.0051", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", "2"], "-", 
              RowBox[{"FresnelS", "[", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"2", "z"}], "\[Pi]"]], "]"}]}], ")"}]}], "-", " ",
         
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", "2"], "-", 
              RowBox[{"FresnelC", "[", 
                SqrtBox[
                  FractionBox[
                    RowBox[{"2", "z"}], "\[Pi]"]], "]"}]}], ")"}]}]}], 
      "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"2", " ", "\[Pi]"}], ")"}], 
          RowBox[{
            RowBox[{"-", "3"}], "/", "2"}]], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["3", "4"], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "2"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            FractionBox["z", "2"], ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0052.01",
  CellTags->{"01.06.26.0052", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox["1", "2"], "-", 
                RowBox[{
                  TagBox["S",
                    FresnelS], "(", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"2", " ", "z"}], "\[Pi]"]], ")"}]}], ")"}]}], 
          "-", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox["1", "2"], "-", 
                RowBox[{
                  TagBox["C",
                    FresnelC], "(", 
                  SqrtBox[
                    FractionBox[
                      RowBox[{"2", " ", "z"}], "\[Pi]"]], ")"}]}], ")"}]}]}], 
        "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"2", " ", "\[Pi]"}], ")"}], 
            RowBox[{
              RowBox[{"-", "3"}], "/", "2"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"3", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox["z", "2"],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["3", "4"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0052.01",
  CellTags->{"01.06.26.0052", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["ArcCos ", "Program"],
  "in the arguments and unit step ",
  StyleBox["UnitStep", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["cos", 
          RowBox[{"-", "1"}]], TraditionalForm]]],
  " in the arguments and unit step ",
  Cell[BoxData[
      FormBox["\[Theta]", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"UnitStep", "[", 
          RowBox[{"1", "-", 
            RowBox[{"Abs", "[", "z", "]"}]}], "]"}], 
        RowBox[{"Sin", "[", 
          RowBox[{"\[Nu]", " ", 
            RowBox[{"ArcCos", "[", "z", "]"}]}], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SqrtBox["\[Pi]"], " ", "\[Nu]"}], "2"], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox[
                      RowBox[{"2", "+", "\[Nu]"}], "2"]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "2"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", "z", ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0053.01",
  CellTags->{"01.06.26.0053", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            InterpretationBox["\[Theta]",
              UnitStep,
              Editable->False,
              Selectable->False], "(", 
            RowBox[{"1", "-", 
              RowBox[{
              "\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}]}], ")"}],
           " ", 
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{"\[Nu]", " ", 
                RowBox[{
                  SuperscriptBox["cos", 
                    RowBox[{"-", "1"}]], 
                  RowBox[{"(", "z", ")"}]}]}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox["\[Pi]"], " ", "\[Nu]"}], "2"], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "2"}], 
                RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"1", "-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "2"}], "2"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0053.01",
  CellTags->{"01.06.26.0053", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["ArcTan ", "Program"],
  "in the arguments ||| ",
  "Generalized",
  " cases involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["tan", 
          RowBox[{"-", "1"}]], TraditionalForm]]],
  " in the arguments"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox["z", "2"]}], ")"}], 
          RowBox[{"\[Nu]", "/", "2"}]], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{"\[Nu]", " ", 
            RowBox[{"ArcTan", "[", "z", "]"}]}], "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "\[Nu]"}]], " "}], 
            RowBox[{"Gamma", "[", 
              RowBox[{"-", "\[Nu]"}], "]"}]]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "+", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox[
                      RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}], ",", 
                RowBox[{"{", "0", "}"}]}], "}"}], ",", "z", ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0054.01",
  CellTags->{"01.06.26.0054", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["z", "2"], "+", "1"}], ")"}], 
            RowBox[{"\[Nu]", "/", "2"}]], " ", 
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{"\[Nu]", " ", 
                RowBox[{
                  SuperscriptBox["tan", 
                    RowBox[{"-", "1"}]], 
                  RowBox[{"(", "z", ")"}]}]}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", "1"}]], 
              RowBox[{"\[CapitalGamma]", 
                RowBox[{"(", 
                  RowBox[{"-", "\[Nu]"}], ")"}]}]]}], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "2"}], 
                RowBox[{"1", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["\[Nu]", "2"], "+", "1"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0054.01",
  CellTags->{"01.06.26.0054", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["ArcCot ", "Program"],
  "in the arguments ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["cot", 
          RowBox[{"-", "1"}]], TraditionalForm]]],
  " in the arguments"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                SuperscriptBox["z", "2"]}], ")"}], 
            RowBox[{"\[Nu]", "/", "2"}]], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{"\[Nu]", " ", 
              RowBox[{"ArcCot", "[", "z", "]"}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "\[Nu]"}]], 
              RowBox[{"Gamma", "[", 
                RowBox[{"-", "\[Nu]"}], "]"}]]}], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox[
                      RowBox[{"1", "+", "\[Nu]"}], "2"], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"1", "+", 
                      FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "2"]}], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", "z", ",", 
              FractionBox["1", "2"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0055.01",
  CellTags->{"01.06.26.0055", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "2"], "+", "1"}], ")"}], 
              RowBox[{"\[Nu]", "/", "2"}]], " ", 
            RowBox[{"sin", 
              RowBox[{"(", 
                RowBox[{"\[Nu]", " ", 
                  RowBox[{
                    SuperscriptBox["cot", 
                      RowBox[{"-", "1"}]], 
                    RowBox[{"(", "z", ")"}]}]}], ")"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", "\[Nu]"}], "-", "1"}]], " "}], 
                RowBox[{"\[CapitalGamma]", 
                  RowBox[{"(", 
                    RowBox[{"-", "\[Nu]"}], ")"}]}]]}], 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"2", ",", "2"}], 
                  RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      RowBox[{
                        TagBox["z",
                          MeijerG,
                          Editable->True], ",", 
                        TagBox[
                          FractionBox["1", "2"],
                          MeijerG,
                          Editable->True]}],
                      MeijerG], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox[
                                RowBox[{"\[Nu]", "+", "1"}], "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["\[Nu]", "2"], "+", "1"}],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox["0",
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "2"],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", 
            RowBox[{"(", "z", ")"}]}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0055.01",
  CellTags->{"01.06.26.0055", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["ArcSec ", "Program"],
  "in the arguments and unit step ",
  StyleBox["UnitStep", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["sec", 
          RowBox[{"-", "1"}]], TraditionalForm]]],
  " in the arguments and unit step ",
  Cell[BoxData[
      FormBox["\[Theta]", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{"UnitStep", "[", 
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"Abs", "[", "z", "]"}]}], "]"}], 
          RowBox[{"Sin", "[", 
            RowBox[{"\[Nu]", " ", 
              RowBox[{"ArcSec", "[", "z", "]"}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox["\[Pi]"], " ", "\[Nu]"}], "2"], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "2"], ",", "1"}], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z", 
              ",", 
              FractionBox["1", "2"]}], "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0056.01",
  CellTags->{"01.06.26.0056", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            InterpretationBox["\[Theta]",
              UnitStep,
              Editable->False,
              Selectable->False], "(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "-", "1"}], ")"}], " ", 
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{"\[Nu]", " ", 
                RowBox[{
                  SuperscriptBox["sec", 
                    RowBox[{"-", "1"}]], 
                  RowBox[{"(", "z", ")"}]}]}], ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox["\[Pi]"], " ", "\[Nu]"}], "2"], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "2"}], 
                RowBox[{"0", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["1",
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0056.01",
  CellTags->{"01.06.26.0056", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving Bessel ",
  StyleBox["BesselJ", "Program"],
  " ||| Generalized cases involving Bessel ",
  Cell[BoxData[
      FormBox["J", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], 
        RowBox[{"BesselJ", "[", 
          RowBox[{"\[Nu]", ",", "z"}], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox["2"]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox[
                    RowBox[{"1", "+", "\[Nu]"}], "2"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z", 
            ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0057.01",
  CellTags->{"01.06.26.0057", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", "z", ")"}]}], " ", 
          RowBox[{
            SubscriptBox["J", "\[Nu]"], 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["2"]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"1", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0057.01",
  CellTags->{"01.06.26.0057", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"z", "+", "a"}], "]"}], 
        RowBox[{"BesselJ", "[", 
          RowBox[{"\[Nu]", ",", "z"}], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox["2"]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["a", "\[Pi]"], "+", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                    RowBox[{
                      FractionBox["a", "\[Pi]"], "+", 
                      FractionBox["\[Nu]", "2"]}]}], "}"}]}], "}"}], ",", "z",
             ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0058.01",
  CellTags->{"01.06.26.0058", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{"a", "+", "z"}], ")"}]}], " ", 
          RowBox[{
            SubscriptBox["J", "\[Nu]"], 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["2"]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["a", "\[Pi]"], "+", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["a", "\[Pi]"], "+", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0058.01",
  CellTags->{"01.06.26.0058", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Cos", "Program"],
  " and Bessel ",
  StyleBox["BesselJ", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox["cos", TraditionalForm]]],
  " and Bessel ",
  Cell[BoxData[
      FormBox["J", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Cos", "[", "z", "]"}], 
            RowBox[{"BesselJ", "[", 
              RowBox[{
                RowBox[{"-", "\[Nu]"}], ",", "z"}], "]"}]}], "+", " ", 
          RowBox[{
            RowBox[{"Sin", "[", "z", "]"}], 
            RowBox[{"BesselJ", "[", 
              RowBox[{"\[Nu]", ",", "z"}], "]"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SqrtBox["2"]}], 
          RowBox[{"Sin", "[", 
            RowBox[{
              FractionBox["1", "4"], " ", "\[Pi]", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "\[Nu]"}]}], ")"}]}], "]"}], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["3", "4"], "}"}], ",", 
                  RowBox[{"{", 
                    FractionBox["1", "4"], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      FractionBox[
                        RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                      FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z", 
              ",", 
              FractionBox["1", "2"]}], "]"}], 
          " "}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0059.01",
  CellTags->{"01.06.26.0059", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], 
            RowBox[{
              SubscriptBox["J", 
                RowBox[{"-", "\[Nu]"}]], 
              RowBox[{"(", "z", ")"}]}]}], " ", "+", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", "z", ")"}]}]}]}], " ", "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SqrtBox["2"]}], " ", 
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{
                FractionBox["1", "4"], " ", "\[Pi]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Nu]"}], "-", "1"}], ")"}]}], ")"}]}],
           " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False], " "}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0059.01",
  CellTags->{"01.06.26.0059", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Cos", "[", "z", "]"}], 
            RowBox[{"BesselJ", "[", 
              RowBox[{
                RowBox[{"-", "\[Nu]"}], ",", "z"}], "]"}]}], "-", " ", 
          RowBox[{
            RowBox[{"Sin", "[", "z", "]"}], 
            RowBox[{"BesselJ", "[", 
              RowBox[{"\[Nu]", ",", "z"}], "]"}]}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "4"], "}"}], ",", 
                  RowBox[{"{", 
                    FractionBox["3", "4"], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      FractionBox[
                        RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                      FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z", 
              ",", 
              FractionBox["1", "2"]}], "]"}], " ", 
          RowBox[{"Sin", "[", 
            RowBox[{
              FractionBox["1", "4"], " ", "\[Pi]", " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"2", " ", "\[Nu]"}]}], ")"}]}], 
            "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0060.01",
  CellTags->{"01.06.26.0060", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{
              SubscriptBox["J", 
                RowBox[{"-", "\[Nu]"}]], 
              RowBox[{"(", "z", ")"}]}]}], "-", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", "z", ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          RowBox[{"sin", 
            RowBox[{"(", 
              RowBox[{
                FractionBox["1", "4"], " ", "\[Pi]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Nu]"}], "+", "1"}], ")"}]}], ")"}]}],
           " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0060.01",
  CellTags->{"01.06.26.0060", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving Bessel ",
  StyleBox["BesselY", "Program"],
  " ||| Generalized cases involving Bessel ",
  Cell[BoxData[
      FormBox["Y", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], 
        RowBox[{"BesselY", "[", 
          RowBox[{"\[Nu]", ",", "z"}], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox["2"]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"-", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "+", "\[Nu]"}], "2"], ",", 
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z", 
            ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0061.01",
  CellTags->{"01.06.26.0061", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", 
            RowBox[{"(", "z", ")"}]}], " ", 
          RowBox[{
            SubscriptBox["Y", "\[Nu]"], 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["2"]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0061.01",
  CellTags->{"01.06.26.0061", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", 
          RowBox[{"a", "+", "z"}], "]"}], 
        RowBox[{"BesselY", "[", 
          RowBox[{"\[Nu]", ",", "z"}], "]"}]}], " ", "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{"Cos", "[", 
              RowBox[{"\[Pi]", " ", "\[Nu]"}], "]"}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SuperscriptBox["\[Pi]", "2"]}]], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "4"], ",", 
                      FractionBox["3", "4"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["a", "\[Pi]"]}], "-", 
                      FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      FractionBox["\[Nu]", "2"], ",", 
                      FractionBox[
                        RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["a", "\[Pi]"]}], "-", 
                      FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z", 
              ",", 
              FractionBox["1", "2"]}], "]"}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"1", " "}], 
            RowBox[{
              SqrtBox["2"], " "}]], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "4"], ",", 
                      FractionBox["3", "4"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"(", 
                        RowBox[{"1", "+", 
                          FractionBox[
                            RowBox[{"2", " ", "a"}], "\[Pi]"], "+", "\[Nu]"}],
                         ")"}]}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["\[Nu]", "2"], ",", 
                      FractionBox[
                        RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      RowBox[{
                        FractionBox["1", "2"], " ", 
                        RowBox[{"(", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "a"}], "\[Pi]"], "+", 
                            "\[Nu]"}], ")"}]}]}], "}"}]}], "}"}], ",", "z", 
              ",", 
              FractionBox["1", "2"]}], "]"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0100.01",
  CellTags->{"01.06.26.0100", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", 
            RowBox[{"a", "+", "z"}], ")"}], " ", 
          RowBox[{
            SubscriptBox["Y", "\[Nu]"], "(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"cos", "(", 
                RowBox[{"\[Pi]", " ", "\[Nu]"}], ")"}], 
              RowBox[{
                SqrtBox["2"], " ", 
                SuperscriptBox["\[Pi]", "2"]}]], " ", 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"3", ",", "5"}], 
                  RowBox[{"4", ",", "2"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      RowBox[{
                        TagBox["z",
                          MeijerG,
                          Editable->True], ",", 
                        TagBox[
                          FractionBox["1", "2"],
                          MeijerG,
                          Editable->True]}],
                      MeijerG], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["1", "4"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["3", "4"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["a", "\[Pi]"]}], "-", 
                                FractionBox["\[Nu]", "2"]}],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox[
                              FractionBox[
                                RowBox[{"1", "-", "\[Nu]"}], "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox["\[Nu]", "2"]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["\[Nu]", "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox[
                                RowBox[{"\[Nu]", "+", "1"}], "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["a", "\[Pi]"]}], "-", 
                                FractionBox["\[Nu]", "2"]}],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}], "-", 
          RowBox[{
            FractionBox["1", 
              SqrtBox["2"]], 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"3", ",", "5"}], 
                  RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      RowBox[{
                        TagBox["z",
                          MeijerG,
                          Editable->True], ",", 
                        TagBox[
                          FractionBox["1", "2"],
                          MeijerG,
                          Editable->True]}],
                      MeijerG], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["1", "4"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["3", "4"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"2", " ", "a"}], "\[Pi]"], "+", 
                                    "\[Nu]", "+", "1"}], ")"}]}],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["\[Nu]", "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox[
                                RowBox[{"\[Nu]", "+", "1"}], "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox[
                                RowBox[{"1", "-", "\[Nu]"}], "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox["\[Nu]", "2"]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["1", "2"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"2", " ", "a"}], "\[Pi]"], "+", 
                                    "\[Nu]", "+", "1"}], ")"}]}],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0100.01",
  CellTags->{"01.06.26.0100", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Cos", "Program"],
  " and Bessel ",
  StyleBox["BesselJ,BesselY", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox["cos", TraditionalForm]]],
  " and Bessel ",
  Cell[BoxData[
      FormBox[
        RowBox[{"J", ",", "Y"}], TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"BesselJ", "[", 
            RowBox[{"\[Nu]", ",", "z"}], "]"}]}], "+", 
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], 
          RowBox[{"BesselY", "[", 
            RowBox[{"\[Nu]", ",", "z"}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          SqrtBox["2"]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"\[Nu]", "+", "1"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  FractionBox[
                    RowBox[{"1", "-", "\[Nu]"}], "2"], "}"}]}], "}"}], ",", 
            "z", ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0062.01",
  CellTags->{"01.06.26.0062", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", "z", ")"}]}]}], "+", 
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], 
            RowBox[{
              SubscriptBox["Y", "\[Nu]"], 
              RowBox[{"(", "z", ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            SqrtBox["2"]}], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"3", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0062.01",
  CellTags->{"01.06.26.0062", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], 
          RowBox[{"BesselJ", "[", 
            RowBox[{"\[Nu]", ",", "z"}], "]"}]}], "-", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"BesselY", "[", 
            RowBox[{"\[Nu]", ",", "z"}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        SqrtBox["2"], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"\[Nu]", "+", "1"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"-", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z", 
            ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0063.01",
  CellTags->{"01.06.26.0063", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", "z", ")"}]}]}], "-", 
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{
              SubscriptBox["Y", "\[Nu]"], 
              RowBox[{"(", "z", ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"3", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0063.01",
  CellTags->{"01.06.26.0063", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"BesselJ", "[", 
            RowBox[{"\[Nu]", ",", "z"}], "]"}]}], "-", 
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], 
          RowBox[{"BesselY", "[", 
            RowBox[{"\[Nu]", ",", "z"}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{"\[Nu]", " ", "\[Pi]"}], "]"}], 
          RowBox[{
            SuperscriptBox["\[Pi]", "2"], 
            SqrtBox["2"]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"\[Nu]", "+", "1"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  FractionBox[
                    RowBox[{"1", "-", "\[Nu]"}], "2"], "}"}]}], "}"}], ",", 
            "z", ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0064.01",
  CellTags->{"01.06.26.0064", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", "z", ")"}]}]}], "-", 
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{
              SubscriptBox["Y", "\[Nu]"], 
              RowBox[{"(", "z", ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"cos", 
                RowBox[{"(", 
                  RowBox[{"\[Nu]", " ", "\[Pi]"}], ")"}]}], " "}], 
            RowBox[{
              SuperscriptBox["\[Pi]", "2"], " ", 
              SqrtBox["2"]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"3", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0064.01",
  CellTags->{"01.06.26.0064", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Cos", "[", "z", "]"}], 
          RowBox[{"BesselJ", "[", 
            RowBox[{"\[Nu]", ",", "z"}], "]"}]}], "+", 
        RowBox[{
          RowBox[{"Sin", "[", "z", "]"}], 
          RowBox[{"BesselY", "[", 
            RowBox[{"\[Nu]", ",", "z"}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{"\[Nu]", " ", "\[Pi]"}], "]"}], 
          RowBox[{
            SuperscriptBox["\[Pi]", "2"], 
            SqrtBox["2"]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"\[Nu]", "+", "1"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"-", 
                    FractionBox["\[Nu]", "2"]}], "}"}]}], "}"}], ",", "z", 
            ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0065.01",
  CellTags->{"01.06.26.0065", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"cos", 
                RowBox[{"(", "z", ")"}]}], 
              RowBox[{
                SubscriptBox["J", "\[Nu]"], 
                RowBox[{"(", "z", ")"}]}]}], "+", " ", 
            RowBox[{
              RowBox[{"sin", 
                RowBox[{"(", "z", ")"}]}], 
              RowBox[{
                SubscriptBox["Y", "\[Nu]"], 
                RowBox[{"(", "z", ")"}]}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"cos", 
                  RowBox[{"(", 
                    RowBox[{"\[Nu]", " ", "\[Pi]"}], ")"}]}], " "}], 
              RowBox[{
                SuperscriptBox["\[Pi]", "2"], " ", 
                SqrtBox["2"]}]], 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"2", ",", "4"}], 
                  RowBox[{"3", ",", "2"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      RowBox[{
                        TagBox["z",
                          MeijerG,
                          Editable->True], ",", 
                        TagBox[
                          FractionBox["1", "2"],
                          MeijerG,
                          Editable->True]}],
                      MeijerG], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["1", "4"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["3", "4"],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox[
                              FractionBox[
                                RowBox[{"1", "-", "\[Nu]"}], "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["\[Nu]", "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox[
                                RowBox[{"\[Nu]", "+", "1"}], "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox["\[Nu]", "2"]}],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0065.01",
  CellTags->{"01.06.26.0065", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"z", "+", "a"}], "]"}], 
          RowBox[{"BesselJ", "[", 
            RowBox[{"\[Nu]", ",", "z"}], "]"}]}], "-", 
        RowBox[{
          RowBox[{"Cos", "[", 
            RowBox[{"z", "+", "a"}], "]"}], 
          RowBox[{"BesselY", "[", 
            RowBox[{"\[Nu]", ",", "z"}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"Cos", "[", 
            RowBox[{"\[Pi]", " ", "\[Nu]"}], "]"}], 
          RowBox[{
            SuperscriptBox["\[Pi]", "2"], 
            SqrtBox["2"]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "4"], ",", 
                    FractionBox["3", "4"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], "-", 
                    FractionBox["a", "\[Pi]"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Nu]", "2"]}], ",", 
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                    FractionBox["\[Nu]", "2"], ",", 
                    FractionBox[
                      RowBox[{"1", "+", "\[Nu]"}], "2"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"1", "-", "\[Nu]"}], "2"], "-", 
                    FractionBox["a", "\[Pi]"]}], "}"}]}], "}"}], ",", "z", 
            ",", 
            FractionBox["1", "2"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0066.01",
  CellTags->{"01.06.26.0066", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"sin", 
              RowBox[{"(", 
                RowBox[{"a", "+", "z"}], ")"}]}], " ", 
            RowBox[{
              SubscriptBox["J", "\[Nu]"], 
              RowBox[{"(", "z", ")"}]}]}], "-", 
          RowBox[{
            RowBox[{"cos", 
              RowBox[{"(", 
                RowBox[{"a", "+", "z"}], ")"}]}], " ", 
            RowBox[{
              SubscriptBox["Y", "\[Nu]"], 
              RowBox[{"(", "z", ")"}]}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"cos", 
              RowBox[{"(", 
                RowBox[{"\[Pi]", " ", "\[Nu]"}], ")"}]}], 
            RowBox[{
              SuperscriptBox["\[Pi]", "2"], " ", 
              SqrtBox["2"]}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"4", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox["z",
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "2"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["3", "4"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "-", "\[Nu]"}], "2"], "-", 
                              FractionBox["a", "\[Pi]"]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["\[Nu]", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox[
                              RowBox[{"\[Nu]", "+", "1"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "-", "\[Nu]"}], "2"], "-", 
                              FractionBox["a", "\[Pi]"]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.26.0066.01",
  CellTags->{"01.06.26.0066", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Through other functions", "Subsection"],

Cell[CellGroupData[{

Cell["Involving Bessel functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        SqrtBox[
          FractionBox[
            RowBox[{"\[Pi]", " ", "z"}], "2"]], " ", 
        RowBox[{"BesselJ", "[", 
          RowBox[{
            FractionBox["1", "2"], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0067.01",
  CellTags->{"01.06.26.0067", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            FractionBox[
              RowBox[{"\[Pi]", " ", "z"}], "2"]], " ", 
          RowBox[{
            SubscriptBox["J", 
              FractionBox["1", "2"]], "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0067.01",
  CellTags->{"01.06.26.0067", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], 
        SqrtBox[
          FractionBox[
            RowBox[{"\[Pi]", " ", "\[ImaginaryI]", " ", "z"}], "2"]], " ", 
        RowBox[{"BesselI", "[", 
          RowBox[{
            FractionBox["1", "2"], ",", 
            RowBox[{"\[ImaginaryI]", " ", "z"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0068.01",
  CellTags->{"01.06.26.0068", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]", " ", "z"}], "2"]], " ", 
          RowBox[{
            SubscriptBox["I", 
              FractionBox["1", "2"]], "(", 
            RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0068.01",
  CellTags->{"01.06.26.0068", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        SqrtBox[
          FractionBox[
            RowBox[{"\[Pi]", " ", "z"}], "2"]], " ", 
        RowBox[{"BesselY", "[", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "2"]}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0069.01",
  CellTags->{"01.06.26.0069", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            FractionBox[
              RowBox[{"\[Pi]", " ", "z"}], "2"]], " ", 
          RowBox[{
            SubscriptBox["Y", 
              RowBox[{"-", 
                FractionBox["1", "2"]}]], "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0069.01",
  CellTags->{"01.06.26.0069", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{" ", "\[ImaginaryI]"}], 
          SqrtBox[
            RowBox[{"2", "\[Pi]"}]]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SqrtBox[
                RowBox[{" ", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}]}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "2"]}], ",", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}]}], "]"}]}], "-", 
            RowBox[{
              SqrtBox[
                RowBox[{
                  RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "2"]}], ",", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0070.01",
  CellTags->{"01.06.26.0070", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " "}], 
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SqrtBox[
                  RowBox[{"\[ImaginaryI]", " ", "z"}]], " ", 
                RowBox[{
                  SubscriptBox["K", 
                    RowBox[{"-", 
                      FractionBox["1", "2"]}]], "(", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}], "-", 
              RowBox[{
                SqrtBox[
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]], " ", 
                RowBox[{
                  SubscriptBox["K", 
                    RowBox[{"-", 
                      FractionBox["1", "2"]}]], "(", 
                  RowBox[{
                    RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0070.01",
  CellTags->{"01.06.26.0070", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving Jacobi functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"JacobiCD", "[", 
        RowBox[{
          RowBox[{
            FractionBox["\[Pi]", "2"], "-", "z"}], ",", "0"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0071.01",
  CellTags->{"01.06.26.0071", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"cd", "(", 
          RowBox[{
            RowBox[{
              FractionBox["\[Pi]", "2"], "-", "z"}], "\[VerticalSeparator]", 
            "0"}], ")"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0071.01",
  CellTags->{"01.06.26.0071", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"JacobiCN", "[", 
        RowBox[{
          RowBox[{
            FractionBox["\[Pi]", "2"], "-", "z"}], ",", "0"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0072.01",
  CellTags->{"01.06.26.0072", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"cn", "(", 
          RowBox[{
            RowBox[{
              FractionBox["\[Pi]", "2"], "-", "z"}], "\[VerticalSeparator]", 
            "0"}], ")"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0072.01",
  CellTags->{"01.06.26.0072", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox["1", 
        RowBox[{"JacobiCN", "[", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
              RowBox[{"\[ImaginaryI]", " ", "z"}]}], ",", "1"}], 
          "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0073.01",
  CellTags->{"01.06.26.0073", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{"cn", "(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
                RowBox[{"\[ImaginaryI]", " ", "z"}]}], "\[VerticalSeparator]",
               "1"}], ")"}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0073.01",
  CellTags->{"01.06.26.0073", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox["\[ImaginaryI]", 
          RowBox[{"JacobiCS", "[", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", "z"}], ",", "1"}], 
            "]"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0074.01",
  CellTags->{"01.06.26.0074", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox["\[ImaginaryI]", 
            RowBox[{"cs", "(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", 
                "1"}], ")"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0074.01",
  CellTags->{"01.06.26.0074", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox["1", 
        RowBox[{"JacobiDC", "[", 
          RowBox[{
            RowBox[{
              FractionBox["\[Pi]", "2"], "-", "z"}], ",", "0"}], 
          "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0075.01",
  CellTags->{"01.06.26.0075", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{"dc", "(", 
            RowBox[{
              RowBox[{
                FractionBox["\[Pi]", "2"], "-", "z"}], "\[VerticalSeparator]",
               "0"}], ")"}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0075.01",
  CellTags->{"01.06.26.0075", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox["1", 
        RowBox[{"JacobiDN", "[", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
              RowBox[{"\[ImaginaryI]", " ", "z"}]}], ",", "1"}], 
          "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0076.01",
  CellTags->{"01.06.26.0076", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{"dn", "(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
                RowBox[{"\[ImaginaryI]", " ", "z"}]}], "\[VerticalSeparator]",
               "1"}], ")"}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0076.01",
  CellTags->{"01.06.26.0076", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox["1", 
        RowBox[{"JacobiDS", "[", 
          RowBox[{"z", ",", "0"}], "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0077.01",
  CellTags->{"01.06.26.0077", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{"ds", "(", 
            RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0077.01",
  CellTags->{"01.06.26.0077", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox["\[ImaginaryI]", 
          RowBox[{"JacobiDS", "[", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", "z"}], ",", "1"}], 
            "]"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0078.01",
  CellTags->{"01.06.26.0078", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox["\[ImaginaryI]", 
            RowBox[{"ds", "(", 
              RowBox[{
                RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", 
                "1"}], ")"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0078.01",
  CellTags->{"01.06.26.0078", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox["1", 
        RowBox[{"JacobiNC", "[", 
          RowBox[{
            RowBox[{
              FractionBox["\[Pi]", "2"], "-", "z"}], ",", "0"}], 
          "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0079.01",
  CellTags->{"01.06.26.0079", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{"nc", "(", 
            RowBox[{
              RowBox[{
                FractionBox["\[Pi]", "2"], "-", "z"}], "\[VerticalSeparator]",
               "0"}], ")"}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0079.01",
  CellTags->{"01.06.26.0079", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"JacobiNC", "[", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
            RowBox[{"\[ImaginaryI]", " ", "z"}]}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0080.01",
  CellTags->{"01.06.26.0080", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"nc", "(", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
              RowBox[{"\[ImaginaryI]", " ", "z"}]}], "\[VerticalSeparator]", 
            "1"}], ")"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0080.01",
  CellTags->{"01.06.26.0080", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"JacobiND", "[", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
            RowBox[{"\[ImaginaryI]", " ", "z"}]}], ",", "1"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0081.01",
  CellTags->{"01.06.26.0081", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"nd", "(", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
              RowBox[{"\[ImaginaryI]", " ", "z"}]}], "\[VerticalSeparator]", 
            "1"}], ")"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0081.01",
  CellTags->{"01.06.26.0081", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox["1", 
        RowBox[{"JacobiNS", "[", 
          RowBox[{"z", ",", "0"}], "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0082.01",
  CellTags->{"01.06.26.0082", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{"ns", "(", 
            RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0082.01",
  CellTags->{"01.06.26.0082", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"JacobiSC", "[", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", "z"}], ",", "1"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0083.01",
  CellTags->{"01.06.26.0083", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"sc", "(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", 
              "1"}], ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0083.01",
  CellTags->{"01.06.26.0083", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"JacobiSD", "[", 
          RowBox[{
            RowBox[{"\[ImaginaryI]", " ", "z"}], ",", "1"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0084.01",
  CellTags->{"01.06.26.0084", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"sd", "(", 
            RowBox[{
              RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", 
              "1"}], ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0084.01",
  CellTags->{"01.06.26.0084", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"JacobiSD", "[", 
        RowBox[{"z", ",", "0"}], "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0085.01",
  CellTags->{"01.06.26.0085", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"sd", "(", 
          RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0085.01",
  CellTags->{"01.06.26.0085", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"JacobiSN", "[", 
        RowBox[{"z", ",", "0"}], "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0086.01",
  CellTags->{"01.06.26.0086", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"sn", "(", 
          RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0086.01",
  CellTags->{"01.06.26.0086", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving Mathieu functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{
          SqrtBox["a"], " ", "z"}], "]"}], "\[Equal]", 
      RowBox[{"MathieuS", "[", 
        RowBox[{"a", ",", "0", ",", "z"}], "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0087.01",
  CellTags->{"01.06.26.0087", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            SqrtBox["a"], " ", "z"}], ")"}], "\[Equal]", 
        RowBox[{"Se", "(", 
          RowBox[{"a", ",", "0", ",", "z"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0087.01",
  CellTags->{"01.06.26.0087", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{
          SqrtBox["a"], " ", "z"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            SqrtBox["a"]]}], 
        RowBox[{"MathieuCPrime", "[", 
          RowBox[{"a", ",", "0", ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0088.01",
  CellTags->{"01.06.26.0088", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            SqrtBox["a"], " ", "z"}], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              SqrtBox["a"]]}], 
          RowBox[{
            SubscriptBox["Ce", "z"], "(", 
            RowBox[{"a", ",", "0", ",", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0088.01",
  CellTags->{"01.06.26.0088", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving some elliptic\[Hyphen]type functions\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{"EllipticE", "[", 
          RowBox[{"z", ",", "1"}], "]"}]}], "/;", 
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "z", "]"}], "]"}], "\[LessEqual]", 
        FractionBox["\[Pi]", "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0089.01",
  CellTags->{"01.06.26.0089", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{"E", "(", 
            RowBox[{"z", "\[VerticalSeparator]", "1"}], ")"}]}], "/;", 
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], 
          "\[LessEqual]", 
          FractionBox["\[Pi]", "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0089.01",
  CellTags->{"01.06.26.0089", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{
          SqrtBox[
            FractionBox["3", "2"]], " "}], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
            FractionBox[
              SuperscriptBox["z", "2"], "6"]}]], 
        RowBox[{"WeierstrassSigma", "[", 
          RowBox[{
            RowBox[{
              SqrtBox[
                FractionBox["2", "3"]], " ", "z"}], ",", 
            RowBox[{"{", 
              RowBox[{"3", ",", "1"}], "}"}]}], "]"}], 
        " "}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0090.01",
  CellTags->{"01.06.26.0090", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", " ", 
        RowBox[{
          SqrtBox[
            FractionBox["3", "2"]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["z", "2"], "6"]}]], 
          TagBox[
            RowBox[{"\[Sigma]", "(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    RowBox[{
                      SqrtBox[
                        FractionBox["2", "3"]], " ", "z"}],
                    (Editable -> True)], ";", 
                  TagBox["3",
                    (Editable -> True)]}], ",", 
                TagBox["1",
                  (Editable -> True)]}], ")"}],
            InterpretTemplate[ WeierstrassSigma[ #, {#2, #3}]&]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0090.01",
  CellTags->{"01.06.26.0090", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving some hypergeometric\[Hyphen]type functions\
\>", \
"Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"\[Pi]", " ", "z"}], "]"}], "\[Equal]", 
      FractionBox["\[Pi]", 
        RowBox[{
          RowBox[{"Gamma", "[", "z", "]"}], " ", 
          RowBox[{"Gamma", "[", 
            RowBox[{"1", "-", "z"}], "]"}]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0091.01",
  CellTags->{"01.06.26.0091", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"\[Pi]", " ", "z"}], ")"}], "\[Equal]", 
        FractionBox["\[Pi]", 
          RowBox[{
            RowBox[{"\[CapitalGamma]", "(", "z", ")"}], " ", 
            RowBox[{"\[CapitalGamma]", "(", 
              RowBox[{"1", "-", "z"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0091.01",
  CellTags->{"01.06.26.0091", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        SqrtBox[
          FractionBox[
            RowBox[{"\[Pi]", " ", "z"}], "2"]], " ", 
        RowBox[{"StruveH", "[", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "2"]}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0092.01",
  CellTags->{"01.06.26.0092", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            FractionBox[
              RowBox[{"\[Pi]", " ", "z"}], "2"]], " ", 
          RowBox[{
            SubscriptBox[
              StyleBox[
                InterpretationBox["H",
                  StruveH,
                  Editable->False,
                  Selectable->False],
                FontWeight->"Bold",
                FontSlant->"Plain"], 
              RowBox[{"-", 
                FractionBox["1", "2"]}]], "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0092.01",
  CellTags->{"01.06.26.0092", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], 
        SqrtBox[
          FractionBox[
            RowBox[{"\[Pi]", " ", "\[ImaginaryI]", " ", "z"}], "2"]], " ", 
        RowBox[{"StruveL", "[", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "2"]}], ",", 
            RowBox[{"\[ImaginaryI]", " ", "z"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0093.01",
  CellTags->{"01.06.26.0093", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]", " ", "z"}], "2"]], " ", 
          RowBox[{
            SubscriptBox[
              StyleBox[
                InterpretationBox["L",
                  StruveL,
                  Editable->False,
                  Selectable->False],
                FontWeight->"Bold",
                FontSlant->"Plain"], 
              RowBox[{"-", 
                FractionBox["1", "2"]}]], "(", 
            RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0093.01",
  CellTags->{"01.06.26.0093", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"n", " ", "z"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], " ", 
        RowBox[{"ChebyshevU", "[", 
          RowBox[{
            RowBox[{"n", "-", "1"}], ",", 
            RowBox[{"Cos", "[", "z", "]"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.26.0094.01",
  CellTags->{"01.06.26.0094", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"n", " ", "z"}], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], " ", 
          RowBox[{
            SubscriptBox["U", 
              RowBox[{"n", "-", "1"}]], "(", 
            RowBox[{"cos", "(", "z", ")"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.26.0094.01",
  CellTags->{"01.06.26.0094", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Representations through equivalent functions", "Section"],

Cell[CellGroupData[{

Cell["With inverse function", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"ArcSin", "[", "z", "]"}], "]"}], "\[Equal]", 
      "z"}]], "StandardFormEquation",
  CellLabel->"01.06.27.0001.01",
  CellTags->{"01.06.27.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", "z"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0001.01",
  CellTags->{"01.06.27.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"ArcSin", "[", 
          RowBox[{"Sin", "[", "z", "]"}], "]"}], "\[Equal]", "z"}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"-", 
            FractionBox["\[Pi]", "2"]}], "<", 
          RowBox[{"Re", "[", "z", "]"}], "<", 
          FractionBox["\[Pi]", "2"]}], "||", 
        RowBox[{
          RowBox[{
            RowBox[{"Re", "[", "z", "]"}], "\[Equal]", 
            RowBox[{"-", 
              FractionBox["\[Pi]", "2"]}]}], "&&", 
          RowBox[{
            RowBox[{"Im", "[", "z", "]"}], "\[GreaterEqual]", "0"}]}], "||", 
        RowBox[{
          RowBox[{
            RowBox[{"Re", "[", "z", "]"}], "\[Equal]", 
            FractionBox["\[Pi]", "2"]}], "&&", 
          RowBox[{
            RowBox[{"Im", "[", "z", "]"}], "\[LessEqual]", 
            "0"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0002.02",
  CellTags->{"01.06.27.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"-", "1"}]], "(", 
            RowBox[{"sin", "(", "z", ")"}], ")"}], "\[Equal]", "z"}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["\[Pi]", "2"]}], "<", 
            RowBox[{"Re", "(", "z", ")"}], "<", 
            FractionBox["\[Pi]", "2"]}], "\[Or]", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
              RowBox[{"-", 
                FractionBox["\[Pi]", "2"]}]}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}], 
          "\[Or]", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
              FractionBox["\[Pi]", "2"]}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "(", "z", ")"}], "\[LessEqual]", "0"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0002.02",
  CellTags->{"01.06.27.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"ArcSin", "[", 
          RowBox[{"Sin", "[", "z", "]"}], "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[Pi]"}], "-", "z"}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"3", "\[Pi]"}], "2"]}], "<", 
          RowBox[{"Re", "[", "z", "]"}], "<", 
          RowBox[{"-", 
            FractionBox["\[Pi]", "2"]}]}], "\[Or]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "[", "z", "]"}], "\[Equal]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"3", "\[Pi]"}], "2"]}]}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "[", "z", "]"}], "\[GreaterEqual]", "0"}]}], 
          ")"}], "\[Or]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "[", "z", "]"}], "\[Equal]", 
              RowBox[{"-", 
                FractionBox["\[Pi]", "2"]}]}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "[", "z", "]"}], "\[LessEqual]", "0"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0065.01",
  CellTags->{"01.06.27.0065", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"-", "1"}]], "(", 
            RowBox[{"sin", "(", "z", ")"}], ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", "z"}], "-", "\[Pi]"}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{"3", "\[Pi]"}], "2"]}], "<", 
            RowBox[{"Re", "(", "z", ")"}], "<", 
            RowBox[{"-", 
              FractionBox["\[Pi]", "2"]}]}], "\[Or]", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"3", "\[Pi]"}], "2"]}]}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}], 
          "\[Or]", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
              RowBox[{"-", 
                FractionBox["\[Pi]", "2"]}]}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "(", "z", ")"}], "\[LessEqual]", "0"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0065.01",
  CellTags->{"01.06.27.0065", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"ArcSin", "[", 
          RowBox[{"Sin", "[", "z", "]"}], "]"}], "\[Equal]", 
        RowBox[{"\[Pi]", "-", "z"}]}], "/;", 
      RowBox[{
        RowBox[{
          FractionBox["\[Pi]", "2"], "<", 
          RowBox[{"Re", "[", "z", "]"}], "<", 
          FractionBox[
            RowBox[{"3", "\[Pi]"}], "2"]}], "\[Or]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "[", "z", "]"}], "\[Equal]", 
              FractionBox["\[Pi]", "2"]}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "[", "z", "]"}], "\[GreaterEqual]", "0"}]}], 
          ")"}], "\[Or]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "[", "z", "]"}], "\[Equal]", 
              FractionBox[
                RowBox[{"3", "\[Pi]"}], "2"]}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "[", "z", "]"}], "\[LessEqual]", "0"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0066.01",
  CellTags->{"01.06.27.0066", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"-", "1"}]], "(", 
            RowBox[{"sin", "(", "z", ")"}], ")"}], "\[Equal]", 
          RowBox[{"\[Pi]", "-", "z"}]}], "/;", 
        RowBox[{
          RowBox[{
            FractionBox["\[Pi]", "2"], "<", 
            RowBox[{"Re", "(", "z", ")"}], "<", 
            FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"]}], "\[Or]", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
              FractionBox["\[Pi]", "2"]}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}], 
          "\[Or]", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
              FractionBox[
                RowBox[{"3", " ", "\[Pi]"}], "2"]}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "(", "z", ")"}], "\[LessEqual]", "0"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0066.01",
  CellTags->{"01.06.27.0066", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"ArcSin", "[", 
          RowBox[{"Sin", "[", "z", "]"}], "]"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "k"], " ", 
          RowBox[{"(", 
            RowBox[{"z", "-", 
              RowBox[{"\[Pi]", " ", "k"}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  FractionBox["\[Pi]", "2"]}], "+", 
                RowBox[{"k", " ", "\[Pi]"}]}], "<", 
              RowBox[{"Re", "[", "z", "]"}], "<", 
              RowBox[{
                FractionBox["\[Pi]", "2"], "+", 
                RowBox[{"k", " ", "\[Pi]"}]}]}], "\[Or]", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Re", "[", "z", "]"}], "\[Equal]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["\[Pi]", "2"]}], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}]}], "\[And]", 
                RowBox[{
                  RowBox[{"Im", "[", "z", "]"}], "\[GreaterEqual]", "0"}]}], 
              ")"}], "\[Or]", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"Re", "[", "z", "]"}], "\[Equal]", 
                  RowBox[{
                    FractionBox["\[Pi]", "2"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}]}], "\[And]", 
                RowBox[{
                  RowBox[{"Im", "[", "z", "]"}], "\[LessEqual]", "0"}]}], 
              ")"}]}], ")"}], "\[And]", 
        RowBox[{"k", "\[Element]", "Integers"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0067.01",
  CellTags->{"01.06.27.0067", "CreationDate[2003-08-21]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"-", "1"}]], "(", 
            RowBox[{"sin", "(", "z", ")"}], ")"}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "k"], " ", 
            RowBox[{"(", 
              RowBox[{"z", "-", 
                RowBox[{"\[Pi]", " ", "k"}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{"k", " ", "\[Pi]"}], "-", 
                  FractionBox["\[Pi]", "2"]}], "<", 
                RowBox[{"Re", "(", "z", ")"}], "<", 
                RowBox[{
                  RowBox[{"\[Pi]", " ", "k"}], "+", 
                  FractionBox["\[Pi]", "2"]}]}], "\[Or]", 
              RowBox[{
                RowBox[{
                  RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
                  RowBox[{
                    RowBox[{"k", " ", "\[Pi]"}], "-", 
                    FractionBox["\[Pi]", "2"]}]}], "\[And]", 
                RowBox[{
                  RowBox[{"Im", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}], 
              "\[Or]", 
              RowBox[{
                RowBox[{
                  RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
                  RowBox[{
                    RowBox[{"\[Pi]", " ", "k"}], "+", 
                    FractionBox["\[Pi]", "2"]}]}], "\[And]", 
                RowBox[{
                  RowBox[{"Im", "(", "z", ")"}], "\[LessEqual]", "0"}]}]}], 
            ")"}], "\[And]", 
          RowBox[{"k", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.27.0067.01",
  CellTags->{"01.06.27.0067", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"ArcSin", "[", 
        RowBox[{"Sin", "[", "z", "]"}], "]"}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"Floor", "[", 
            RowBox[{
              FractionBox[
                RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "-", 
              FractionBox["1", "2"]}], "]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"Floor", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "+", 
                          FractionBox["1", "2"]}], "]"}], "-", 
                      RowBox[{"Ceiling", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "+", 
                          FractionBox["1", "2"]}], "]"}]}]]}], ")"}], " ", 
              RowBox[{"UnitStep", "[", 
                RowBox[{"-", 
                  RowBox[{"Im", "[", "z", "]"}]}], "]"}]}], "-", "1"}], ")"}],
         " ", 
        RowBox[{"(", 
          RowBox[{"z", "-", 
            RowBox[{"\[Pi]", " ", 
              RowBox[{"Floor", "[", 
                RowBox[{
                  FractionBox[
                    RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "-", 
                  FractionBox["1", "2"]}], "]"}]}], "+", 
            RowBox[{
              FractionBox["1", "2"], " ", "\[Pi]", " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"Floor", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "+", 
                          FractionBox["1", "2"]}], "]"}], "-", 
                      RowBox[{"Ceiling", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "+", 
                          FractionBox["1", "2"]}], "]"}]}]]}], ")"}], " ", 
              RowBox[{"UnitStep", "[", 
                RowBox[{"-", 
                  RowBox[{"Im", "[", "z", "]"}]}], "]"}]}], "-", "\[Pi]"}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0003.01",
  CellTags->{"01.06.27.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", 
            RowBox[{"-", "1"}]], "(", 
          RowBox[{"sin", "(", "z", ")"}], ")"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"\[LeftFloor]", 
              RowBox[{
                FractionBox[
                  RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "-", 
                FractionBox["1", "2"]}], "\[RightFloor]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "+", 
                            FractionBox["1", "2"]}], "\[RightFloor]"}], "-", 
                        RowBox[{"\[LeftCeiling]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "+", 
                            FractionBox["1", "2"]}], "\[RightCeiling]"}]}]]}],
                   ")"}], " ", 
                RowBox[{"\[Theta]", "(", 
                  RowBox[{"-", 
                    RowBox[{"Im", "(", "z", ")"}]}], ")"}]}], "-", "1"}], 
            ")"}], " ", 
          RowBox[{"(", 
            RowBox[{"z", "-", 
              RowBox[{"\[Pi]", " ", 
                RowBox[{"\[LeftFloor]", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "-", 
                    FractionBox["1", "2"]}], "\[RightFloor]"}]}], "+", 
              RowBox[{
                FractionBox["\[Pi]", "2"], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "+", 
                            FractionBox["1", "2"]}], "\[RightFloor]"}], "-", 
                        RowBox[{"\[LeftCeiling]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "+", 
                            FractionBox["1", "2"]}], "\[RightCeiling]"}]}]]}],
                   ")"}], " ", 
                RowBox[{"\[Theta]", "(", 
                  RowBox[{"-", 
                    RowBox[{"Im", "(", "z", ")"}]}], ")"}]}], "-", "\[Pi]"}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0003.01",
  CellTags->{"01.06.27.0003", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["With related functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Exp", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "z"}]], "-", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}], 
        RowBox[{"2", " ", "\[ImaginaryI]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0004.01",
  CellTags->{"01.06.27.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"\[ImaginaryI]", " ", "z"}]], "-", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}], 
          RowBox[{"2", " ", "\[ImaginaryI]"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0004.01",
  CellTags->{"01.06.27.0004", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Cos", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["cos", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"Cos", "[", 
        RowBox[{
          FractionBox["\[Pi]", "2"], "-", "z"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0005.01",
  CellTags->{"01.06.27.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"cos", "(", 
          RowBox[{
            FractionBox["\[Pi]", "2"], "-", "z"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0005.01",
  CellTags->{"01.06.27.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox["\[Pi]", "2"], "+", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0006.01",
  CellTags->{"01.06.27.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox["\[Pi]", "2"], "+", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0006.01",
  CellTags->{"01.06.27.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SqrtBox[
                  RowBox[{"-", 
                    SuperscriptBox["z", "2"]}]], " "}], "z"]}], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{
                RowBox[{"Cos", "[", 
                  RowBox[{"2", "z"}], "]"}], "-", "1"}], "2"]]}]}], " ", "/;",
       
      RowBox[{
        RowBox[{
          RowBox[{"Im", "[", "z", "]"}], "\[NotEqual]", "0"}], "\[And]", 
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Re", "[", "z", "]"}], "]"}], "<", 
          FractionBox["\[Pi]", "2"]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0007.01",
  CellTags->{"01.06.27.0007", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", 
                      SuperscriptBox["z", "2"]}]], " "}], "z"]}], 
            SqrtBox[
              FractionBox[
                RowBox[{
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "z"}], ")"}], "-", "1"}], "2"]]}]}], "/;",
         
        RowBox[{
          RowBox[{
            RowBox[{"Im", "(", "z", ")"}], "\[NotEqual]", "0"}], "\[And]", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            FractionBox["\[Pi]", "2"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0007.01",
  CellTags->{"01.06.27.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox[
                SuperscriptBox["z", "2"]], " "}], "z"], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", 
                RowBox[{"Cos", "[", 
                  RowBox[{"2", "z"}], "]"}]}], "2"]]}]}], " ", "/;", 
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "z", "]"}], "]"}], "<", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0008.01",
  CellTags->{"01.06.27.0008", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SqrtBox[
                  SuperscriptBox["z", "2"]], " "}], "z"], 
            SqrtBox[
              FractionBox[
                RowBox[{"1", "-", 
                  RowBox[{"cos", "(", 
                    RowBox[{"2", " ", "z"}], ")"}]}], "2"]]}]}], "/;", 
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
          "\[Pi]"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0008.01",
  CellTags->{"01.06.27.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", " ", 
        SqrtBox[
          FractionBox[
            RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", "z"}], "]"}]}], "2"]]}], " ", "/;", 
      RowBox[{"0", "<", 
        RowBox[{"Re", "[", "z", "]"}], "<", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0009.01",
  CellTags->{"01.06.27.0009", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", "z"}], ")"}]}], "2"]]}], "/;", 
        RowBox[{"0", "<", 
          RowBox[{"Re", "(", "z", ")"}], "<", "\[Pi]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0009.01",
  CellTags->{"01.06.27.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"Floor", "[", 
            FractionBox[
              RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}]], " ", 
        SqrtBox[
          FractionBox[
            RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
                RowBox[{"2", "z"}], "]"}]}], "2"]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"Floor", "[", 
                        FractionBox[
                          RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}], "+",
                       
                      RowBox[{"Floor", "[", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], 
                        "]"}]}]]}], ")"}], " ", 
              RowBox[{"UnitStep", "[", 
                RowBox[{"-", 
                  RowBox[{"Im", "[", "z", "]"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0010.01",
  CellTags->{"01.06.27.0010", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"\[LeftFloor]", 
              FractionBox[
                RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "\[RightFloor]"}]], 
          " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", 
                RowBox[{"cos", "(", 
                  RowBox[{"2", " ", "z"}], ")"}]}], "2"]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], 
                          "\[RightFloor]"}], "+", 
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"]}], 
                          "\[RightFloor]"}]}]]}], ")"}], " ", 
                RowBox[{"\[Theta]", "(", 
                  RowBox[{"-", 
                    RowBox[{"Im", "(", "z", ")"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0010.01",
  CellTags->{"01.06.27.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                SqrtBox[
                  RowBox[{"-", 
                    SuperscriptBox["z", "2"]}]], " "}], "z"]}], " ", 
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"Cos", "[", "z", "]"}], "2"], "-", "1"}]]}]}], " ", "/;",
       
      RowBox[{
        RowBox[{
          RowBox[{"Im", "[", "z", "]"}], "\[NotEqual]", "0"}], "\[And]", 
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Re", "[", "z", "]"}], "]"}], "<", 
          FractionBox["\[Pi]", "2"]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0011.01",
  CellTags->{"01.06.27.0011", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", 
                      SuperscriptBox["z", "2"]}]], " "}], "z"]}], 
            SqrtBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox["cos", "2"], "(", "z", ")"}], "-", 
                "1"}]]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Im", "(", "z", ")"}], "\[NotEqual]", "0"}], "\[And]", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            FractionBox["\[Pi]", "2"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0011.01",
  CellTags->{"01.06.27.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox[
                SuperscriptBox["z", "2"]], " "}], "z"], 
          SqrtBox[
            RowBox[{"1", "-", 
              SuperscriptBox[
                RowBox[{"Cos", "[", "z", "]"}], "2"]}]]}]}], "/;", 
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "z", "]"}], "]"}], "<", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0012.01",
  CellTags->{"01.06.27.0012", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SqrtBox[
                  SuperscriptBox["z", "2"]], " "}], "z"], 
            SqrtBox[
              RowBox[{"1", "-", 
                RowBox[{
                  SuperscriptBox["cos", "2"], "(", "z", ")"}]}]]}]}], "/;", 
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
          "\[Pi]"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0012.01",
  CellTags->{"01.06.27.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        SqrtBox[
          RowBox[{"1", "-", 
            SuperscriptBox[
              RowBox[{"Cos", "[", "z", "]"}], "2"]}]]}], "/;", 
      RowBox[{
        RowBox[{"0", "<", 
          RowBox[{"Re", "[", "z", "]"}], "<", "\[Pi]"}], "||", 
        RowBox[{
          RowBox[{
            RowBox[{"Re", "[", "z", "]"}], "\[Equal]", "0"}], "&&", 
          RowBox[{
            RowBox[{"Im", "[", "z", "]"}], "\[GreaterEqual]", "0"}]}], "||", 
        RowBox[{
          RowBox[{
            RowBox[{"Re", "[", "z", "]"}], "\[Equal]", "\[Pi]"}], "&&", 
          RowBox[{
            RowBox[{"Im", "[", "z", "]"}], "\[LessEqual]", 
            "0"}]}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0013.01",
  CellTags->{"01.06.27.0013", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          SqrtBox[
            RowBox[{"1", "-", 
              RowBox[{
                SuperscriptBox["cos", "2"], "(", "z", ")"}]}]]}], "/;", 
        RowBox[{
          RowBox[{"0", "<", 
            RowBox[{"Re", "(", "z", ")"}], "<", "\[Pi]"}], "\[Or]", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", "z", ")"}], "\[Equal]", "0"}], "\[And]", 
            RowBox[{
              RowBox[{"Im", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}], 
          "\[Or]", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", "z", ")"}], "\[Equal]", "\[Pi]"}], "\[And]", 
            
            RowBox[{
              RowBox[{"Im", "(", "z", ")"}], "\[LessEqual]", "0"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0013.01",
  CellTags->{"01.06.27.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"Floor", "[", 
            FractionBox[
              RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"Floor", "[", 
                        FractionBox[
                          RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}], "+",
                       
                      RowBox[{"Floor", "[", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], 
                        "]"}]}]]}], ")"}], " ", 
              RowBox[{"UnitStep", "[", 
                RowBox[{"-", 
                  RowBox[{"Im", "[", "z", "]"}]}], "]"}]}]}], ")"}], " ", 
        SqrtBox[
          RowBox[{"1", "-", 
            SuperscriptBox[
              RowBox[{"Cos", "[", "z", "]"}], 
              "2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0014.01",
  CellTags->{"01.06.27.0014", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            RowBox[{"1", "-", 
              RowBox[{
                SuperscriptBox["cos", "2"], "(", "z", ")"}]}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"\[LeftFloor]", 
              FractionBox[
                RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "\[RightFloor]"}]], 
          " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], 
                          "\[RightFloor]"}], "+", 
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"]}], 
                          "\[RightFloor]"}]}]]}], ")"}], " ", 
                RowBox[{"\[Theta]", "(", 
                  RowBox[{"-", 
                    RowBox[{"Im", "(", "z", ")"}]}], ")"}]}]}], ")"}], 
          " "}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0014.01",
  CellTags->{"01.06.27.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", " ", 
      FractionBox[
        RowBox[{"1", "-", 
          RowBox[{"Cos", "[", 
            RowBox[{"2", "z"}], "]"}]}], "2"]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0015.01",
  CellTags->{"01.06.27.0015", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"1", "-", 
            RowBox[{"cos", "(", 
              RowBox[{"2", " ", "z"}], ")"}]}], "2"], " "}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0015.01",
  CellTags->{"01.06.27.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      RowBox[{"1", "-", 
        SuperscriptBox[
          RowBox[{"Cos", "[", "z", "]"}], "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0016.01",
  CellTags->{"01.06.27.0016", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{"1", "-", 
          RowBox[{
            SuperscriptBox["cos", "2"], "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0016.01",
  CellTags->{"01.06.27.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "2"], "+", 
        SuperscriptBox[
          RowBox[{"Cos", "[", "z", "]"}], "2"]}], "\[Equal]", 
      "1"}]], "StandardFormEquation",
  CellLabel->"01.06.27.0017.01",
  CellTags->{"01.06.27.0017", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "2"], "(", "z", ")"}], "+", 
          RowBox[{
            SuperscriptBox["cos", "2"], "(", "z", ")"}]}], "\[Equal]", "1"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0017.01",
  CellTags->{"01.06.27.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"Sin", "[", "z", "]"}], "2"], "-", 
        SuperscriptBox[
          RowBox[{"Cos", "[", "z", "]"}], "2"]}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "z"}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0018.01",
  CellTags->{"01.06.27.0018", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["sin", "2"], "(", "z", ")"}], "-", 
          RowBox[{
            SuperscriptBox["cos", "2"], "(", "z", ")"}]}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{"cos", "(", 
            RowBox[{"2", " ", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0018.01",
  CellTags->{"01.06.27.0018", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Cos", "[", "z", "]"}]}]}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            "z"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0019.01",
  CellTags->{"01.06.27.0019", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"cos", "(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0019.01",
  CellTags->{"01.06.27.0019", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Cos", "[", "z", "]"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "z"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0020.01",
  CellTags->{"01.06.27.0020", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"cos", "(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "z"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0020.01",
  CellTags->{"01.06.27.0020", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "+", 
        RowBox[{"Cos", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        SqrtBox["2"], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{"z", "+", 
            FractionBox["\[Pi]", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0021.01",
  CellTags->{"01.06.27.0021", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "+", 
          RowBox[{"cos", "(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"z", "+", 
              FractionBox["\[Pi]", "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0021.01",
  CellTags->{"01.06.27.0021", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "-", 
        RowBox[{"Cos", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        SqrtBox["2"], " ", 
        RowBox[{"Sin", "[", 
          RowBox[{"z", "-", 
            FractionBox["\[Pi]", "4"]}], "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0022.01",
  CellTags->{"01.06.27.0022", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "-", 
          RowBox[{"cos", "(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          SqrtBox["2"], " ", 
          RowBox[{"sin", "(", 
            RowBox[{"z", "-", 
              FractionBox["\[Pi]", "4"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0022.01",
  CellTags->{"01.06.27.0022", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"a", " ", 
          RowBox[{"Sin", "[", "z", "]"}]}], "+", 
        RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "z", "]"}]}]}], "\[Equal]", 
      RowBox[{
        SqrtBox[
          RowBox[{
            FractionBox[
              SuperscriptBox["a", "2"], 
              SuperscriptBox["b", "2"]], "+", "1"}]], " ", "b", " ", 
        RowBox[{"Cos", "[", 
          RowBox[{"z", "-", 
            RowBox[{"ArcTan", "[", 
              FractionBox["a", "b"], "]"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0023.01",
  CellTags->{"01.06.27.0023", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"a", " ", 
            RowBox[{"sin", "(", "z", ")"}]}], "+", 
          RowBox[{"b", " ", 
            RowBox[{"cos", "(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            RowBox[{
              FractionBox[
                SuperscriptBox["a", "2"], 
                SuperscriptBox["b", "2"]], "+", "1"}]], " ", "b", " ", 
          RowBox[{"cos", "(", 
            RowBox[{"z", "-", 
              RowBox[{
                SuperscriptBox["tan", 
                  RowBox[{"-", "1"}]], "(", 
                FractionBox["a", "b"], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0023.01",
  CellTags->{"01.06.27.0023", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{
          FractionBox["\[Pi]", "2"], "+", "z"}], "]"}], "\[Equal]", 
      RowBox[{"Cos", "[", "z", "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0024.01",
  CellTags->{"01.06.27.0024", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["\[Pi]", "2"], "+", "z"}], ")"}], "\[Equal]", 
        RowBox[{"cos", "(", "z", ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0024.01",
  CellTags->{"01.06.27.0024", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{
          FractionBox["\[Pi]", "2"], "-", "z"}], "]"}], "\[Equal]", 
      RowBox[{"Cos", "[", "z", "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0025.01",
  CellTags->{"01.06.27.0025", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{
            FractionBox["\[Pi]", "2"], "-", "z"}], ")"}], "\[Equal]", 
        RowBox[{"cos", "(", "z", ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0025.01",
  CellTags->{"01.06.27.0025", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Tan", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["tan", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", " ", 
          RowBox[{"Tan", "[", 
            FractionBox["z", "2"], "]"}]}], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Tan", "[", 
              FractionBox["z", "2"], "]"}], "2"], "+", 
          "1"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0026.01",
  CellTags->{"01.06.27.0026", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"tan", "(", 
              FractionBox["z", "2"], ")"}]}], 
          RowBox[{
            RowBox[{
              SuperscriptBox["tan", "2"], "(", 
              FractionBox["z", "2"], ")"}], "+", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0026.01",
  CellTags->{"01.06.27.0026", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        FractionBox[
          RowBox[{"Tan", "[", "z", "]"}], 
          SqrtBox[
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"Tan", "[", "z", "]"}], "2"]}]]]}], "/;", 
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "z", "]"}], "]"}], "<", 
        FractionBox["\[Pi]", "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0027.01",
  CellTags->{"01.06.27.0027", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          FractionBox[
            RowBox[{"tan", "(", "z", ")"}], 
            SqrtBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox["tan", "2"], "(", "z", ")"}], "+", "1"}]]]}],
         "/;", 
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
          FractionBox["\[Pi]", "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0027.01",
  CellTags->{"01.06.27.0027", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            RowBox[{"Tan", "[", "z", "]"}], " "}], 
          SqrtBox[
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"Tan", "[", "z", "]"}], "2"]}]]], 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"Floor", "[", 
            RowBox[{
              FractionBox["1", "2"], "-", 
              FractionBox[
                RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], "]"}]], 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"Floor", "[", 
                        RowBox[{
                          FractionBox["1", "2"], "-", 
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], "]"}], 
                      "+", 
                      RowBox[{"Floor", "[", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], "+", 
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], 
                        "]"}]}]]}], ")"}], " ", 
              RowBox[{"UnitStep", "[", 
                RowBox[{"-", 
                  RowBox[{"Im", "[", "z", "]"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0028.01",
  CellTags->{"01.06.27.0028", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"tan", "(", "z", ")"}], " "}], 
            SqrtBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox["tan", "2"], "(", "z", ")"}], "+", "1"}]]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"\[LeftFloor]", 
              RowBox[{
                FractionBox["1", "2"], "-", 
                FractionBox[
                  RowBox[{"Re", "(", "z", ")"}], "\[Pi]"]}], 
              "\[RightFloor]"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "-", 
                            FractionBox["1", "2"]}], "\[RightFloor]"}], "+", 
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{
                            FractionBox["1", "2"], "-", 
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"]}], 
                          "\[RightFloor]"}]}]]}], ")"}], " ", 
                RowBox[{"\[Theta]", "(", 
                  RowBox[{"-", 
                    RowBox[{"Im", "(", "z", ")"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0028.01",
  CellTags->{"01.06.27.0028", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      FractionBox[
        SuperscriptBox[
          RowBox[{"Tan", "[", "z", "]"}], "2"], 
        RowBox[{"1", "+", 
          SuperscriptBox[
            RowBox[{"Tan", "[", "z", "]"}], "2"]}]]}]], "StandardFormEquation",\

  CellLabel->"01.06.27.0029.01",
  CellTags->{"01.06.27.0029", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["tan", "2"], "(", "z", ")"}], 
          RowBox[{
            RowBox[{
              SuperscriptBox["tan", "2"], "(", "z", ")"}], "+", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0029.01",
  CellTags->{"01.06.27.0029", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Cot", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["cot", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", 
          RowBox[{"Cot", "[", 
            FractionBox["z", "2"], "]"}]}], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Cot", "[", 
              FractionBox["z", "2"], "]"}], "2"], "+", 
          "1"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0030.01",
  CellTags->{"01.06.27.0030", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"cot", "(", 
              FractionBox["z", "2"], ")"}]}], 
          RowBox[{
            RowBox[{
              SuperscriptBox["cot", "2"], "(", 
              FractionBox["z", "2"], ")"}], "+", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0030.01",
  CellTags->{"01.06.27.0030", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        FractionBox[
          RowBox[{"1", " "}], 
          SqrtBox[
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"Cot", "[", "z", "]"}], "2"]}]]]}], "/;", 
      RowBox[{"0", "<", 
        RowBox[{"Re", "[", "z", "]"}], "<", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0031.01",
  CellTags->{"01.06.27.0031", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          FractionBox["1", 
            SqrtBox[
              RowBox[{"1", "+", 
                RowBox[{
                  SuperscriptBox["cot", "2"], "(", "z", ")"}]}]]]}], "/;", 
        RowBox[{"0", "<", 
          RowBox[{"Re", "(", "z", ")"}], "<", "\[Pi]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0031.01",
  CellTags->{"01.06.27.0031", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox[
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{"Cot", "[", "z", "]"}], "2"]}]]], 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"Floor", "[", 
            FractionBox[
              RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"Floor", "[", 
                        FractionBox[
                          RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}], "+",
                       
                      RowBox[{"Floor", "[", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], 
                        "]"}]}]], "+", "1"}], ")"}], " ", 
              RowBox[{"UnitStep", "[", 
                RowBox[{"Im", "[", "z", "]"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0032.01",
  CellTags->{"01.06.27.0032", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              RowBox[{"1", "+", 
                RowBox[{
                  SuperscriptBox["cot", "2"], "(", "z", ")"}]}]]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"\[LeftFloor]", 
              FractionBox[
                RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "\[RightFloor]"}]], 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], 
                          "\[RightFloor]"}], "+", 
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"]}], 
                          "\[RightFloor]"}]}]]}], ")"}], " ", 
                RowBox[{"\[Theta]", "(", 
                  RowBox[{"Im", "(", "z", ")"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0032.01",
  CellTags->{"01.06.27.0032", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      FractionBox["1", 
        RowBox[{"1", "+", 
          SuperscriptBox[
            RowBox[{"Cot", "[", "z", "]"}], "2"]}]]}]], "StandardFormEquation",\

  CellLabel->"01.06.27.0033.01",
  CellTags->{"01.06.27.0033", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{
            RowBox[{
              SuperscriptBox["cot", "2"], "(", "z", ")"}], "+", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0033.01",
  CellTags->{"01.06.27.0033", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Csc", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["csc", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox["1", 
        RowBox[{"Csc", "[", "z", "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0034.01",
  CellTags->{"01.06.27.0034", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{"csc", "(", "z", ")"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0034.01",
  CellTags->{"01.06.27.0034", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Sec", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["sec", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox["1", 
        RowBox[{"Sec", "[", 
          RowBox[{
            FractionBox["\[Pi]", "2"], "-", "z"}], 
          "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0035.01",
  CellTags->{"01.06.27.0035", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{"sec", "(", 
            RowBox[{
              FractionBox["\[Pi]", "2"], "-", "z"}], ")"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0035.01",
  CellTags->{"01.06.27.0035", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox["1", 
          RowBox[{"Sec", "[", 
            RowBox[{
              FractionBox["\[Pi]", "2"], "+", "z"}], 
            "]"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0036.01",
  CellTags->{"01.06.27.0036", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"sec", "(", 
              RowBox[{
                FractionBox["\[Pi]", "2"], "+", "z"}], ")"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0036.01",
  CellTags->{"01.06.27.0036", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox[
                SuperscriptBox["z", "2"]], " "}], "z"], 
          FractionBox[
            SqrtBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"Sec", "[", "z", "]"}], "2"], "-", "1"}]], 
            RowBox[{" ", 
              RowBox[{"Sec", "[", "z", "]"}]}]]}]}], "/;", 
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "z", "]"}], "]"}], "<", 
        FractionBox["\[Pi]", "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0037.01",
  CellTags->{"01.06.27.0037", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              SqrtBox[
                SuperscriptBox["z", "2"]], "z"], 
            FractionBox[
              SqrtBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["sec", "2"], "(", "z", ")"}], "-", "1"}]], 
              
              RowBox[{"sec", "(", "z", ")"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
          FractionBox["\[Pi]", "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0037.01",
  CellTags->{"01.06.27.0037", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{"z", " ", 
          SqrtBox[
            RowBox[{"-", 
              FractionBox["1", 
                SuperscriptBox["z", "2"]]}]], 
          FractionBox[
            RowBox[{" ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox[
                    RowBox[{"Sec", "[", "z", "]"}], "2"]}]]}], 
            RowBox[{"Sec", "[", "z", "]"}]]}]}], "/;", 
      RowBox[{
        RowBox[{"Im", "[", "z", "]"}], "\[NotEqual]", 
        "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0038.01",
  CellTags->{"01.06.27.0038", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{"z", " ", 
            SqrtBox[
              RowBox[{"-", 
                FractionBox["1", 
                  SuperscriptBox["z", "2"]]}]], 
            FractionBox[
              RowBox[{" ", 
                SqrtBox[
                  RowBox[{"1", "-", 
                    RowBox[{
                      SuperscriptBox["sec", "2"], "(", "z", ")"}]}]]}], 
              RowBox[{"sec", "(", "z", ")"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"Im", "(", "z", ")"}], "\[NotEqual]", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0038.01",
  CellTags->{"01.06.27.0038", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sec", "[", "z", "]"}], "2"], "-", "1"}], 
        SuperscriptBox[
          RowBox[{"Sec", "[", "z", "]"}], "2"]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0039.01",
  CellTags->{"01.06.27.0039", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sec", "2"], "(", "z", ")"}], "-", "1"}], 
          RowBox[{
            SuperscriptBox["sec", "2"], "(", "z", ")"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0039.01",
  CellTags->{"01.06.27.0039", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Sinh", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["sinh", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"Sinh", "[", 
          RowBox[{"\[ImaginaryI]", " ", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0040.01",
  CellTags->{"01.06.27.0040", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"sinh", "(", 
            RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0040.01",
  CellTags->{"01.06.27.0040", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", 
        RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Sinh", "[", "z", "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0041.01",
  CellTags->{"01.06.27.0041", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", 
          RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"sinh", "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0041.01",
  CellTags->{"01.06.27.0041", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Cosh", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["cosh", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"Cosh", "[", 
        RowBox[{
          FractionBox[
            RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
          RowBox[{"\[ImaginaryI]", " ", "z"}]}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0042.01",
  CellTags->{"01.06.27.0042", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"cosh", "(", 
          RowBox[{
            FractionBox[
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
            RowBox[{"\[ImaginaryI]", " ", "z"}]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0042.01",
  CellTags->{"01.06.27.0042", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"-", 
        RowBox[{"Cosh", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "+", 
            RowBox[{"\[ImaginaryI]", " ", "z"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0043.01",
  CellTags->{"01.06.27.0043", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"-", 
          RowBox[{"cosh", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "+", 
              RowBox[{"\[ImaginaryI]", " ", "z"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0043.01",
  CellTags->{"01.06.27.0043", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox[
                SuperscriptBox["z", "2"]], " "}], "z"], " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", 
                RowBox[{"Cosh", "[", 
                  RowBox[{"2", "\[ImaginaryI]", " ", "z"}], "]"}]}], 
              "2"]]}]}], " ", "/;", 
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "z", "]"}], "]"}], "<", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0044.01",
  CellTags->{"01.06.27.0044", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SqrtBox[
                  SuperscriptBox["z", "2"]], " "}], "z"], 
            SqrtBox[
              FractionBox[
                RowBox[{"1", "-", 
                  RowBox[{"cosh", "(", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "z"}], ")"}]}], 
                "2"]]}]}], "/;", 
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
          "\[Pi]"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0044.01",
  CellTags->{"01.06.27.0044", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", " ", 
        SqrtBox[
          FractionBox[
            RowBox[{"1", "-", 
              RowBox[{"Cosh", "[", 
                RowBox[{"2", "\[ImaginaryI]", " ", "z"}], "]"}]}], "2"]]}], 
      " ", "/;", 
      RowBox[{"0", "<", 
        RowBox[{"Re", "[", "z", "]"}], "<", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0045.01",
  CellTags->{"01.06.27.0045", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", 
                RowBox[{"cosh", "(", 
                  RowBox[{"2", "\[ImaginaryI]", " ", "z"}], ")"}]}], "2"]]}], 
        "/;", 
        RowBox[{"0", "<", 
          RowBox[{"Re", "(", "z", ")"}], "<", "\[Pi]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0045.01",
  CellTags->{"01.06.27.0045", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"Floor", "[", 
            FractionBox[
              RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}]], " ", 
        SqrtBox[
          FractionBox[
            RowBox[{"1", "-", 
              RowBox[{"Cosh", "[", 
                RowBox[{"2", "\[ImaginaryI]", " ", "z"}], "]"}]}], "2"]], " ",
         
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"Floor", "[", 
                        FractionBox[
                          RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}], "+",
                       
                      RowBox[{"Floor", "[", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], 
                        "]"}]}]]}], ")"}], " ", 
              RowBox[{"UnitStep", "[", 
                RowBox[{"-", 
                  RowBox[{"Im", "[", "z", "]"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0046.01",
  CellTags->{"01.06.27.0046", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            FractionBox[
              RowBox[{"1", "-", 
                RowBox[{"cosh", "(", 
                  RowBox[{"2", "\[ImaginaryI]", "  ", "z"}], ")"}]}], "2"]], 
          " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"\[LeftFloor]", 
              FractionBox[
                RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "\[RightFloor]"}]], 
          " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], 
                          "\[RightFloor]"}], "+", 
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"]}], 
                          "\[RightFloor]"}]}]]}], ")"}], " ", 
                RowBox[{"\[Theta]", "(", 
                  RowBox[{"-", 
                    RowBox[{"Im", "(", "z", ")"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0046.01",
  CellTags->{"01.06.27.0046", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SqrtBox[
                SuperscriptBox["z", "2"]], " "}], "z"], 
          SqrtBox[
            RowBox[{"1", "-", 
              SuperscriptBox[
                RowBox[{"Cosh", "[", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "2"]}]]}]}], "/;",
       
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "z", "]"}], "]"}], "<", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0047.01",
  CellTags->{"01.06.27.0047", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SqrtBox[
                  SuperscriptBox["z", "2"]], " "}], "z"], 
            SqrtBox[
              RowBox[{"1", "-", 
                RowBox[{
                  SuperscriptBox["cosh", "2"], "(", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]]}]}], "/;", 
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
          "\[Pi]"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0047.01",
  CellTags->{"01.06.27.0047", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        SqrtBox[
          RowBox[{"1", "-", 
            SuperscriptBox[
              RowBox[{"Cosh", "[", 
                RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "2"]}]]}], "/;", 
      RowBox[{"0", "<", 
        RowBox[{"Re", "[", "z", "]"}], "<", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0048.01",
  CellTags->{"01.06.27.0048", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          SqrtBox[
            RowBox[{"1", "-", 
              RowBox[{
                SuperscriptBox["cosh", "2"], "(", 
                RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]]}], "/;", 
        RowBox[{"0", "<", 
          RowBox[{"Re", "(", "z", ")"}], "<", "\[Pi]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0048.01",
  CellTags->{"01.06.27.0048", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"Floor", "[", 
            FractionBox[
              RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"Floor", "[", 
                        FractionBox[
                          RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}], "+",
                       
                      RowBox[{"Floor", "[", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], 
                        "]"}]}]]}], ")"}], " ", 
              RowBox[{"UnitStep", "[", 
                RowBox[{"-", 
                  RowBox[{"Im", "[", "z", "]"}]}], "]"}]}]}], ")"}], " ", 
        SqrtBox[
          RowBox[{"1", "-", 
            SuperscriptBox[
              RowBox[{"Cosh", "[", 
                RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], 
              "2"]}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0049.01",
  CellTags->{"01.06.27.0049", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          SqrtBox[
            RowBox[{"1", "-", 
              RowBox[{
                SuperscriptBox["cosh", "2"], "(", 
                RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"\[LeftFloor]", 
              FractionBox[
                RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "\[RightFloor]"}]], 
          " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], 
                          "\[RightFloor]"}], "+", 
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"]}], 
                          "\[RightFloor]"}]}]]}], ")"}], " ", 
                RowBox[{"\[Theta]", "(", 
                  RowBox[{"-", 
                    RowBox[{"Im", "(", "z", ")"}]}], ")"}]}]}], ")"}], 
          " "}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0049.01",
  CellTags->{"01.06.27.0049", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      RowBox[{"1", "-", 
        SuperscriptBox[
          RowBox[{"Cosh", "[", 
            RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], 
          "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0050.01",
  CellTags->{"01.06.27.0050", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        RowBox[{"1", "-", 
          RowBox[{
            SuperscriptBox["cosh", "2"], "(", 
            RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0050.01",
  CellTags->{"01.06.27.0050", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Tanh", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["tanh", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
          RowBox[{"Tanh", "[", 
            FractionBox[
              RowBox[{"z", " ", "\[ImaginaryI]"}], "2"], "]"}]}], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Tanh", "[", 
              FractionBox[
                RowBox[{"z", " ", "\[ImaginaryI]"}], "2"], "]"}], "2"], "-", 
          "1"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0051.01",
  CellTags->{"01.06.27.0051", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
            RowBox[{"tanh", "(", 
              FractionBox[
                RowBox[{"z", " ", "\[ImaginaryI]"}], "2"], ")"}]}], 
          RowBox[{
            RowBox[{
              SuperscriptBox["tanh", "2"], "(", 
              FractionBox[
                RowBox[{"z", " ", "\[ImaginaryI]"}], "2"], ")"}], "-", 
            "1"}]]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0051.01",
  CellTags->{"01.06.27.0051", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"Tanh", "[", 
                RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}]}], 
            SqrtBox[
              RowBox[{"1", "-", 
                SuperscriptBox[
                  RowBox[{"Tanh", "[", 
                    RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "2"]}]]]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "z", "]"}], "]"}], "<", 
        FractionBox["\[Pi]", "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0052.01",
  CellTags->{"01.06.27.0052", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"tanh", "(", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}], 
              SqrtBox[
                RowBox[{"1", "-", 
                  RowBox[{
                    SuperscriptBox["tanh", "2"], "(", 
                    RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]]]}]}], "/;", 
        
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
          FractionBox["\[Pi]", "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0052.01",
  CellTags->{"01.06.27.0052", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"Tanh", "[", 
              RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}]}], 
          SqrtBox[
            RowBox[{"1", "-", 
              SuperscriptBox[
                RowBox[{"Tanh", "[", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "2"]}]]], 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"Floor", "[", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", "2"]}], "-", 
              FractionBox[
                RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], "]"}]], 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"Floor", "[", 
                        RowBox[{
                          FractionBox["1", "2"], "-", 
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], "]"}], 
                      "+", 
                      RowBox[{"Floor", "[", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "2"]}], "+", 
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], 
                        "]"}]}]]}], ")"}], " ", 
              RowBox[{"UnitStep", "[", 
                RowBox[{"-", 
                  RowBox[{"Im", "[", "z", "]"}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0053.01",
  CellTags->{"01.06.27.0053", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"tanh", "(", 
                RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}], 
            SqrtBox[
              RowBox[{"1", "-", 
                RowBox[{
                  SuperscriptBox["tanh", "2"], "(", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"\[LeftFloor]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", 
                FractionBox[
                  RowBox[{"Re", "(", "z", ")"}], "\[Pi]"]}], 
              "\[RightFloor]"}]], " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "-", 
                            FractionBox["1", "2"]}], "\[RightFloor]"}], "+", 
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{
                            FractionBox["1", "2"], "-", 
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"]}], 
                          "\[RightFloor]"}]}]]}], ")"}], " ", 
                RowBox[{"\[Theta]", "(", 
                  RowBox[{"-", 
                    RowBox[{"Im", "(", "z", ")"}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0053.01",
  CellTags->{"01.06.27.0053", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      FractionBox[
        SuperscriptBox[
          RowBox[{"Tanh", "[", 
            RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "2"], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"Tanh", "[", 
              RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "2"], "-", 
          "1"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0054.01",
  CellTags->{"01.06.27.0054", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["tanh", "2"], "(", 
            RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], 
          RowBox[{
            RowBox[{
              SuperscriptBox["tanh", "2"], "(", 
              RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "-", "1"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0054.01",
  CellTags->{"01.06.27.0054", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Coth", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["coth", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox[
        RowBox[{"2", "\[ImaginaryI]", " ", 
          RowBox[{"Coth", "[", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "z"}], "2"], "]"}]}], 
        RowBox[{"1", "-", 
          SuperscriptBox[
            RowBox[{"Coth", "[", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "z"}], "2"], "]"}], 
            "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0055.01",
  CellTags->{"01.06.27.0055", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
            RowBox[{"coth", "(", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "z"}], "2"], ")"}]}], 
          RowBox[{"1", "-", 
            RowBox[{
              SuperscriptBox["coth", "2"], "(", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "z"}], "2"], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0055.01",
  CellTags->{"01.06.27.0055", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        FractionBox[
          RowBox[{"1", " "}], 
          SqrtBox[
            RowBox[{"1", "-", 
              SuperscriptBox[
                RowBox[{"Coth", "[", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "2"]}]]]}], "/;",
       
      RowBox[{"0", "<", 
        RowBox[{"Re", "[", "z", "]"}], "<", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0056.01",
  CellTags->{"01.06.27.0056", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          FractionBox["1", 
            SqrtBox[
              RowBox[{"1", "-", 
                RowBox[{
                  SuperscriptBox["coth", "2"], "(", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]]]}], "/;", 
        RowBox[{"0", "<", 
          RowBox[{"Re", "(", "z", ")"}], "<", "\[Pi]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0056.01",
  CellTags->{"01.06.27.0056", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox[
            RowBox[{"1", "-", 
              SuperscriptBox[
                RowBox[{"Coth", "[", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "2"]}]]], 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
          RowBox[{"Floor", "[", 
            FractionBox[
              RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}]], " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{
                      RowBox[{"Floor", "[", 
                        FractionBox[
                          RowBox[{"Re", "[", "z", "]"}], "\[Pi]"], "]"}], "+",
                       
                      RowBox[{"Floor", "[", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"Re", "[", "z", "]"}], "\[Pi]"]}], 
                        "]"}]}]], "+", "1"}], ")"}], " ", 
              RowBox[{"UnitStep", "[", 
                RowBox[{"Im", "[", "z", "]"}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0057.01",
  CellTags->{"01.06.27.0057", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"1", " "}], 
            SqrtBox[
              RowBox[{"1", "-", 
                RowBox[{
                  SuperscriptBox["coth", "2"], "(", 
                  RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"\[LeftFloor]", 
              FractionBox[
                RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], "\[RightFloor]"}]], 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"\[LeftFloor]", 
                          FractionBox[
                            RowBox[{"Re", "(", "z", ")"}], "\[Pi]"], 
                          "\[RightFloor]"}], "+", 
                        RowBox[{"\[LeftFloor]", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"Re", "(", "z", ")"}], "\[Pi]"]}], 
                          "\[RightFloor]"}]}]]}], ")"}], " ", 
                RowBox[{"\[Theta]", "(", 
                  RowBox[{"Im", "(", "z", ")"}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0057.01",
  CellTags->{"01.06.27.0057", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      FractionBox["1", 
        RowBox[{"1", "-", 
          SuperscriptBox[
            RowBox[{"Coth", "[", 
              RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], 
            "2"]}]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0058.01",
  CellTags->{"01.06.27.0058", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{"1", "-", 
            RowBox[{
              SuperscriptBox["coth", "2"], "(", 
              RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0058.01",
  CellTags->{"01.06.27.0058", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Csch", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["csch", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox["\[ImaginaryI]", 
          RowBox[{"Csch", "[", 
            RowBox[{"\[ImaginaryI]", " ", "z"}], 
            "]"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0059.01",
  CellTags->{"01.06.27.0059", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox["\[ImaginaryI]", 
            RowBox[{"csch", "(", 
              RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0059.01",
  CellTags->{"01.06.27.0059", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Sech", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["sech", TraditionalForm]]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      FractionBox["1", 
        RowBox[{"Sech", "[", 
          RowBox[{
            FractionBox[
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
            RowBox[{"\[ImaginaryI]", " ", "z"}]}], 
          "]"}]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0060.01",
  CellTags->{"01.06.27.0060", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{"sech", "(", 
            RowBox[{
              FractionBox[
                RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "-", 
              RowBox[{"\[ImaginaryI]", " ", "z"}]}], ")"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0060.01",
  CellTags->{"01.06.27.0060", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox["1", 
          RowBox[{"Sech", "[", 
            RowBox[{
              FractionBox[
                RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "+", 
              RowBox[{"\[ImaginaryI]", " ", "z"}]}], 
            "]"}]]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0061.01",
  CellTags->{"01.06.27.0061", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"sech", "(", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "2"], "+", 
                RowBox[{"\[ImaginaryI]", " ", "z"}]}], ")"}]]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0061.01",
  CellTags->{"01.06.27.0061", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        FractionBox[
          RowBox[{" ", 
            RowBox[{
              SqrtBox[
                SuperscriptBox["z", "2"]], 
              SqrtBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"Sech", "[", 
                      RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "2"], "-", 
                  "1"}]]}]}], 
          RowBox[{"z", " ", 
            RowBox[{"Sech", "[", 
              RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}]}]]}], "/;", 
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Re", "[", "z", "]"}], "]"}], "<", 
        FractionBox["\[Pi]", "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0062.01",
  CellTags->{"01.06.27.0062", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              SqrtBox[
                SuperscriptBox["z", "2"]], 
              RowBox[{"z", " "}]], 
            FractionBox[
              SqrtBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["sech", "2"], "(", 
                    RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "-", "1"}]], 
              RowBox[{"sech", "(", 
                RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
          FractionBox["\[Pi]", "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0062.01",
  CellTags->{"01.06.27.0062", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              SqrtBox[
                RowBox[{"-", 
                  SuperscriptBox["z", "2"]}]], 
              RowBox[{"z", " "}]]}], 
          FractionBox[
            RowBox[{" ", 
              SqrtBox[
                RowBox[{"1", "-", 
                  SuperscriptBox[
                    RowBox[{"Sech", "[", 
                      RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "2"]}]]}], 
            RowBox[{"Sech", "[", 
              RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}]]}]}], "/;", 
      RowBox[{
        RowBox[{"Im", "[", "z", "]"}], "\[NotEqual]", 
        "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0063.01",
  CellTags->{"01.06.27.0063", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                SqrtBox[
                  RowBox[{"-", 
                    SuperscriptBox["z", "2"]}]], 
                RowBox[{"z", " "}]]}], 
            FractionBox[
              SqrtBox[
                RowBox[{"1", "-", 
                  RowBox[{
                    SuperscriptBox["sech", "2"], "(", 
                    RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]], 
              RowBox[{"sech", "(", 
                RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]]}]}], "/;", 
        RowBox[{
          RowBox[{"Im", "(", "z", ")"}], "\[NotEqual]", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0063.01",
  CellTags->{"01.06.27.0063", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"Sin", "[", "z", "]"}], "2"], "\[Equal]", 
      FractionBox[
        RowBox[{
          SuperscriptBox[
            RowBox[{"Sech", "[", 
              RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], "2"], "-", "1"}], 
        SuperscriptBox[
          RowBox[{"Sech", "[", 
            RowBox[{"\[ImaginaryI]", " ", "z"}], "]"}], 
          "2"]]}]], "StandardFormEquation",
  CellLabel->"01.06.27.0064.01",
  CellTags->{"01.06.27.0064", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["sech", "2"], "(", 
              RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "-", "1"}], 
          RowBox[{
            SuperscriptBox["sech", "2"], "(", 
            RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.27.0064.01",
  CellTags->{"01.06.27.0064", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inequalities", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        FractionBox[
          RowBox[{"Sin", "[", "x", "]"}], "x"], ">", 
        FractionBox["2", "\[Pi]"]}], "/;", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}], "<", "x", "<", 
        FractionBox["\[Pi]", "2"]}]}]], "StandardFormEquation",
  CellLabel->"01.06.29.0001.01",
  CellTags->{"01.06.29.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{"sin", "(", "x", ")"}], "x"], ">", 
          FractionBox["2", "\[Pi]"]}], "/;", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["\[Pi]", "2"]}], "<", "x", "<", 
          FractionBox["\[Pi]", "2"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.29.0001.01",
  CellTags->{"01.06.29.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], "\[LessEqual]", "x"}], "/;", 
      RowBox[{"x", "\[GreaterEqual]", "0"}]}]], "StandardFormEquation",
  CellLabel->"01.06.29.0002.01",
  CellTags->{"01.06.29.0002", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "x", ")"}], "\[LessEqual]", "x"}], "/;", 
        RowBox[{"x", "\[GreaterEqual]", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.29.0002.01",
  CellTags->{"01.06.29.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], ">", 
        RowBox[{"x", " ", 
          RowBox[{"Cos", "[", "x", "]"}]}]}], "/;", 
      RowBox[{"0", "<", "x", "<", "4.493409"}]}]], "StandardFormEquation",
  CellLabel->"01.06.29.0003.01",
  CellTags->{"01.06.29.0003", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "x", ")"}], ">", 
          RowBox[{"x", " ", 
            RowBox[{"cos", "(", "x", ")"}]}]}], "/;", 
        RowBox[{"0", "<", "x", "<", "4.493409"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.29.0003.01",
  CellTags->{"01.06.29.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], "\[GreaterEqual]", 
        RowBox[{"x", " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox["x", "\[Pi]"]}], ")"}]}]}], "/;", 
      RowBox[{
      "0", "\[LessEqual]", "x", "\[LessEqual]", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.29.0004.01",
  CellTags->{"01.06.29.0004", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "x", ")"}], "\[GreaterEqual]", 
          RowBox[{"x", " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox["x", "\[Pi]"]}], ")"}]}]}], "/;", 
        RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "\[Pi]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.29.0004.01",
  CellTags->{"01.06.29.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], "\[LessEqual]", 
        RowBox[{
          FractionBox[
            RowBox[{"4", " ", "x"}], "\[Pi]"], " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox["x", "\[Pi]"]}], ")"}]}]}], "/;", 
      RowBox[{
      "0", "\[LessEqual]", "x", "\[LessEqual]", 
        "\[Pi]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.29.0005.01",
  CellTags->{"01.06.29.0005", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "x", ")"}], "\[LessEqual]", 
          RowBox[{
            FractionBox[
              RowBox[{"4", " ", "x"}], "\[Pi]"], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox["x", "\[Pi]"]}], ")"}]}]}], "/;", 
        RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "\[Pi]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.29.0005.01",
  CellTags->{"01.06.29.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Sin", "[", "x", "]"}], "]"}], "\[LessEqual]", "1"}], "/;", 
      
      RowBox[{"x", "\[Element]", "Reals"}]}]], "StandardFormEquation",
  CellLabel->"01.06.29.0006.01",
  CellTags->{"01.06.29.0006", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"sin", "(", "x", ")"}], "\[RightBracketingBar]"}], 
          "\[LessEqual]", "1"}], "/;", 
        RowBox[{"x", "\[Element]", 
          TagBox["\[DoubleStruckCapitalR]",
            (Reals&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.29.0006.01",
  CellTags->{"01.06.29.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Abs", "[", 
          RowBox[{"Sin", "[", "x", "]"}], "]"}], "\[LessEqual]", 
        RowBox[{"Abs", "[", "x", "]"}]}], "/;", 
      RowBox[{"x", "\[Element]", "Reals"}]}]], "StandardFormEquation",
  CellLabel->"01.06.29.0007.01",
  CellTags->{"01.06.29.0007", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"sin", "(", "x", ")"}], "\[RightBracketingBar]"}], 
          "\[LessEqual]", 
          RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], "/;",
         
        RowBox[{"x", "\[Element]", 
          TagBox["\[DoubleStruckCapitalR]",
            (Reals&)]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.29.0007.01",
  CellTags->{"01.06.29.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Abs", "[", 
        RowBox[{"Sin", "[", "z", "]"}], "]"}], "\[LessEqual]", 
      RowBox[{"Sinh", "[", 
        RowBox[{"Abs", "[", "z", "]"}], "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.29.0008.01",
  CellTags->{"01.06.29.0008", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[LeftBracketingBar]", 
          RowBox[{"sin", "(", "z", ")"}], "\[RightBracketingBar]"}], 
        "\[LessEqual]", 
        RowBox[{"sinh", "(", 
          RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
          ")"}]}], TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.29.0008.01",
  CellTags->{"01.06.29.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Abs", "[", 
        RowBox[{"Sin", "[", "z", "]"}], "]"}], "\[LessEqual]", 
      RowBox[{"Cosh", "[", 
        RowBox[{"Im", "[", "z", "]"}], "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.29.0009.01",
  CellTags->{"01.06.29.0009", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[LeftBracketingBar]", 
          RowBox[{"sin", "(", "z", ")"}], "\[RightBracketingBar]"}], 
        "\[LessEqual]", 
        RowBox[{"cosh", "(", 
          RowBox[{"Im", "(", "z", ")"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.29.0009.01",
  CellTags->{"01.06.29.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Abs", "[", 
        RowBox[{"Sin", "[", "z", "]"}], "]"}], "\[GreaterEqual]", 
      RowBox[{"Abs", "[", 
        RowBox[{"Sinh", "[", 
          RowBox[{"Im", "[", "z", "]"}], "]"}], 
        "]"}]}]], "StandardFormEquation",
  CellLabel->"01.06.29.0010.01",
  CellTags->{"01.06.29.0010", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[LeftBracketingBar]", 
          RowBox[{"sin", "(", "z", ")"}], "\[RightBracketingBar]"}], 
        "\[GreaterEqual]", 
        RowBox[{"\[LeftBracketingBar]", 
          RowBox[{"sinh", "(", 
            RowBox[{"Im", "(", "z", ")"}], ")"}], "\[RightBracketingBar]"}]}],
       TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.29.0010.01",
  CellTags->{"01.06.29.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"x", " ", 
          FractionBox[
            RowBox[{"\[Pi]", "-", "x"}], "\[Pi]"]}], "<", 
        RowBox[{"Sin", "[", "x", "]"}], "<", 
        RowBox[{"x", " ", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"\[Pi]", "-", "x"}], ")"}], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", "\[Pi]"}], "-", "x"}], ")"}]}], 
            SuperscriptBox["\[Pi]", "2"]]}]}], "/;", 
      RowBox[{
        RowBox[{"x", "\[Element]", "Reals"}], "\[And]", 
        RowBox[{"0", "<", "x", "<", "\[Pi]"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.29.0011.01",
  CellTags->{"01.06.29.0011", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{"x", " ", 
              RowBox[{"(", 
                RowBox[{"\[Pi]", "-", "x"}], ")"}]}], "\[Pi]"], "<", 
          RowBox[{"sin", "(", "x", ")"}], "<", 
          RowBox[{"x", 
            FractionBox[
              RowBox[{" ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "x"}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"2", " ", "\[Pi]"}], "-", "x"}], ")"}]}]}], 
              SuperscriptBox["\[Pi]", "2"]]}]}], "/;", 
        RowBox[{
          RowBox[{"x", "\[Element]", 
            TagBox["\[DoubleStruckCapitalR]",
              (Reals&)]}], "\[And]", 
          RowBox[{"0", "<", "x", "<", "\[Pi]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.29.0011.01",
  CellTags->{"01.06.29.0011", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Zeros", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], "\[Equal]", "0"}], "/;", 
      RowBox[{
        RowBox[{"z", "\[Equal]", 
          RowBox[{"\[Pi]", " ", "k"}]}], "\[And]", 
        RowBox[{"k", "\[Element]", "Integers"}]}]}]], "StandardFormEquation",
  CellLabel->"01.06.30.0001.01",
  CellTags->{"01.06.30.0001", "CreationDate[2001-10-29]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", "0"}], "/;", 
        RowBox[{
          RowBox[{"z", "\[Equal]", 
            RowBox[{"\[Pi]", " ", "k"}]}], "\[And]", 
          RowBox[{"k", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellLabel->"01.06.30.0001.01",
  CellTags->{"01.06.30.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Theorems", "Section"],

Cell[CellGroupData[{

Cell["Fourier sin transforms", "Subsection"],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        FormBox[
          RowBox[{
            RowBox[{
              RowBox[{
                OverscriptBox[
                  StyleBox["f",
                    FontWeight->"Plain"], "^"], "(", "y", ")"}], "\[Equal]", 
              RowBox[{
                UnderoverscriptBox["\[Integral]", "0", "\[Infinity]"], 
                RowBox[{
                  RowBox[{
                    StyleBox["f",
                      FontWeight->"Plain"], "(", "x", ")"}], 
                  RowBox[{"sin", "(", 
                    RowBox[{"x", " ", "y"}], ")"}], 
                  RowBox[{"\[DifferentialD]", "x"}]}]}]}], 
            "\[DoubleLeftRightArrow]", " ", 
            RowBox[{
              RowBox[{
                StyleBox["f",
                  FontWeight->"Plain"], "(", "x", ")"}], "\[Equal]", 
              RowBox[{
                FractionBox["2", "\[Pi]"], 
                RowBox[{
                  UnderoverscriptBox["\[Integral]", "0", "\[Infinity]"], 
                  RowBox[{
                    RowBox[{
                      OverscriptBox[
                        StyleBox["f",
                          FontWeight->"Plain"], "^"], "(", "y", ")"}], 
                    RowBox[{"sin", "(", 
                      RowBox[{"x", " ", "y"}], ")"}], 
                    RowBox[{
                      RowBox[{"\[DifferentialD]", "y"}], "."}]}]}]}]}]}],
          "TraditionalForm"]}], TraditionalForm]], "DisplayFormula"]
}, Closed]],

Cell[CellGroupData[{

Cell["Fourier series", "Subsection"],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[
          RowBox[{
            RowBox[{"f", 
              RowBox[{"(", "x", ")"}]}], "\[Tilde]", 
            RowBox[{
              FractionBox[
                SubscriptBox["a", "0"], "2"], "+", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "1"}], "\[Infinity]"], 
                RowBox[{
                  SubscriptBox["a", "k"], " ", "cos", 
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{"\[Pi]", " ", "k", " ", "x"}], "r"], ")"}]}]}], 
              "+", 
              RowBox[{
                SubscriptBox["b", "k"], "sin", 
                RowBox[{"(", 
                  FractionBox[
                    RowBox[{"\[Pi]", " ", "k", " ", "x"}], "r"], ")"}]}]}]}],
          ScriptLevel->0], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["a", "k"], "\[Equal]", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{
                SubsuperscriptBox["\[Integral]", 
                  RowBox[{"-", "r"}], "r"], 
                RowBox[{
                  RowBox[{"f", "(", "t", ")"}], " ", 
                  RowBox[{"cos", "(", 
                    FractionBox[
                      RowBox[{"\[Pi]", " ", "k", " ", "t"}], "r"], ")"}], 
                  RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "\[And]", 
          RowBox[{
            SubscriptBox["b", "k"], "\[Equal]", 
            RowBox[{
              FractionBox["1", "r"], 
              RowBox[{
                SubsuperscriptBox["\[Integral]", 
                  RowBox[{"-", "r"}], "r"], 
                RowBox[{
                  RowBox[{"f", "(", "t", ")"}], " ", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"\[Pi]", " ", "k", " ", "t"}], "r"], ")"}], 
                  RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]}]}], 
      TraditionalForm]], "DisplayFormula"]
}, Closed]],

Cell[CellGroupData[{

Cell["De Moivre's theorem", "Subsection"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            FormBox["",
              "TraditionalForm"], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"cos", 
                    RowBox[{"(", "z", ")"}]}], "+", 
                  RowBox[{"\[ImaginaryI]", " ", "sin", 
                    RowBox[{"(", "z", ")"}]}]}], ")"}], "n"]}], "\[Equal]", 
          RowBox[{
            RowBox[{"cos", "(", 
              RowBox[{"n", " ", "z"}], ")"}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"sin", "(", 
                RowBox[{"n", " ", "z"}], ")"}]}]}]}], "/;", "   ", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "DisplayFormula"]
}, Closed]],

Cell[CellGroupData[{

Cell["The law of sines", "Subsection"],

Cell[TextData[{
  "For a triangle in the Euclidean plane with edges ",
  Cell[BoxData[
      FormBox["a", TraditionalForm]]],
  " , ",
  Cell[BoxData[
      FormBox[" ", TraditionalForm]]],
  Cell[BoxData[
      FormBox["b", TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox[" ", TraditionalForm]]],
  Cell[BoxData[
      FormBox["c", TraditionalForm]]],
  " and opposite angles \[Alpha], \[Beta], \[Gamma],  the following holds: "
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{"sin", 
            RowBox[{"(", "\[Alpha]", ")"}]}], "a"], "\[Equal]", 
        FractionBox[
          RowBox[{"sin", 
            RowBox[{"(", "\[Beta]", ")"}]}], "b"], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"sin", 
              RowBox[{"(", "\[Gamma]", ")"}]}], "c"], "."}]}], 
      TraditionalForm]], "DisplayFormula"]
}, Closed]],

Cell[CellGroupData[{

Cell["Logistic equation solution", "Subsection"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["y", "n"], "\[Equal]", 
          RowBox[{
            SuperscriptBox["sin", "2"], "(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["2", "n"], "mod", " ", "1"}], ")"}], 
              "\[Pi]"}], ")"}]}], TraditionalForm]]],
  " is a closed form for the chaos",
  "\[Hyphen]",
  "exhibiting logistic equation ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["y", 
            RowBox[{"n", "+", "1"}]], "\[Equal]", 
          RowBox[{"4", 
            RowBox[{
              RowBox[{
                SubscriptBox["y", "n"], "(", 
                RowBox[{"1", "-", 
                  SubscriptBox["y", "n"]}], ")"}], "."}]}]}], 
        TraditionalForm]]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Weierstrass",
  "\[Hyphen]",
  "Riemann function ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[CapitalOmega]", "(", "x", ")"}], TraditionalForm]]]
}], "Subsection"],

Cell[TextData[{
  "Weierstrass",
  "\[Hyphen]",
  "Riemann function ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[CapitalOmega]", "(", "x", ")"}], TraditionalForm]]],
  " , which is continuous everywhere but not differentiable at a dense set of \
points, has the following representation:  "
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"\[CapitalOmega]", "(", "x", ")"}], "\[Equal]", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "1"}], "\[Infinity]"], 
                FractionBox[
                  RowBox[{"sin", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "x"}], 
                      ")"}]}], 
                  RowBox[{
                    SuperscriptBox["k", "2"], " ", "\[Pi]"}]]}], "\[Equal]", 
              RowBox[{
                FractionBox["\[Pi]", 
                  RowBox[{"4", 
                    SuperscriptBox["q", "2"]}]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "1"}], 
                    RowBox[{"q", "-", "1"}]], 
                  RowBox[{
                    RowBox[{"sin", "(", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["k", "2"], " ", "p", " ", "\[Pi]"}], 
                        "q"], ")"}], "/", 
                    RowBox[{
                      SuperscriptBox["sin", "2"], "(", 
                      FractionBox[
                        RowBox[{"k", " ", "\[Pi]"}], 
                        RowBox[{"2", " ", "q"}]], ")"}]}]}]}]}], "/;", 
            RowBox[{
              RowBox[{"x", "\[Equal]", 
                FractionBox["p", "q"]}], 
              StyleBox["\[And]",
                SpanMaxSize->1], "p"}]}], ",", 
          RowBox[{
            RowBox[{"q", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
            
            RowBox[{
              RowBox[{"gcd", "(", 
                RowBox[{"p", ",", "q"}], ")"}], "\[Equal]", "1."}]}]}]}], 
      TraditionalForm]], "DisplayFormula"]
}, Closed]],

Cell[CellGroupData[{

Cell["Coriolis force ", "Subsection"],

Cell[TextData[{
  "The closed form solution of the vector equation ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "2"], " ", 
              RowBox[{
                StyleBox["r",
                  FontWeight->"Bold"], "(", "t", ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["t", "2"]}]], "\[Equal]", 
          RowBox[{
            StyleBox["g",
              FontWeight->"Bold"], "-", 
            RowBox[{"2", 
              StyleBox["\[Omega]",
                FontWeight->"Bold"], "\[Times]", 
              FractionBox[
                RowBox[{"\[PartialD]", " ", 
                  RowBox[{
                    StyleBox["r",
                      FontWeight->"Bold"], "(", "t", ")"}]}], 
                RowBox[{"\[PartialD]", "t"}]]}]}]}], TraditionalForm]]],
  " , describing the movement of a mass point  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["r",
            FontWeight->"Bold"], "(", "t", ")"}], TraditionalForm]]],
  " under the gravitational force  ",
  Cell[BoxData[
      FormBox[
        RowBox[{"m", " ", 
          StyleBox["g",
            FontWeight->"Bold"]}], TraditionalForm]]],
  " and the Coriolis force ",
  Cell[BoxData[
      FormBox[
        RowBox[{"2", "m", " ", 
          StyleBox["\[Omega]",
            FontWeight->"Bold"], "\[Times]", 
          FractionBox[
            RowBox[{"\[PartialD]", " ", 
              RowBox[{
                StyleBox["r",
                  FontWeight->"Bold"], "(", "t", ")"}]}], 
            RowBox[{"\[PartialD]", "t"}]]}], TraditionalForm]]],
  "and initial conditions ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r",
              FontWeight->"Bold"], "(", "t", ")"}], "\[Equal]", 
          SubscriptBox[
            StyleBox["r",
              FontWeight->"Bold"], 
            RowBox[{"0", 
              RowBox[{" ", " "}]}]]}], TraditionalForm]]],
  "and ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{"\[PartialD]", 
              RowBox[{
                StyleBox["r",
                  FontWeight->"Bold"], "(", "t", ")"}]}], "/", 
            RowBox[{"\[PartialD]", "t"}]}], 
          RowBox[{"|", 
            SubscriptBox["", 
              RowBox[{"t", "\[Equal]", "0"}]]}], 
          RowBox[{"\[Equal]", 
            SubscriptBox[
              StyleBox["v",
                FontWeight->"Bold"], "0"]}]}], TraditionalForm]]],
  ",  is given by  "
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["r",
            FontWeight->"Bold"], "(", "t", ")"}], "\[Equal]", 
        RowBox[{
          SubscriptBox[
            StyleBox["r",
              FontWeight->"Bold"], "0"], "+", 
          RowBox[{
            SubscriptBox[
              StyleBox["v",
                FontWeight->"Bold"], "0"], "t"}], "+", 
          RowBox[{
            StyleBox["g",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            FractionBox[
              SuperscriptBox["t", "2"], "2"]}], "-", 
          RowBox[{
            StyleBox["\[Omega]",
              FontWeight->"Bold"], "\[Times]", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox[
                    RowBox[{"2", 
                      SuperscriptBox["sin", "2"], 
                      RowBox[{"(", 
                        RowBox[{"\[Omega]", " ", "t"}], ")"}]}], 
                    RowBox[{"2", 
                      SuperscriptBox["\[Omega]", "2"]}]], 
                  SubscriptBox[
                    StyleBox["v",
                      FontWeight->"Bold"], "0"]}], "+", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      RowBox[{"2", "\[Omega]", " ", "t"}], "-", 
                      RowBox[{"sin", 
                        RowBox[{"(", 
                          RowBox[{"2", "\[Omega]", " ", "t"}], ")"}]}]}], 
                    RowBox[{"4", 
                      SuperscriptBox["\[Omega]", "3"]}]], 
                  StyleBox["g",
                    FontWeight->"Bold"]}]}], ")"}]}], "+", "   ", 
          "\[IndentingNewLine]", 
          "                                            ", 
          RowBox[{
            StyleBox["\[Omega]",
              FontWeight->"Bold"], "\[Times]", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox["\[Omega]",
                    FontWeight->"Bold"], "\[Times]", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", "\[Omega]", " ", "t"}], "-", 
                            RowBox[{"sin", 
                              RowBox[{"(", 
                                RowBox[{"2", "\[Omega]", " ", "t"}], 
                                ")"}]}]}], 
                          RowBox[{"2", 
                            SuperscriptBox["\[Omega]", "3"]}]], 
                        SubscriptBox[
                          StyleBox["v",
                            FontWeight->"Bold"], "0"]}], "+", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            RowBox[{"2", 
                              SuperscriptBox["\[Omega]", "2"], " ", 
                              SuperscriptBox["t", "2"]}], "-", 
                            RowBox[{"2", 
                              SuperscriptBox["sin", "2"], 
                              RowBox[{"(", 
                                RowBox[{"\[Omega]", " ", "t"}], ")"}]}]}], 
                          RowBox[{"4", 
                            SuperscriptBox["\[Omega]", "4"]}]], 
                        StyleBox["g",
                          FontWeight->"Bold"]}]}], ")"}]}], ")"}], 
              "."}]}]}]}], TraditionalForm]], "DisplayFormula"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other information", "Section"],

Cell[CellGroupData[{

Cell["Value properties", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(", 
        RowBox[{
          RowBox[{"x", "\[Element]", "Rationals"}], "\[And]", 
          RowBox[{
            RowBox[{"Sin", "[", 
              RowBox[{"x", " ", "Degree"}], "]"}], "\[Element]", 
            "Rationals"}]}], ")"}], "\[Implies]", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{
            RowBox[{"Sin", "[", "x", "]"}], "\[Equal]", "0"}], "\[Or]", 
          RowBox[{
            RowBox[{"Sin", "[", "x", "]"}], "\[Equal]", 
            FractionBox["1", "2"]}], "\[Or]", 
          RowBox[{
            RowBox[{"Sin", "[", "x", "]"}], "\[Equal]", 
            RowBox[{"-", 
              FractionBox["1", "2"]}]}], "\[Or]", 
          RowBox[{
            RowBox[{"Sin", "[", "x", "]"}], "\[Equal]", "1"}], "\[Or]", 
          RowBox[{
            RowBox[{"Sin", "[", "x", "]"}], "\[Equal]", 
            RowBox[{"-", "1"}]}]}], ")"}]}]], "StandardFormEquation",
  CellLabel->"01.06.33.0001.01",
  CellTags->{"01.06.33.0001", "CreationDate[2002-12-18]"}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"x", "\[Element]", 
              TagBox["\[DoubleStruckCapitalQ]",
                (Rationals&)]}], "\[And]", 
            RowBox[{
              RowBox[{"sin", "(", 
                RowBox[{"x", " ", "\[Degree]"}], ")"}], "\[Element]", 
              TagBox["\[DoubleStruckCapitalQ]",
                (Rationals&)]}]}], ")"}], "\[Implies]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"sin", "(", "x", ")"}], "\[Equal]", "0"}], "\[Or]", 
            RowBox[{
              RowBox[{"sin", "(", "x", ")"}], "\[Equal]", 
              FractionBox["1", "2"]}], "\[Or]", 
            RowBox[{
              RowBox[{"sin", "(", "x", ")"}], "\[Equal]", 
              RowBox[{"-", 
                FractionBox["1", "2"]}]}], "\[Or]", 
            RowBox[{
              RowBox[{"sin", "(", "x", ")"}], "\[Equal]", "1"}], "\[Or]", 
            RowBox[{
              RowBox[{"sin", "(", "x", ")"}], "\[Equal]", 
              RowBox[{"-", "1"}]}]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellLabel->"01.06.33.0001.01",
  CellTags->{"01.06.33.0001", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["History", "Section"],

Cell["\<\
\[Dash] K. Ptolemaeus
\[Dash] Brahmagupta (c. 630)
\[Dash] R.de Chesters (1140) translated Abu Ja'far Muhammed ibn Musa \
al-Khwarizme's works and used the word \"sine\" (in Latin, \"sinus\"; al\
\[Hyphen]Khwarisme's name is the source of the word \"algorithm\")
\[Dash] J. M. Regiomontanus (1464) and A. D\[UDoubleDot]rer (1525)
\[Dash] F. Maurolyco (1555) used the notation \"sinus\"
\[Dash] E. Gunter (1624) used the notation \"sin\"
\[Dash] I. Newton (1665) found a series expansion for sin
\[Dash] L. Euler (1734) found a product representation
\[Dash] T. Simpson (1750)\
\>", "Text"],

Cell[TextData[{
  "The function ",
  Cell[BoxData[
      FormBox["sin", TraditionalForm]]],
  " is encountered often in mathematics and the natural sciences."
}], "Text"]
}, Closed]]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
Evaluator->"Local",
WindowSize->{724, 845},
WindowMargins->{{Automatic, 160}, {Automatic, 67}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{"home", "mtrott7", "Texts"}, \
"TitleOfBox1.nb.ps", CharacterEncoding -> "iso8859-1"],
"Magnification"->1},
PrivateNotebookOptions->{"ShortBoxForm"->False},
CellLabelAutoDelete->False,
ShowCellTags->False,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "WebSite"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{36, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ Page]}], PageNumber], None, Cell[ 
            TextData[ {
              ValueBox[ FileName]}], Header]}, {Cell[ 
            TextData[ {"http://functions.wolfram.com"}], Header], None, Cell[ 
          
            TextData[ {
              CounterBox[ Page]}], PageNumber]}},
    PrintingOptions->{"FirstPageHeader"->False,
    "FirstPageFooter"->False},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24],
  
  Cell[StyleData["Title", "WebSite"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {20, 15}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18],
  
  Cell[StyleData["Subtitle", "WebSite"],
    CellMargins->{{36, Inherited}, {8, 35}},
    FontSize->36]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {20, 15}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "WebSite"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{12, Inherited}, {8, 30}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->{{Inherited, Inherited}, {2, Inherited}},
    CellFrameColor->RGBColor[0, 0.6, 0.8],
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LineSpacing->{1, 7},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Plain"],
  
  Cell[StyleData["Section", "Printout"],
    CellFrame->False,
    CellMargins->{{2, 0}, {7, 24}},
    FontSize->16],
  
  Cell[StyleData["Section", "WebSite"],
    CellFrame->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{36, Inherited}, {8, 30}},
    CellFrameColor->GrayLevel[0.6],
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "WebSite"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{48, Inherited}, {8, 20}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{12, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Plain"],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11],
  
  Cell[StyleData["Subsubsection", "WebSite"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{60, Inherited}, {8, 10}},
    FontColor->GrayLevel[0.300008]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Text", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["HyperlinkText"],
    CellMargins->{{12, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["HyperlinkText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["HyperlinkText", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TextHeader"],
    CellMargins->{{12, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["TextHeader", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["TextHeader", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CommentText"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->"OutputGrouping",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"CommentText"],
  
  Cell[StyleData["CommentText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["CommentText", "WebSite"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrivateCommentText"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->"OutputGrouping",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"PrivateCommentText"],
  
  Cell[StyleData["PrivateCommentText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PrivateCommentText", "WebSite"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["EquationText"],
    CellMargins->{{12, 10}, {7, 7}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["EquationText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["EquationText", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection3"],
    CellMargins->{{12, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 60},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.6, 0.100008, 0.2]],
  
  Cell[StyleData["Subsection3", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11],
  
  Cell[StyleData["Subsection3", "WebSite"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{60, Inherited}, {8, 10}},
    FontColor->GrayLevel[0.300008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection4"],
    CellMargins->{{12, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 70},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection4",
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.100008, 0.100008, 0.600015]],
  
  Cell[StyleData["Subsection4", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11],
  
  Cell[StyleData["Subsection4", "WebSite"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{60, Inherited}, {8, 10}},
    FontColor->GrayLevel[0.300008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection5"],
    CellMargins->{{12, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 80},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection5",
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.600015, 0.400015]],
  
  Cell[StyleData["Subsection5", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11],
  
  Cell[StyleData["Subsection5", "WebSite"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{60, Inherited}, {8, 10}},
    FontColor->GrayLevel[0.300008]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["Input", "WebSite"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["StandardFormEquation"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->{"SectionGrouping", 90},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelPositioning->Above,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"],
  
  Cell[StyleData["StandardFormEquation", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["StandardFormEquation", "WebSite"],
    CellMargins->{{56, 10}, {5, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TraditionalFormEquation"],
    CellMargins->{{85, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->{"OutputGrouping", 50},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelPositioning->Above,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"],
  
  Cell[StyleData["TraditionalFormEquation", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["TraditionalFormEquation", "WebSite"],
    CellMargins->{{56, 10}, {5, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["StandardFormEquationHeader"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"],
  
  Cell[StyleData["StandardFormEquationHeader", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["StandardFormEquationHeader", "WebSite"],
    CellMargins->{{56, 10}, {5, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TraditionalFormEquationHeader"],
    CellMargins->{{85, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"],
  
  Cell[StyleData["TraditionalFormEquationHeader", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["TraditionalFormEquationHeader", "WebSite"],
    CellMargins->{{56, 10}, {5, 7}}]
  }, Open  ]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9],
  
  Cell[StyleData["Output", "WebSite"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputFormVersion"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"],
  
  Cell[StyleData["InputFormVersion", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["InputFormVersion", "WebSite"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "WebSite"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8],
  
  Cell[StyleData["Print", "WebSite"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8],
  
  Cell[StyleData["Graphics", "WebSite"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "WebSite"],
    FontFamily->"Courier",
    FontSize->8,
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Misc Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Keywords"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->"OutputGrouping",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Keywords", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Keywords", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CitationInfo"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->"OutputGrouping",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["CitationInfo", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["CitationInfo", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Contributors"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->"OutputGrouping",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", 
                BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Contributors", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Contributors", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Derivation"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Derivation", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["Derivation", "WebSite"],
    CellMargins->{{56, 10}, {5, 7}}]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "WebSite"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10],
  
  Cell[StyleData["InlineFormula", "WebSite"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10],
  
  Cell[StyleData["DisplayFormula", "WebSite"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9],
  
  Cell[StyleData["Program", "WebSite"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Hyperlink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["RefGuideLink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["GettingStartedLink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Printout"]],
  
  Cell[StyleData["Placeholder", "WebSite"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]],
  
  Cell[StyleData["PrimaryPlaceholder", "WebSite"]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Misc Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    Hyphenation->True,
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    FontSize->7],
  
  Cell[StyleData["SmallText", "WebSite"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    FontSize->7]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TitleCell1"],
    ShowCellBracket->False,
    CellMargins->{{-2, 0}, {-5, 0}},
    CellLabelMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    Background->RGBColor[0.796078, 0.4, 0],
    ButtonBoxOptions->{ButtonFrame->"None"}],
  
  Cell[StyleData["TitleCell1", "Printout"],
    CellMargins->{{0, 0}, {0, 0}}],
  
  Cell[StyleData["TitleCell1", "WebSite"],
    CellMargins->{{-2, 0}, {-5, -2}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TitleCell2"],
    ShowCellBracket->False,
    CellMargins->{{-6, 0}, {0, 0}},
    CellFrameMargins->2,
    StyleMenuListing->None,
    FontSize->14,
    FontSlant->"Italic",
    FontColor->GrayLevel[0.666667],
    Background->GrayLevel[0],
    ButtonBoxOptions->{ButtonFrame->"None"}],
  
  Cell[StyleData["TitleCell2", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    FontSize->7],
  
  Cell[StyleData["TitleCell2", "WebSite"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    FontSize->7]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["HyperlinkHeaderGraphic"],
    CellMargins->{{36, 10}, {0, 3}},
    LineSpacing->{1, 3},
    StyleMenuListing->None],
  
  Cell[StyleData["HyperlinkHeaderGraphic", "Printout"],
    CellMargins->{{12, 2}, {0, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IdentityCount"],
    CellMargins->{{12, 10}, {12, 3}},
    CellGroupingRules->{"SectionGrouping", 30},
    Hyphenation->True],
  
  Cell[StyleData["IdentityCount", "Printout"],
    CellMargins->{{2, 2}, {9, 3}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["IdentityCount", "WebSite"],
    CellMargins->{{36, 10}, {12, 3}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_TF_Section"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Bold"],
  
  Cell[StyleData["Notations_TF_Section", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_TF_SectionText"],
    CellMargins->{{12, 10}, {7, 7}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Notations_TF_SectionText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_TF_Subsection"],
    CellMargins->{{45, 10}, {5, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Bold"],
  
  Cell[StyleData["Notations_TF_Subsection", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_TF_SubsectionText"],
    CellMargins->{{45, 10}, {5, 7}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Notations_TF_SubsectionText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_SF_Section"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["Notations_SF_Section", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_SF_SectionText"],
    CellMargins->{{12, 10}, {7, 7}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Notations_SF_SectionText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_Program_Section"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->{"SectionGrouping", 60},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Bold"],
  
  Cell[StyleData["Notations_Program_Section", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_Program_Code"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Bold"],
  
  Cell[StyleData["Notations_Program_Code", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureDescription"],
    CellMargins->{{12, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["PictureDescription", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PictureDescription", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureNumber"],
    CellMargins->{{12, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", 
                BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["PictureNumber", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PictureNumber", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Reference Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Reference"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 95},
    CellFrameLabels->{{
      Cell[ "R ", "Text", FontColor -> RGBColor[ 0, 0.40000000000000002, 0]], 
          Inherited}, {Inherited, Inherited}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Reference", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Reference", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceLink"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 95},
    CellFrameLabels->{{
      Cell[ "RL", "Text", FontColor -> RGBColor[ 0, 0.40000000000000002, 0]], 
          Inherited}, {Inherited, Inherited}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["ReferenceLink", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["ReferenceLink", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ArXiveNumber"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["ArXiveNumber", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["ArXiveNumber", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Authors"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Authors", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Authors", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BookTitle"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["BookTitle", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["BookTitle", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Comments"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Comments", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Comments", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Edition"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Edition", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Edition", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Editors"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Editors", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Editors", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IssueNumber"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["IssueNumber", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["IssueNumber", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Journal"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Journal", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Journal", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}},
    GeneratedCell->True,
    CellAutoOverwrite->True]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Language"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Language", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Language", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Pages"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Pages", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Pages", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}},
    GeneratedCell->True,
    CellAutoOverwrite->True]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PublisherLocation"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["PublisherLocation", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PublisherLocation", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PublisherName"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["PublisherName", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PublisherName", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Remarks"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Remarks", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Remarks", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceTitle"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["ReferenceTitle", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["ReferenceTitle", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["URL"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["URL", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["URL", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Volume"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Volume", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Volume", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Year"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Year", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Year", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]]
  }, Open  ]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "01.06.02.0001"->{
    Cell[3180, 135, 507, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.02.0001", "CreationDate[2001-10-29]"}],
    Cell[3690, 149, 568, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.02.0001", "CreationDate[2001-10-29]"}]},
  "CreationDate[2001-10-29]"->{
    Cell[3180, 135, 507, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.02.0001", "CreationDate[2001-10-29]"}],
    Cell[3690, 149, 568, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.02.0001", "CreationDate[2001-10-29]"}],
    Cell[4431, 177, 308, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0001", "CreationDate[2001-10-29]"}],
    Cell[4742, 186, 411, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0001", "CreationDate[2001-10-29]"}],
    Cell[5190, 201, 509, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0002", "CreationDate[2001-10-29]"}],
    Cell[5702, 217, 626, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0002", "CreationDate[2001-10-29]"}],
    Cell[6446, 244, 207, 5, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0003", "CreationDate[2001-10-29]"}],
    Cell[6656, 251, 245, 6, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0003", "CreationDate[2001-10-29]"}],
    Cell[6938, 262, 355, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0004", "CreationDate[2001-10-29]"}],
    Cell[7296, 274, 405, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0004", "CreationDate[2001-10-29]"}],
    Cell[7738, 290, 524, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0005", "CreationDate[2001-10-29]"}],
    Cell[8265, 306, 603, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0005", "CreationDate[2001-10-29]"}],
    Cell[8905, 327, 311, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0006", "CreationDate[2001-10-29]"}],
    Cell[9219, 337, 364, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0006", "CreationDate[2001-10-29]"}],
    Cell[9620, 352, 1105, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0007", "CreationDate[2001-10-29]"}],
    Cell[10728, 382, 1109, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0007", "CreationDate[2001-10-29]"}],
    Cell[11874, 415, 638, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0008", "CreationDate[2001-10-29]"}],
    Cell[12515, 434, 690, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0008", "CreationDate[2001-10-29]"}],
    Cell[13242, 457, 666, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0009", "CreationDate[2001-10-29]"}],
    Cell[13911, 478, 741, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0009", "CreationDate[2001-10-29]"}],
    Cell[14689, 504, 327, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0010", "CreationDate[2001-10-29]"}],
    Cell[15019, 515, 382, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0010", "CreationDate[2001-10-29]"}],
    Cell[15438, 531, 521, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0011", "CreationDate[2001-10-29]"}],
    Cell[15962, 547, 600, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0011", "CreationDate[2001-10-29]"}],
    Cell[16599, 568, 665, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0012", "CreationDate[2001-10-29]"}],
    Cell[17267, 589, 660, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0012", "CreationDate[2001-10-29]"}],
    Cell[17964, 613, 3009, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0013", "CreationDate[2001-10-29]"}],
    Cell[20976, 691, 2769, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0013", "CreationDate[2001-10-29]"}],
    Cell[23782, 764, 639, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0014", "CreationDate[2001-10-29]"}],
    Cell[24424, 783, 691, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0014", "CreationDate[2001-10-29]"}],
    Cell[25152, 806, 666, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0015", "CreationDate[2001-10-29]"}],
    Cell[25821, 827, 741, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0015", "CreationDate[2001-10-29]"}],
    Cell[26599, 853, 256, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0016", "CreationDate[2001-10-29]"}],
    Cell[26858, 861, 300, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0016", "CreationDate[2001-10-29]"}],
    Cell[27195, 874, 421, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0017", "CreationDate[2001-10-29]"}],
    Cell[27619, 888, 482, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0017", "CreationDate[2001-10-29]"}],
    Cell[28138, 907, 523, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0018", "CreationDate[2001-10-29]"}],
    Cell[28664, 923, 602, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0018", "CreationDate[2001-10-29]"}],
    Cell[29303, 944, 1021, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0019", "CreationDate[2001-10-29]"}],
    Cell[30327, 973, 898, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0019", "CreationDate[2001-10-29]"}],
    Cell[31262, 1002, 669, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0020", "CreationDate[2001-10-29]"}],
    Cell[31934, 1022, 723, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0020", "CreationDate[2001-10-29]"}],
    Cell[32694, 1046, 697, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0021", "CreationDate[2001-10-29]"}],
    Cell[33394, 1068, 774, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0021", "CreationDate[2001-10-29]"}],
    Cell[34205, 1095, 274, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0022", "CreationDate[2001-10-29]"}],
    Cell[34482, 1104, 318, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0022", "CreationDate[2001-10-29]"}],
    Cell[34837, 1117, 4747, 118, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0023", "CreationDate[2001-10-29]"}],
    Cell[39587, 1237, 4320, 105, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0023", "CreationDate[2001-10-29]"}],
    Cell[43944, 1347, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0024", "CreationDate[2001-10-29]"}],
    Cell[44617, 1367, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0024", "CreationDate[2001-10-29]"}],
    Cell[45378, 1391, 697, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0025", "CreationDate[2001-10-29]"}],
    Cell[46078, 1413, 774, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0025", "CreationDate[2001-10-29]"}],
    Cell[46889, 1440, 337, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0026", "CreationDate[2001-10-29]"}],
    Cell[47229, 1451, 392, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0026", "CreationDate[2001-10-29]"}],
    Cell[47658, 1467, 274, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0027", "CreationDate[2001-10-29]"}],
    Cell[47935, 1476, 318, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0027", "CreationDate[2001-10-29]"}],
    Cell[48290, 1489, 358, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0028", "CreationDate[2001-10-29]"}],
    Cell[48651, 1501, 415, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0028", "CreationDate[2001-10-29]"}],
    Cell[49103, 1518, 552, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0029", "CreationDate[2001-10-29]"}],
    Cell[49658, 1535, 633, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0029", "CreationDate[2001-10-29]"}],
    Cell[50328, 1557, 696, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0030", "CreationDate[2001-10-29]"}],
    Cell[51027, 1579, 701, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0030", "CreationDate[2001-10-29]"}],
    Cell[51765, 1604, 452, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0031", "CreationDate[2001-10-29]"}],
    Cell[52220, 1619, 515, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0031", "CreationDate[2001-10-29]"}],
    Cell[52772, 1639, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0032", "CreationDate[2001-10-29]"}],
    Cell[53329, 1656, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0032", "CreationDate[2001-10-29]"}],
    Cell[54001, 1678, 386, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0033", "CreationDate[2001-10-29]"}],
    Cell[54390, 1691, 438, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0033", "CreationDate[2001-10-29]"}],
    Cell[54865, 1708, 555, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0034", "CreationDate[2001-10-29]"}],
    Cell[55423, 1725, 636, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0034", "CreationDate[2001-10-29]"}],
    Cell[56096, 1747, 4392, 109, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0035", "CreationDate[2001-10-29]"}],
    Cell[60491, 1858, 4006, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0035", "CreationDate[2001-10-29]"}],
    Cell[64534, 1960, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0036", "CreationDate[2001-10-29]"}],
    Cell[65207, 1980, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0036", "CreationDate[2001-10-29]"}],
    Cell[65968, 2004, 697, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0037", "CreationDate[2001-10-29]"}],
    Cell[66668, 2026, 702, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0037", "CreationDate[2001-10-29]"}],
    Cell[67407, 2051, 1223, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0038", "CreationDate[2001-10-29]"}],
    Cell[68633, 2087, 1122, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0038", "CreationDate[2001-10-29]"}],
    Cell[69792, 2123, 669, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0039", "CreationDate[2001-10-29]"}],
    Cell[70464, 2143, 723, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0039", "CreationDate[2001-10-29]"}],
    Cell[71224, 2167, 697, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0040", "CreationDate[2001-10-29]"}],
    Cell[71924, 2189, 702, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0040", "CreationDate[2001-10-29]"}],
    Cell[72663, 2214, 238, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0041", "CreationDate[2001-10-29]"}],
    Cell[72904, 2222, 278, 7, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0041", "CreationDate[2001-10-29]"}],
    Cell[73219, 2234, 1223, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0042", "CreationDate[2001-10-29]"}],
    Cell[74445, 2270, 1122, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0042", "CreationDate[2001-10-29]"}],
    Cell[75604, 2306, 669, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0043", "CreationDate[2001-10-29]"}],
    Cell[76276, 2326, 723, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0043", "CreationDate[2001-10-29]"}],
    Cell[77036, 2350, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0044", "CreationDate[2001-10-29]"}],
    Cell[77709, 2371, 665, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0044", "CreationDate[2001-10-29]"}],
    Cell[78411, 2395, 4387, 109, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0045", "CreationDate[2001-10-29]"}],
    Cell[82801, 2506, 4006, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0045", "CreationDate[2001-10-29]"}],
    Cell[86844, 2608, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0046", "CreationDate[2001-10-29]"}],
    Cell[87517, 2628, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0046", "CreationDate[2001-10-29]"}],
    Cell[88278, 2652, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0047", "CreationDate[2001-10-29]"}],
    Cell[88951, 2673, 665, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0047", "CreationDate[2001-10-29]"}],
    Cell[89653, 2697, 386, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0048", "CreationDate[2001-10-29]"}],
    Cell[90042, 2710, 438, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0048", "CreationDate[2001-10-29]"}],
    Cell[90517, 2727, 555, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0049", "CreationDate[2001-10-29]"}],
    Cell[91075, 2744, 636, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0049", "CreationDate[2001-10-29]"}],
    Cell[91748, 2766, 452, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0050", "CreationDate[2001-10-29]"}],
    Cell[92203, 2781, 515, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0050", "CreationDate[2001-10-29]"}],
    Cell[92755, 2801, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0051", "CreationDate[2001-10-29]"}],
    Cell[93312, 2818, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0051", "CreationDate[2001-10-29]"}],
    Cell[93984, 2840, 358, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0052", "CreationDate[2001-10-29]"}],
    Cell[94345, 2852, 415, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0052", "CreationDate[2001-10-29]"}],
    Cell[94797, 2869, 552, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0053", "CreationDate[2001-10-29]"}],
    Cell[95352, 2886, 633, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0053", "CreationDate[2001-10-29]"}],
    Cell[96022, 2908, 668, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0054", "CreationDate[2001-10-29]"}],
    Cell[96693, 2929, 663, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0054", "CreationDate[2001-10-29]"}],
    Cell[97393, 2953, 305, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0055", "CreationDate[2001-10-29]"}],
    Cell[97701, 2963, 351, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0055", "CreationDate[2001-10-29]"}],
    Cell[98089, 2977, 337, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0056", "CreationDate[2001-10-29]"}],
    Cell[98429, 2988, 392, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0056", "CreationDate[2001-10-29]"}],
    Cell[98858, 3004, 4752, 118, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0057", "CreationDate[2001-10-29]"}],
    Cell[103613, 3124, 4320, 105, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0057", "CreationDate[2001-10-29]"}],
    Cell[107970, 3234, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0058", "CreationDate[2001-10-29]"}],
    Cell[108643, 3254, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0058", "CreationDate[2001-10-29]"}],
    Cell[109404, 3278, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0059", "CreationDate[2001-10-29]"}],
    Cell[110077, 3299, 745, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0059", "CreationDate[2001-10-29]"}],
    Cell[110859, 3325, 305, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0060", "CreationDate[2001-10-29]"}],
    Cell[111167, 3335, 351, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0060", "CreationDate[2001-10-29]"}],
    Cell[111555, 3349, 1026, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0061", "CreationDate[2001-10-29]"}],
    Cell[112584, 3378, 898, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0061", "CreationDate[2001-10-29]"}],
    Cell[113519, 3407, 669, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0062", "CreationDate[2001-10-29]"}],
    Cell[114191, 3427, 723, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0062", "CreationDate[2001-10-29]"}],
    Cell[114951, 3451, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0063", "CreationDate[2001-10-29]"}],
    Cell[115624, 3472, 745, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0063", "CreationDate[2001-10-29]"}],
    Cell[116406, 3498, 452, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0064", "CreationDate[2001-10-29]"}],
    Cell[116861, 3513, 515, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0064", "CreationDate[2001-10-29]"}],
    Cell[117413, 3533, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0065", "CreationDate[2001-10-29]"}],
    Cell[117970, 3550, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0065", "CreationDate[2001-10-29]"}],
    Cell[118642, 3572, 287, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0066", "CreationDate[2001-10-29]"}],
    Cell[118932, 3581, 333, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0066", "CreationDate[2001-10-29]"}],
    Cell[119302, 3595, 3040, 77, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0067", "CreationDate[2001-10-29]"}],
    Cell[122345, 3674, 2802, 69, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0067", "CreationDate[2001-10-29]"}],
    Cell[125184, 3748, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0068", "CreationDate[2001-10-29]"}],
    Cell[125857, 3768, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0068", "CreationDate[2001-10-29]"}],
    Cell[126618, 3792, 669, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0069", "CreationDate[2001-10-29]"}],
    Cell[127290, 3813, 744, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0069", "CreationDate[2001-10-29]"}],
    Cell[128071, 3839, 358, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0070", "CreationDate[2001-10-29]"}],
    Cell[128432, 3851, 415, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0070", "CreationDate[2001-10-29]"}],
    Cell[128884, 3868, 552, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0071", "CreationDate[2001-10-29]"}],
    Cell[129439, 3885, 633, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0071", "CreationDate[2001-10-29]"}],
    Cell[130109, 3907, 668, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0072", "CreationDate[2001-10-29]"}],
    Cell[130780, 3928, 743, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0072", "CreationDate[2001-10-29]"}],
    Cell[131560, 3954, 1136, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0073", "CreationDate[2001-10-29]"}],
    Cell[132699, 3985, 1142, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0073", "CreationDate[2001-10-29]"}],
    Cell[133878, 4019, 669, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0074", "CreationDate[2001-10-29]"}],
    Cell[134550, 4039, 723, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0074", "CreationDate[2001-10-29]"}],
    Cell[135310, 4063, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0075", "CreationDate[2001-10-29]"}],
    Cell[135983, 4084, 745, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0075", "CreationDate[2001-10-29]"}],
    Cell[136765, 4110, 342, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0076", "CreationDate[2001-10-29]"}],
    Cell[137110, 4121, 397, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0076", "CreationDate[2001-10-29]"}],
    Cell[137544, 4137, 387, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0077", "CreationDate[2001-10-29]"}],
    Cell[137934, 4150, 439, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0077", "CreationDate[2001-10-29]"}],
    Cell[138410, 4167, 556, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0078", "CreationDate[2001-10-29]"}],
    Cell[138969, 4184, 637, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0078", "CreationDate[2001-10-29]"}],
    Cell[139643, 4206, 211, 5, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0079", "CreationDate[2001-10-29]"}],
    Cell[139857, 4213, 249, 6, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0079", "CreationDate[2001-10-29]"}],
    Cell[140143, 4224, 419, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0080", "CreationDate[2001-10-29]"}],
    Cell[140565, 4238, 480, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0080", "CreationDate[2001-10-29]"}],
    Cell[141082, 4257, 556, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0081", "CreationDate[2001-10-29]"}],
    Cell[141641, 4274, 637, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0081", "CreationDate[2001-10-29]"}],
    Cell[142315, 4296, 366, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0082", "CreationDate[2001-10-29]"}],
    Cell[142684, 4308, 423, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0082", "CreationDate[2001-10-29]"}],
    Cell[143144, 4325, 1091, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0083", "CreationDate[2001-10-29]"}],
    Cell[144238, 4355, 1143, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0083", "CreationDate[2001-10-29]"}],
    Cell[145418, 4389, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0084", "CreationDate[2001-10-29]"}],
    Cell[146091, 4409, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0084", "CreationDate[2001-10-29]"}],
    Cell[146852, 4433, 645, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0085", "CreationDate[2001-10-29]"}],
    Cell[147500, 4453, 718, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0085", "CreationDate[2001-10-29]"}],
    Cell[148255, 4478, 413, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0086", "CreationDate[2001-10-29]"}],
    Cell[148671, 4492, 474, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0086", "CreationDate[2001-10-29]"}],
    Cell[149182, 4511, 552, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0087", "CreationDate[2001-10-29]"}],
    Cell[149737, 4528, 633, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0087", "CreationDate[2001-10-29]"}],
    Cell[150407, 4550, 642, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0088", "CreationDate[2001-10-29]"}],
    Cell[151052, 4570, 715, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0088", "CreationDate[2001-10-29]"}],
    Cell[151804, 4595, 3029, 77, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0089", "CreationDate[2001-10-29]"}],
    Cell[154836, 4674, 2823, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0089", "CreationDate[2001-10-29]"}],
    Cell[157696, 4749, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0090", "CreationDate[2001-10-29]"}],
    Cell[158369, 4769, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0090", "CreationDate[2001-10-29]"}],
    Cell[159130, 4793, 643, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0091", "CreationDate[2001-10-29]"}],
    Cell[159776, 4813, 716, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0091", "CreationDate[2001-10-29]"}],
    Cell[160529, 4838, 311, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0092", "CreationDate[2001-10-29]"}],
    Cell[160843, 4848, 364, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0092", "CreationDate[2001-10-29]"}],
    Cell[161244, 4863, 473, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0093", "CreationDate[2001-10-29]"}],
    Cell[161720, 4879, 543, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0093", "CreationDate[2001-10-29]"}],
    Cell[162300, 4900, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0094", "CreationDate[2001-10-29]"}],
    Cell[162857, 4917, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0094", "CreationDate[2001-10-29]"}],
    Cell[163529, 4939, 1091, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0095", "CreationDate[2001-10-29]"}],
    Cell[164623, 4969, 955, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0095", "CreationDate[2001-10-29]"}],
    Cell[165615, 4999, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0096", "CreationDate[2001-10-29]"}],
    Cell[166288, 5019, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0096", "CreationDate[2001-10-29]"}],
    Cell[167049, 5043, 645, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0097", "CreationDate[2001-10-29]"}],
    Cell[167697, 5063, 718, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0097", "CreationDate[2001-10-29]"}],
    Cell[168452, 5088, 331, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0098", "CreationDate[2001-10-29]"}],
    Cell[168786, 5099, 386, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0098", "CreationDate[2001-10-29]"}],
    Cell[169209, 5115, 4978, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0099", "CreationDate[2001-10-29]"}],
    Cell[174190, 5236, 4555, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0099", "CreationDate[2001-10-29]"}],
    Cell[178782, 5349, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0100", "CreationDate[2001-10-29]"}],
    Cell[179455, 5369, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0100", "CreationDate[2001-10-29]"}],
    Cell[180216, 5393, 644, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0101", "CreationDate[2001-10-29]"}],
    Cell[180863, 5413, 717, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0101", "CreationDate[2001-10-29]"}],
    Cell[181617, 5438, 371, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0102", "CreationDate[2001-10-29]"}],
    Cell[181991, 5450, 428, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0102", "CreationDate[2001-10-29]"}],
    Cell[182456, 5467, 331, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0103", "CreationDate[2001-10-29]"}],
    Cell[182790, 5478, 386, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0103", "CreationDate[2001-10-29]"}],
    Cell[183213, 5494, 394, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0104", "CreationDate[2001-10-29]"}],
    Cell[183610, 5507, 453, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0104", "CreationDate[2001-10-29]"}],
    Cell[184100, 5525, 553, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0105", "CreationDate[2001-10-29]"}],
    Cell[184656, 5542, 634, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0105", "CreationDate[2001-10-29]"}],
    Cell[185327, 5564, 643, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0106", "CreationDate[2001-10-29]"}],
    Cell[185973, 5584, 636, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0106", "CreationDate[2001-10-29]"}],
    Cell[186646, 5607, 478, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0107", "CreationDate[2001-10-29]"}],
    Cell[187127, 5623, 543, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0107", "CreationDate[2001-10-29]"}],
    Cell[187707, 5644, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0108", "CreationDate[2001-10-29]"}],
    Cell[188264, 5661, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0108", "CreationDate[2001-10-29]"}],
    Cell[188936, 5683, 419, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0109", "CreationDate[2001-10-29]"}],
    Cell[189358, 5697, 480, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0109", "CreationDate[2001-10-29]"}],
    Cell[189875, 5716, 556, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0110", "CreationDate[2001-10-29]"}],
    Cell[190434, 5733, 637, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0110", "CreationDate[2001-10-29]"}],
    Cell[191108, 5755, 4100, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0111", "CreationDate[2001-10-29]"}],
    Cell[195211, 5853, 3527, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0111", "CreationDate[2001-10-29]"}],
    Cell[198775, 5939, 671, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0112", "CreationDate[2001-10-29]"}],
    Cell[199449, 5959, 725, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0112", "CreationDate[2001-10-29]"}],
    Cell[200211, 5983, 645, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0113", "CreationDate[2001-10-29]"}],
    Cell[200859, 6003, 638, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0113", "CreationDate[2001-10-29]"}],
    Cell[201534, 6026, 1307, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0114", "CreationDate[2001-10-29]"}],
    Cell[202844, 6063, 1193, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0114", "CreationDate[2001-10-29]"}],
    Cell[204074, 6100, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0115", "CreationDate[2001-10-29]"}],
    Cell[204747, 6120, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0115", "CreationDate[2001-10-29]"}],
    Cell[205508, 6144, 645, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0116", "CreationDate[2001-10-29]"}],
    Cell[206156, 6164, 638, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0116", "CreationDate[2001-10-29]"}],
    Cell[206831, 6187, 284, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0117", "CreationDate[2001-10-29]"}],
    Cell[207118, 6196, 328, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0117", "CreationDate[2001-10-29]"}],
    Cell[207483, 6209, 1307, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0118", "CreationDate[2001-10-29]"}],
    Cell[208793, 6246, 1193, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0118", "CreationDate[2001-10-29]"}],
    Cell[210023, 6283, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0119", "CreationDate[2001-10-29]"}],
    Cell[210696, 6303, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0119", "CreationDate[2001-10-29]"}],
    Cell[211457, 6327, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0120", "CreationDate[2001-10-29]"}],
    Cell[212132, 6348, 675, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0120", "CreationDate[2001-10-29]"}],
    Cell[212844, 6372, 4100, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0121", "CreationDate[2001-10-29]"}],
    Cell[216947, 6470, 3527, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0121", "CreationDate[2001-10-29]"}],
    Cell[220511, 6556, 671, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0122", "CreationDate[2001-10-29]"}],
    Cell[221185, 6576, 725, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0122", "CreationDate[2001-10-29]"}],
    Cell[221947, 6600, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0123", "CreationDate[2001-10-29]"}],
    Cell[222622, 6621, 675, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0123", "CreationDate[2001-10-29]"}],
    Cell[223334, 6645, 419, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0124", "CreationDate[2001-10-29]"}],
    Cell[223756, 6659, 480, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0124", "CreationDate[2001-10-29]"}],
    Cell[224273, 6678, 556, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0125", "CreationDate[2001-10-29]"}],
    Cell[224832, 6695, 637, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0125", "CreationDate[2001-10-29]"}],
    Cell[225506, 6717, 478, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0126", "CreationDate[2001-10-29]"}],
    Cell[225987, 6733, 543, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0126", "CreationDate[2001-10-29]"}],
    Cell[226567, 6754, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0127", "CreationDate[2001-10-29]"}],
    Cell[227124, 6771, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0127", "CreationDate[2001-10-29]"}],
    Cell[227796, 6793, 394, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0128", "CreationDate[2001-10-29]"}],
    Cell[228193, 6806, 453, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0128", "CreationDate[2001-10-29]"}],
    Cell[228683, 6824, 553, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0129", "CreationDate[2001-10-29]"}],
    Cell[229239, 6841, 634, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0129", "CreationDate[2001-10-29]"}],
    Cell[229910, 6863, 671, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0130", "CreationDate[2001-10-29]"}],
    Cell[230584, 6884, 674, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0130", "CreationDate[2001-10-29]"}],
    Cell[231295, 6908, 331, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0131", "CreationDate[2001-10-29]"}],
    Cell[231629, 6919, 386, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0131", "CreationDate[2001-10-29]"}],
    Cell[232052, 6935, 366, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0132", "CreationDate[2001-10-29]"}],
    Cell[232421, 6947, 423, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0132", "CreationDate[2001-10-29]"}],
    Cell[232881, 6964, 4979, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0133", "CreationDate[2001-10-29]"}],
    Cell[237863, 7085, 4556, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0133", "CreationDate[2001-10-29]"}],
    Cell[242456, 7198, 671, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0134", "CreationDate[2001-10-29]"}],
    Cell[243130, 7218, 725, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0134", "CreationDate[2001-10-29]"}],
    Cell[243892, 7242, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0135", "CreationDate[2001-10-29]"}],
    Cell[244567, 7263, 747, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0135", "CreationDate[2001-10-29]"}],
    Cell[245351, 7289, 331, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0136", "CreationDate[2001-10-29]"}],
    Cell[245685, 7300, 386, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0136", "CreationDate[2001-10-29]"}],
    Cell[246108, 7316, 1091, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0137", "CreationDate[2001-10-29]"}],
    Cell[247202, 7346, 955, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0137", "CreationDate[2001-10-29]"}],
    Cell[248194, 7376, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0138", "CreationDate[2001-10-29]"}],
    Cell[248867, 7396, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0138", "CreationDate[2001-10-29]"}],
    Cell[249628, 7420, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0139", "CreationDate[2001-10-29]"}],
    Cell[250303, 7441, 747, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0139", "CreationDate[2001-10-29]"}],
    Cell[251087, 7467, 473, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0140", "CreationDate[2001-10-29]"}],
    Cell[251563, 7483, 543, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0140", "CreationDate[2001-10-29]"}],
    Cell[252143, 7504, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0141", "CreationDate[2001-10-29]"}],
    Cell[252700, 7521, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0141", "CreationDate[2001-10-29]"}],
    Cell[253372, 7543, 312, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0142", "CreationDate[2001-10-29]"}],
    Cell[253687, 7553, 365, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0142", "CreationDate[2001-10-29]"}],
    Cell[254089, 7568, 3030, 77, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0143", "CreationDate[2001-10-29]"}],
    Cell[257122, 7647, 2824, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0143", "CreationDate[2001-10-29]"}],
    Cell[259983, 7722, 671, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0144", "CreationDate[2001-10-29]"}],
    Cell[260657, 7742, 725, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0144", "CreationDate[2001-10-29]"}],
    Cell[261419, 7766, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0145", "CreationDate[2001-10-29]"}],
    Cell[262094, 7787, 747, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0145", "CreationDate[2001-10-29]"}],
    Cell[262878, 7813, 394, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0146", "CreationDate[2001-10-29]"}],
    Cell[263275, 7826, 453, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0146", "CreationDate[2001-10-29]"}],
    Cell[263765, 7844, 553, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0147", "CreationDate[2001-10-29]"}],
    Cell[264321, 7861, 634, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0147", "CreationDate[2001-10-29]"}],
    Cell[264992, 7883, 671, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0148", "CreationDate[2001-10-29]"}],
    Cell[265666, 7904, 666, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0148", "CreationDate[2001-10-29]"}],
    Cell[266369, 7928, 1091, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0149", "CreationDate[2001-10-29]"}],
    Cell[267463, 7958, 1143, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0149", "CreationDate[2001-10-29]"}],
    Cell[268643, 7992, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0150", "CreationDate[2001-10-29]"}],
    Cell[269316, 8012, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0150", "CreationDate[2001-10-29]"}],
    Cell[270077, 8036, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0151", "CreationDate[2001-10-29]"}],
    Cell[270752, 8057, 747, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0151", "CreationDate[2001-10-29]"}],
    Cell[271536, 8083, 366, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0152", "CreationDate[2001-10-29]"}],
    Cell[271905, 8095, 423, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0152", "CreationDate[2001-10-29]"}],
    Cell[272365, 8112, 419, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0153", "CreationDate[2001-10-29]"}],
    Cell[272787, 8126, 480, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0153", "CreationDate[2001-10-29]"}],
    Cell[273304, 8145, 556, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0154", "CreationDate[2001-10-29]"}],
    Cell[273863, 8162, 637, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0154", "CreationDate[2001-10-29]"}],
    Cell[274537, 8184, 235, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0155", "CreationDate[2001-10-29]"}],
    Cell[274775, 8192, 275, 7, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0155", "CreationDate[2001-10-29]"}],
    Cell[275087, 8204, 2218, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0156", "CreationDate[2001-10-29]"}],
    Cell[277308, 8254, 2331, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0156", "CreationDate[2001-10-29]"}],
    Cell[279676, 8308, 583, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0157", "CreationDate[2001-10-29]"}],
    Cell[280262, 8327, 654, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0157", "CreationDate[2001-10-29]"}],
    Cell[281554, 8374, 302, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0158", "CreationDate[2001-10-29]"}],
    Cell[281859, 8383, 349, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0158", "CreationDate[2001-10-29]"}],
    Cell[282245, 8396, 366, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0159", "CreationDate[2001-10-29]"}],
    Cell[282614, 8408, 412, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0159", "CreationDate[2001-10-29]"}],
    Cell[283063, 8424, 233, 5, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0160", "CreationDate[2001-10-29]"}],
    Cell[283299, 8431, 337, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0160", "CreationDate[2001-10-29]"}],
    Cell[284181, 8468, 403, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0001", "CreationDate[2001-10-29]"}],
    Cell[284587, 8480, 406, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0001", "CreationDate[2001-10-29]"}],
    Cell[285319, 8511, 282, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0002", "CreationDate[2001-10-29]"}],
    Cell[285604, 8520, 333, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0002", "CreationDate[2001-10-29]"}],
    Cell[286051, 8539, 318, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0003", "CreationDate[2001-10-29]"}],
    Cell[286372, 8548, 343, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0003", "CreationDate[2001-10-29]"}],
    Cell[287582, 8598, 382, 9, 37, "StandardFormEquation",
      CellTags->{"01.06.04.0004", "CreationDate[2001-10-29]"}],
    Cell[287967, 8609, 494, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0004", "CreationDate[2001-10-29]"}],
    Cell[288498, 8626, 498, 13, 37, "StandardFormEquation",
      CellTags->{"01.06.04.0005", "CreationDate[2001-10-29]"}],
    Cell[288999, 8641, 618, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0005", "CreationDate[2001-10-29]"}],
    Cell[290114, 8681, 397, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0006", "CreationDate[2001-10-29]"}],
    Cell[290514, 8693, 533, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0006", "CreationDate[2001-10-29]"}],
    Cell[291330, 8725, 298, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0007", "CreationDate[2001-10-29]"}],
    Cell[291631, 8734, 361, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0007", "CreationDate[2001-10-29]"}],
    Cell[292271, 8760, 296, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0008", "CreationDate[2001-10-29]"}],
    Cell[292570, 8769, 361, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0008", "CreationDate[2001-10-29]"}],
    Cell[311243, 9291, 486, 12, 84, "StandardFormEquation",
      CellTags->{"01.06.06.0001", "CreationDate[2001-10-29]"}],
    Cell[311732, 9305, 556, 15, 61, "TraditionalFormEquation",
      CellTags->{"01.06.06.0001", "CreationDate[2001-10-29]"}],
    Cell[313120, 9352, 716, 20, 100, "StandardFormEquation",
      CellTags->{"01.06.06.0002", "CreationDate[2001-10-29]"}],
    Cell[313839, 9374, 778, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0002", "CreationDate[2001-10-29]"}],
    Cell[314654, 9400, 449, 12, 77, "StandardFormEquation",
      CellTags->{"01.06.06.0003", "CreationDate[2001-10-29]"}],
    Cell[315106, 9414, 1734, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0003", "CreationDate[2001-10-29]"}],
    Cell[316877, 9463, 300, 7, 58, "StandardFormEquation",
      CellTags->{"01.06.06.0004", "CreationDate[2001-10-29]"}],
    Cell[317180, 9472, 351, 9, 45, "TraditionalFormEquation",
      CellTags->{"01.06.06.0004", "CreationDate[2001-10-29]"}],
    Cell[324576, 9658, 591, 16, 59, "StandardFormEquation",
      CellTags->{"01.06.06.0005", "CreationDate[2001-10-29]"}],
    Cell[325170, 9676, 660, 18, 61, "TraditionalFormEquation",
      CellTags->{"01.06.06.0005", "CreationDate[2001-10-29]"}],
    Cell[326852, 9732, 823, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0006", "CreationDate[2001-10-29]"}],
    Cell[327678, 9757, 891, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0006", "CreationDate[2001-10-29]"}],
    Cell[328606, 9786, 580, 16, 53, "StandardFormEquation",
      CellTags->{"01.06.06.0007", "CreationDate[2001-10-29]"}],
    Cell[329189, 9804, 2046, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0007", "CreationDate[2001-10-29]"}],
    Cell[339133, 10054, 593, 16, 59, "StandardFormEquation",
      CellTags->{"01.06.06.0008", "CreationDate[2001-10-29]"}],
    Cell[339729, 10072, 662, 18, 61, "TraditionalFormEquation",
      CellTags->{"01.06.06.0008", "CreationDate[2001-10-29]"}],
    Cell[341417, 10128, 1090, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0009", "CreationDate[2001-10-29]"}],
    Cell[342510, 10160, 1172, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0009", "CreationDate[2001-10-29]"}],
    Cell[422254, 12042, 821, 22, 56, "StandardFormEquation",
      CellTags->{"01.06.06.0010", "CreationDate[2001-10-29]"}],
    Cell[423078, 12066, 902, 24, 59, "TraditionalFormEquation",
      CellTags->{"01.06.06.0010", "CreationDate[2001-10-29]"}],
    Cell[425609, 12145, 728, 20, 73, "StandardFormEquation",
      CellTags->{"01.06.06.0011", "CreationDate[2001-10-29]"}],
    Cell[426340, 12167, 846, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0011", "CreationDate[2001-10-29]"}],
    Cell[427223, 12195, 554, 15, 53, "StandardFormEquation",
      CellTags->{"01.06.06.0012", "CreationDate[2001-10-29]"}],
    Cell[427780, 12212, 1810, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0012", "CreationDate[2001-10-29]"}],
    Cell[429627, 12263, 418, 11, 52, "StandardFormEquation",
      CellTags->{"01.06.06.0013", "CreationDate[2001-10-29]"}],
    Cell[430048, 12276, 464, 12, 57, "TraditionalFormEquation",
      CellTags->{"01.06.06.0013", "CreationDate[2001-10-29]"}],
    Cell[438387, 12481, 782, 21, 56, "StandardFormEquation",
      CellTags->{"01.06.06.0014", "CreationDate[2001-10-29]"}],
    Cell[439172, 12504, 861, 23, 59, "TraditionalFormEquation",
      CellTags->{"01.06.06.0014", "CreationDate[2001-10-29]"}],
    Cell[441586, 12580, 971, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0015", "CreationDate[2001-10-29]"}],
    Cell[442560, 12608, 1075, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0015", "CreationDate[2001-10-29]"}],
    Cell[443672, 12641, 666, 18, 53, "StandardFormEquation",
      CellTags->{"01.06.06.0016", "CreationDate[2001-10-29]"}],
    Cell[444341, 12661, 2039, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0016", "CreationDate[2001-10-29]"}],
    Cell[455342, 12933, 852, 23, 56, "StandardFormEquation",
      CellTags->{"01.06.06.0017", "CreationDate[2001-10-29]"}],
    Cell[456197, 12958, 935, 25, 59, "TraditionalFormEquation",
      CellTags->{"01.06.06.0017", "CreationDate[2001-10-29]"}],
    Cell[458821, 13040, 1041, 28, 73, "StandardFormEquation",
      CellTags->{"01.06.06.0018", "CreationDate[2001-10-29]"}],
    Cell[459865, 13070, 1149, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0018", "CreationDate[2001-10-29]"}],
    Cell[520995, 14527, 584, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0019", "CreationDate[2001-10-29]"}],
    Cell[521582, 14545, 625, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0019", "CreationDate[2001-10-29]"}],
    Cell[522329, 14571, 1236, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0020", "CreationDate[2001-10-29]"}],
    Cell[523568, 14606, 1286, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0020", "CreationDate[2001-10-29]"}],
    Cell[524978, 14649, 392, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0021", "CreationDate[2001-10-29]"}],
    Cell[525373, 14661, 483, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0021", "CreationDate[2001-10-29]"}],
    Cell[525893, 14678, 745, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0022", "CreationDate[2001-10-29]"}],
    Cell[526641, 14699, 809, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0022", "CreationDate[2001-10-29]"}],
    Cell[527487, 14724, 771, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0023", "CreationDate[2001-10-29]"}],
    Cell[528261, 14746, 830, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0023", "CreationDate[2001-10-29]"}],
    Cell[529210, 14777, 1080, 28, 80, "StandardFormEquation",
      CellTags->{"01.06.06.0024", "CreationDate[2001-10-29]"}],
    Cell[530293, 14807, 1124, 28, 80, "TraditionalFormEquation",
      CellTags->{"01.06.06.0024", "CreationDate[2001-10-29]"}],
    Cell[531541, 14845, 958, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0025", "CreationDate[2001-10-29]"}],
    Cell[532502, 14872, 1082, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0025", "CreationDate[2001-10-29]"}],
    Cell[533621, 14905, 642, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0026", "CreationDate[2001-10-29]"}],
    Cell[534266, 14924, 699, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0026", "CreationDate[2001-10-29]"}],
    Cell[535002, 14947, 1402, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0027", "CreationDate[2001-10-29]"}],
    Cell[536407, 14984, 1312, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0027", "CreationDate[2001-10-29]"}],
    Cell[537756, 15021, 1131, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0028", "CreationDate[2001-10-29]"}],
    Cell[538890, 15053, 1309, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0028", "CreationDate[2001-10-29]"}],
    Cell[546987, 15263, 447, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.07.0001", "CreationDate[2001-10-29]"}],
    Cell[547437, 15277, 504, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.07.0001", "CreationDate[2001-10-29]"}],
    Cell[548081, 15301, 1190, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.07.0002", "CreationDate[2001-10-29]"}],
    Cell[549274, 15332, 1234, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.07.0002", "CreationDate[2001-10-29]"}],
    Cell[550545, 15367, 1258, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.07.0003", "CreationDate[2001-10-29]"}],
    Cell[551806, 15400, 1377, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.07.0003", "CreationDate[2001-10-29]"}],
    Cell[553220, 15438, 1187, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.07.0004", "CreationDate[2001-10-29]"}],
    Cell[554410, 15472, 1373, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.07.0004", "CreationDate[2001-10-29]"}],
    Cell[556091, 15524, 613, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.08.0001", "CreationDate[2001-10-29]"}],
    Cell[556707, 15542, 667, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.08.0001", "CreationDate[2001-10-29]"}],
    Cell[557411, 15564, 845, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.08.0002", "CreationDate[2001-10-29]"}],
    Cell[558259, 15587, 841, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.08.0002", "CreationDate[2001-10-29]"}],
    Cell[559137, 15613, 558, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.08.0003", "CreationDate[2001-10-29]"}],
    Cell[559698, 15630, 657, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.08.0003", "CreationDate[2001-10-29]"}],
    Cell[560392, 15651, 658, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.08.0004", "CreationDate[2001-10-29]"}],
    Cell[561053, 15670, 710, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.08.0004", "CreationDate[2001-10-29]"}],
    Cell[561877, 15698, 979, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.09.0001", "CreationDate[2001-10-29]"}],
    Cell[562859, 15726, 1003, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.09.0001", "CreationDate[2001-10-29]"}],
    Cell[563899, 15758, 954, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.09.0002", "CreationDate[2001-10-29]"}],
    Cell[564856, 15785, 1077, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.09.0002", "CreationDate[2001-10-29]"}],
    Cell[565970, 15819, 541, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.09.0003", "CreationDate[2001-10-29]"}],
    Cell[566514, 15834, 647, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.09.0003", "CreationDate[2001-10-29]"}],
    Cell[567198, 15855, 685, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.09.0004", "CreationDate[2001-10-29]"}],
    Cell[567886, 15874, 826, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.09.0004", "CreationDate[2001-10-29]"}],
    Cell[568749, 15900, 1053, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.09.0005", "CreationDate[2001-10-29]"}],
    Cell[569805, 15928, 1259, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.09.0005", "CreationDate[2001-10-29]"}],
    Cell[571359, 15978, 745, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.13.0001", "CreationDate[2001-10-29]"}],
    Cell[572107, 16000, 845, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.13.0001", "CreationDate[2001-10-29]"}],
    Cell[572989, 16026, 696, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.13.0002", "CreationDate[2001-10-29]"}],
    Cell[573688, 16046, 759, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.13.0002", "CreationDate[2001-10-29]"}],
    Cell[574484, 16071, 328, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.13.0003", "CreationDate[2001-10-29]"}],
    Cell[574815, 16081, 384, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.13.0003", "CreationDate[2001-10-29]"}],
    Cell[575236, 16096, 950, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.13.0004", "CreationDate[2001-10-29]"}],
    Cell[576189, 16125, 1009, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.13.0004", "CreationDate[2001-10-29]"}],
    Cell[577235, 16158, 463, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.13.0005", "CreationDate[2001-10-29]"}],
    Cell[577701, 16173, 517, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.13.0005", "CreationDate[2001-10-29]"}],
    Cell[578367, 16198, 845, 23, 113, "StandardFormEquation",
      CellTags->{"01.06.13.0006", "CreationDate[2001-10-29]"}],
    Cell[579215, 16223, 1003, 26, 115, "TraditionalFormEquation",
      CellTags->{"01.06.13.0006", "CreationDate[2001-10-29]"}],
    Cell[580525, 16268, 282, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0001", "CreationDate[2001-10-29]"}],
    Cell[580810, 16277, 333, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0001", "CreationDate[2001-10-29]"}],
    Cell[581180, 16291, 1068, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0002", "CreationDate[2001-10-29]"}],
    Cell[582251, 16323, 1202, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0002", "CreationDate[2001-10-29]"}],
    Cell[583490, 16360, 396, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0003", "CreationDate[2001-10-29]"}],
    Cell[583889, 16373, 448, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0003", "CreationDate[2001-10-29]"}],
    Cell[584655, 16406, 246, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0004", "CreationDate[2001-10-29]"}],
    Cell[584904, 16414, 347, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0004", "CreationDate[2001-10-29]"}],
    Cell[585288, 16428, 316, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0005", "CreationDate[2001-10-29]"}],
    Cell[585607, 16438, 430, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0005", "CreationDate[2001-10-29]"}],
    Cell[586074, 16455, 347, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0006", "CreationDate[2001-10-29]"}],
    Cell[586424, 16466, 463, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0006", "CreationDate[2001-10-29]"}],
    Cell[586924, 16484, 412, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0007", "CreationDate[2001-10-29]"}],
    Cell[587339, 16497, 532, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0007", "CreationDate[2001-10-29]"}],
    Cell[587908, 16517, 476, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0008", "CreationDate[2001-10-29]"}],
    Cell[588387, 16533, 602, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0008", "CreationDate[2001-10-29]"}],
    Cell[589026, 16556, 264, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0009", "CreationDate[2001-10-29]"}],
    Cell[589293, 16564, 369, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0009", "CreationDate[2001-10-29]"}],
    Cell[589699, 16579, 347, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0010", "CreationDate[2001-10-29]"}],
    Cell[590049, 16590, 463, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0010", "CreationDate[2001-10-29]"}],
    Cell[590549, 16608, 322, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0011", "CreationDate[2001-10-29]"}],
    Cell[590874, 16617, 438, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0011", "CreationDate[2001-10-29]"}],
    Cell[591349, 16633, 430, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0012", "CreationDate[2001-10-29]"}],
    Cell[591782, 16646, 554, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0012", "CreationDate[2001-10-29]"}],
    Cell[592373, 16666, 432, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0013", "CreationDate[2001-10-29]"}],
    Cell[592808, 16679, 556, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0013", "CreationDate[2001-10-29]"}],
    Cell[593401, 16699, 536, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0014", "CreationDate[2001-10-29]"}],
    Cell[593940, 16716, 651, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0014", "CreationDate[2001-10-29]"}],
    Cell[594628, 16739, 320, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0015", "CreationDate[2001-10-29]"}],
    Cell[594951, 16748, 436, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0015", "CreationDate[2001-10-29]"}],
    Cell[595424, 16764, 527, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0016", "CreationDate[2001-10-29]"}],
    Cell[595954, 16780, 685, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0016", "CreationDate[2001-10-29]"}],
    Cell[596676, 16804, 579, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0017", "CreationDate[2001-10-29]"}],
    Cell[597258, 16823, 748, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0017", "CreationDate[2001-10-29]"}],
    Cell[598043, 16850, 360, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0018", "CreationDate[2001-10-29]"}],
    Cell[598406, 16862, 508, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0018", "CreationDate[2001-10-29]"}],
    Cell[598951, 16881, 654, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0019", "CreationDate[2001-10-29]"}],
    Cell[599608, 16903, 808, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0019", "CreationDate[2001-10-29]"}],
    Cell[600453, 16932, 687, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0020", "CreationDate[2001-10-29]"}],
    Cell[601143, 16955, 816, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0020", "CreationDate[2001-10-29]"}],
    Cell[601996, 16984, 606, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0021", "CreationDate[2001-10-29]"}],
    Cell[602605, 17005, 775, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0021", "CreationDate[2001-10-29]"}],
    Cell[603417, 17033, 391, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0022", "CreationDate[2001-10-29]"}],
    Cell[603811, 17046, 548, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0022", "CreationDate[2001-10-29]"}],
    Cell[604396, 17067, 679, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0023", "CreationDate[2001-10-29]"}],
    Cell[605078, 17089, 804, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0023", "CreationDate[2001-10-29]"}],
    Cell[605919, 17117, 451, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0024", "CreationDate[2001-10-29]"}],
    Cell[606373, 17131, 568, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0024", "CreationDate[2001-10-29]"}],
    Cell[606978, 17151, 716, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0025", "CreationDate[2001-10-29]"}],
    Cell[607697, 17174, 843, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0025", "CreationDate[2001-10-29]"}],
    Cell[608577, 17203, 745, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0026", "CreationDate[2001-10-29]"}],
    Cell[609325, 17227, 874, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0026", "CreationDate[2001-10-29]"}],
    Cell[610236, 17257, 706, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0027", "CreationDate[2001-10-29]"}],
    Cell[610945, 17280, 833, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0027", "CreationDate[2001-10-29]"}],
    Cell[611815, 17309, 535, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0028", "CreationDate[2001-10-29]"}],
    Cell[612353, 17326, 665, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0028", "CreationDate[2001-10-29]"}],
    Cell[613212, 17358, 1443, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0029", "CreationDate[2001-10-29]"}],
    Cell[614658, 17398, 1926, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0029", "CreationDate[2001-10-29]"}],
    Cell[616621, 17452, 510, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0030", "CreationDate[2001-10-29]"}],
    Cell[617134, 17468, 611, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0030", "CreationDate[2001-10-29]"}],
    Cell[617782, 17490, 1378, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0031", "CreationDate[2001-10-29]"}],
    Cell[619163, 17528, 1862, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0031", "CreationDate[2001-10-29]"}],
    Cell[621062, 17580, 498, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0032", "CreationDate[2001-10-29]"}],
    Cell[621563, 17596, 605, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0032", "CreationDate[2001-10-29]"}],
    Cell[622205, 17618, 1321, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0033", "CreationDate[2001-10-29]"}],
    Cell[623529, 17655, 1871, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0033", "CreationDate[2001-10-29]"}],
    Cell[625437, 17708, 849, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0034", "CreationDate[2001-10-29]"}],
    Cell[626289, 17733, 953, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0034", "CreationDate[2001-10-29]"}],
    Cell[627279, 17764, 1834, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0035", "CreationDate[2001-10-29]"}],
    Cell[629116, 17814, 2342, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0035", "CreationDate[2001-10-29]"}],
    Cell[631495, 17878, 772, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0036", "CreationDate[2001-10-29]"}],
    Cell[632270, 17902, 885, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0036", "CreationDate[2001-10-29]"}],
    Cell[633192, 17932, 1406, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0037", "CreationDate[2001-10-29]"}],
    Cell[634601, 17972, 1957, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0037", "CreationDate[2001-10-29]"}],
    Cell[636595, 18028, 1136, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0038", "CreationDate[2001-10-29]"}],
    Cell[637734, 18062, 1238, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0038", "CreationDate[2001-10-29]"}],
    Cell[639009, 18102, 1513, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0039", "CreationDate[2001-10-29]"}],
    Cell[640525, 18144, 2000, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0039", "CreationDate[2001-10-29]"}],
    Cell[642562, 18200, 754, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0040", "CreationDate[2001-10-29]"}],
    Cell[643319, 18222, 822, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0040", "CreationDate[2001-10-29]"}],
    Cell[644178, 18249, 1420, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0041", "CreationDate[2001-10-29]"}],
    Cell[645601, 18289, 1903, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0041", "CreationDate[2001-10-29]"}],
    Cell[647541, 18343, 581, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0042", "CreationDate[2001-10-29]"}],
    Cell[648125, 18361, 671, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0042", "CreationDate[2001-10-29]"}],
    Cell[648833, 18385, 1488, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0043", "CreationDate[2001-10-29]"}],
    Cell[650324, 18425, 1971, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0043", "CreationDate[2001-10-29]"}],
    Cell[652332, 18479, 731, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0044", "CreationDate[2001-10-29]"}],
    Cell[653066, 18499, 802, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0044", "CreationDate[2001-10-29]"}],
    Cell[653905, 18524, 1440, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0045", "CreationDate[2001-10-29]"}],
    Cell[655348, 18563, 1926, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0045", "CreationDate[2001-10-29]"}],
    Cell[657311, 18616, 741, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0046", "CreationDate[2001-10-29]"}],
    Cell[658055, 18637, 825, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0046", "CreationDate[2001-10-29]"}],
    Cell[658917, 18663, 1249, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0047", "CreationDate[2001-10-29]"}],
    Cell[660169, 18697, 1793, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0047", "CreationDate[2001-10-29]"}],
    Cell[661999, 18747, 917, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0048", "CreationDate[2001-10-29]"}],
    Cell[662919, 18773, 993, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0048", "CreationDate[2001-10-29]"}],
    Cell[663949, 18804, 1324, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0049", "CreationDate[2001-10-29]"}],
    Cell[665276, 18841, 1884, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0049", "CreationDate[2001-10-29]"}],
    Cell[667197, 18894, 1291, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0050", "CreationDate[2001-10-29]"}],
    Cell[668491, 18931, 1836, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0050", "CreationDate[2001-10-29]"}],
    Cell[670364, 18984, 1091, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0051", "CreationDate[2001-10-29]"}],
    Cell[671458, 19016, 1166, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0051", "CreationDate[2001-10-29]"}],
    Cell[672661, 19052, 1543, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0052", "CreationDate[2001-10-29]"}],
    Cell[674207, 19094, 2030, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0052", "CreationDate[2001-10-29]"}],
    Cell[676274, 19150, 784, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0053", "CreationDate[2001-10-29]"}],
    Cell[677061, 19172, 862, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0053", "CreationDate[2001-10-29]"}],
    Cell[677960, 19199, 1505, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0054", "CreationDate[2001-10-29]"}],
    Cell[679468, 19240, 2004, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0054", "CreationDate[2001-10-29]"}],
    Cell[681509, 19295, 882, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0055", "CreationDate[2001-10-29]"}],
    Cell[682394, 19320, 962, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0055", "CreationDate[2001-10-29]"}],
    Cell[683393, 19350, 1802, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0056", "CreationDate[2001-10-29]"}],
    Cell[685198, 19399, 2300, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0056", "CreationDate[2001-10-29]"}],
    Cell[687535, 19462, 1216, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0057", "CreationDate[2001-10-29]"}],
    Cell[688754, 19498, 1299, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0057", "CreationDate[2001-10-29]"}],
    Cell[690090, 19539, 1487, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0058", "CreationDate[2001-10-29]"}],
    Cell[691580, 19581, 1977, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0058", "CreationDate[2001-10-29]"}],
    Cell[693594, 19637, 850, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0059", "CreationDate[2001-10-29]"}],
    Cell[694447, 19663, 924, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0059", "CreationDate[2001-10-29]"}],
    Cell[695408, 19694, 2038, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0060", "CreationDate[2001-10-29]"}],
    Cell[697449, 19751, 2585, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0060", "CreationDate[2001-10-29]"}],
    Cell[700071, 19822, 1311, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0061", "CreationDate[2001-10-29]"}],
    Cell[701385, 19862, 1424, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0061", "CreationDate[2001-10-29]"}],
    Cell[702846, 19907, 2362, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0062", "CreationDate[2001-10-29]"}],
    Cell[705211, 19972, 2927, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0062", "CreationDate[2001-10-29]"}],
    Cell[708175, 20052, 1636, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0063", "CreationDate[2001-10-29]"}],
    Cell[709814, 20101, 1742, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0063", "CreationDate[2001-10-29]"}],
    Cell[711593, 20154, 2113, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0064", "CreationDate[2001-10-29]"}],
    Cell[713709, 20212, 2544, 65, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0064", "CreationDate[2001-10-29]"}],
    Cell[716290, 20282, 1288, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0065", "CreationDate[2001-10-29]"}],
    Cell[717581, 20321, 1419, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0065", "CreationDate[2001-10-29]"}],
    Cell[719037, 20366, 1638, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0066", "CreationDate[2001-10-29]"}],
    Cell[720678, 20412, 2145, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0066", "CreationDate[2001-10-29]"}],
    Cell[722860, 20472, 957, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0067", "CreationDate[2001-10-29]"}],
    Cell[723820, 20501, 1038, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0067", "CreationDate[2001-10-29]"}],
    Cell[724895, 20535, 1847, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0068", "CreationDate[2001-10-29]"}],
    Cell[726745, 20584, 2410, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0068", "CreationDate[2001-10-29]"}],
    Cell[729192, 20650, 1189, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0069", "CreationDate[2001-10-29]"}],
    Cell[730384, 20684, 1313, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0069", "CreationDate[2001-10-29]"}],
    Cell[731734, 20725, 1571, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0070", "CreationDate[2001-10-29]"}],
    Cell[733308, 20769, 2047, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0070", "CreationDate[2001-10-29]"}],
    Cell[735392, 20826, 963, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0071", "CreationDate[2001-10-29]"}],
    Cell[736358, 20855, 1025, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0071", "CreationDate[2001-10-29]"}],
    Cell[737420, 20888, 2108, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0072", "CreationDate[2001-10-29]"}],
    Cell[739531, 20946, 2667, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0072", "CreationDate[2001-10-29]"}],
    Cell[742235, 21019, 1390, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0073", "CreationDate[2001-10-29]"}],
    Cell[743628, 21060, 1516, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0073", "CreationDate[2001-10-29]"}],
    Cell[745181, 21107, 2311, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0074", "CreationDate[2001-10-29]"}],
    Cell[747495, 21170, 2940, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0074", "CreationDate[2001-10-29]"}],
    Cell[750472, 21250, 1597, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0075", "CreationDate[2001-10-29]"}],
    Cell[752072, 21297, 1708, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0075", "CreationDate[2001-10-29]"}],
    Cell[753817, 21349, 1970, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0076", "CreationDate[2001-10-29]"}],
    Cell[755790, 21402, 2511, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0076", "CreationDate[2001-10-29]"}],
    Cell[758338, 21470, 1420, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0077", "CreationDate[2001-10-29]"}],
    Cell[759761, 21512, 1554, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0077", "CreationDate[2001-10-29]"}],
    Cell[761352, 21560, 1643, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0078", "CreationDate[2001-10-29]"}],
    Cell[762998, 21606, 2118, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0078", "CreationDate[2001-10-29]"}],
    Cell[765153, 21665, 1033, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0079", "CreationDate[2001-10-29]"}],
    Cell[766189, 21696, 1105, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0079", "CreationDate[2001-10-29]"}],
    Cell[767451, 21738, 332, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0080", "CreationDate[2001-10-29]"}],
    Cell[767786, 21748, 417, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0080", "CreationDate[2001-10-29]"}],
    Cell[768240, 21763, 532, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0081", "CreationDate[2001-10-29]"}],
    Cell[768775, 21778, 614, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0081", "CreationDate[2001-10-29]"}],
    Cell[769426, 21798, 1997, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0082", "CreationDate[2001-10-29]"}],
    Cell[771426, 21852, 2202, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0082", "CreationDate[2001-10-29]"}],
    Cell[773665, 21912, 1788, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0083", "CreationDate[2001-10-29]"}],
    Cell[775456, 21957, 2339, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0083", "CreationDate[2001-10-29]"}],
    Cell[777908, 22019, 437, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0084", "CreationDate[2001-10-29]"}],
    Cell[778348, 22032, 522, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0084", "CreationDate[2001-10-29]"}],
    Cell[778907, 22051, 461, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0085", "CreationDate[2001-10-29]"}],
    Cell[779371, 22065, 527, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0085", "CreationDate[2001-10-29]"}],
    Cell[779935, 22084, 504, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0086", "CreationDate[2001-10-29]"}],
    Cell[780442, 22098, 596, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0086", "CreationDate[2001-10-29]"}],
    Cell[781075, 22118, 504, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0087", "CreationDate[2001-10-29]"}],
    Cell[781582, 22132, 596, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0087", "CreationDate[2001-10-29]"}],
    Cell[782301, 22157, 968, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0088", "CreationDate[2001-10-29]"}],
    Cell[783272, 22185, 1059, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0088", "CreationDate[2001-10-29]"}],
    Cell[784368, 22218, 1545, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0089", "CreationDate[2001-10-29]"}],
    Cell[785916, 22260, 1760, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0089", "CreationDate[2001-10-29]"}],
    Cell[787888, 22317, 338, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0090", "CreationDate[2001-10-29]"}],
    Cell[788229, 22327, 391, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0090", "CreationDate[2001-10-29]"}],
    Cell[788657, 22342, 437, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0091", "CreationDate[2001-10-29]"}],
    Cell[789097, 22356, 483, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0091", "CreationDate[2001-10-29]"}],
    Cell[789617, 22374, 473, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0092", "CreationDate[2001-10-29]"}],
    Cell[790093, 22388, 534, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0092", "CreationDate[2001-10-29]"}],
    Cell[790775, 22412, 1328, 34, 219, "StandardFormEquation",
      CellTags->{"01.06.16.0093", "CreationDate[2001-10-29]"}],
    Cell[792106, 22448, 1752, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0093", "CreationDate[2001-10-29]"}],
    Cell[793895, 22497, 1229, 32, 166, "StandardFormEquation",
      CellTags->{"01.06.16.0094", "CreationDate[2001-10-29]"}],
    Cell[795127, 22531, 1757, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0094", "CreationDate[2001-10-29]"}],
    Cell[796921, 22582, 762, 20, 91, "StandardFormEquation",
      CellTags->{"01.06.16.0095", "CreationDate[2001-10-29]"}],
    Cell[797686, 22604, 884, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0095", "CreationDate[2001-10-29]"}],
    Cell[798607, 22633, 450, 12, 51, "StandardFormEquation",
      CellTags->{"01.06.16.0096", "CreationDate[2001-10-29]"}],
    Cell[799060, 22647, 486, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0096", "CreationDate[2001-10-29]"}],
    Cell[803469, 22769, 540, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0097", "CreationDate[2001-10-29]"}],
    Cell[804012, 22786, 594, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0097", "CreationDate[2001-10-29]"}],
    Cell[804743, 22812, 540, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0098", "CreationDate[2001-10-29]"}],
    Cell[805286, 22829, 594, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0098", "CreationDate[2001-10-29]"}],
    Cell[810474, 22974, 500, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0099", "CreationDate[2001-10-29]"}],
    Cell[810977, 22990, 561, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0099", "CreationDate[2001-10-29]"}],
    Cell[811575, 23010, 500, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0100", "CreationDate[2001-10-29]"}],
    Cell[812078, 23026, 561, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0100", "CreationDate[2001-10-29]"}],
    Cell[835113, 23744, 430, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0101", "CreationDate[2001-10-29]"}],
    Cell[835546, 23758, 478, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0101", "CreationDate[2001-10-29]"}],
    Cell[836061, 23776, 505, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0102", "CreationDate[2001-10-29]"}],
    Cell[836569, 23792, 557, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0102", "CreationDate[2001-10-29]"}],
    Cell[837163, 23812, 1521, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0103", "CreationDate[2001-10-29]"}],
    Cell[838687, 23854, 2446, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0103", "CreationDate[2001-10-29]"}],
    Cell[844215, 24008, 1386, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0104", "CreationDate[2001-10-29]"}],
    Cell[845604, 24047, 1895, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0104", "CreationDate[2001-10-29]"}],
    Cell[847536, 24102, 1787, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0105", "CreationDate[2001-10-29]"}],
    Cell[849326, 24150, 2793, 71, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0105", "CreationDate[2001-10-29]"}],
    Cell[852254, 24231, 778, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0106", "CreationDate[2001-10-29]"}],
    Cell[853035, 24253, 859, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0106", "CreationDate[2001-10-29]"}],
    Cell[853976, 24283, 657, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0107", "CreationDate[2001-10-29]"}],
    Cell[854636, 24301, 730, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0107", "CreationDate[2001-10-29]"}],
    Cell[855403, 24325, 778, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0108", "CreationDate[2001-10-29]"}],
    Cell[856184, 24347, 859, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0108", "CreationDate[2001-10-29]"}],
    Cell[857080, 24375, 685, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0109", "CreationDate[2001-10-29]"}],
    Cell[857768, 24394, 760, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0109", "CreationDate[2001-10-29]"}],
    Cell[858671, 24424, 490, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0110", "CreationDate[2001-10-29]"}],
    Cell[859164, 24439, 553, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0110", "CreationDate[2001-10-29]"}],
    Cell[859754, 24459, 518, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0111", "CreationDate[2001-10-29]"}],
    Cell[860275, 24475, 583, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0111", "CreationDate[2001-10-29]"}],
    Cell[860989, 24502, 652, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0112", "CreationDate[2001-10-29]"}],
    Cell[861644, 24522, 873, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0112", "CreationDate[2001-10-29]"}],
    Cell[862782, 24565, 502, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.17.0001", "CreationDate[2001-10-29]"}],
    Cell[863287, 24580, 563, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.17.0001", "CreationDate[2001-10-29]"}],
    Cell[863887, 24600, 1530, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.17.0002", "CreationDate[2001-10-29]"}],
    Cell[865420, 24642, 1650, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.17.0002", "CreationDate[2001-10-29]"}],
    Cell[867107, 24689, 1252, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.17.0003", "CreationDate[2001-10-29]"}],
    Cell[868362, 24725, 1297, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.17.0003", "CreationDate[2001-10-29]"}],
    Cell[874070, 24896, 411, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0001", "CreationDate[2001-10-29]"}],
    Cell[874484, 24908, 477, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0001", "CreationDate[2001-10-29]"}],
    Cell[875071, 24931, 411, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0002", "CreationDate[2001-10-29]"}],
    Cell[875485, 24943, 477, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0002", "CreationDate[2001-10-29]"}],
    Cell[876072, 24966, 548, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0003", "CreationDate[2001-10-29]"}],
    Cell[876623, 24983, 645, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0003", "CreationDate[2001-10-29]"}],
    Cell[877305, 25005, 740, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0004", "CreationDate[2001-10-29]"}],
    Cell[878048, 25027, 843, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0004", "CreationDate[2001-10-29]"}],
    Cell[880555, 25103, 1100, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0005", "CreationDate[2001-10-29]"}],
    Cell[881658, 25133, 1260, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0005", "CreationDate[2001-10-29]"}],
    Cell[882955, 25171, 611, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0006", "CreationDate[2001-10-29]"}],
    Cell[883569, 25189, 735, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0006", "CreationDate[2001-10-29]"}],
    Cell[884415, 25219, 579, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0007", "CreationDate[2001-10-29]"}],
    Cell[884997, 25235, 640, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0007", "CreationDate[2001-10-29]"}],
    Cell[885837, 25267, 296, 7, 58, "StandardFormEquation",
      CellTags->{"01.06.20.0001", "CreationDate[2001-10-29]"}],
    Cell[886136, 25276, 419, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0001", "CreationDate[2001-10-29]"}],
    Cell[886592, 25292, 384, 10, 54, "StandardFormEquation",
      CellTags->{"01.06.20.0002", "CreationDate[2001-10-29]"}],
    Cell[886979, 25304, 513, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0002", "CreationDate[2001-10-29]"}],
    Cell[887613, 25328, 621, 16, 75, "StandardFormEquation",
      CellTags->{"01.06.20.0003", "CreationDate[2001-10-29]"}],
    Cell[888237, 25346, 700, 18, 57, "TraditionalFormEquation",
      CellTags->{"01.06.20.0003", "CreationDate[2001-10-29]"}],
    Cell[888974, 25369, 3003, 71, 384, "StandardFormEquation",
      CellTags->{"01.06.20.0004", "CreationDate[2001-10-29]"}],
    Cell[891980, 25442, 4320, 98, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0004", "CreationDate[2001-10-29]"}],
    Cell[896337, 25545, 1602, 41, 187, "StandardFormEquation",
      CellTags->{"01.06.20.0005", "CreationDate[2001-10-29]"}],
    Cell[897942, 25588, 1787, 44, 73, "TraditionalFormEquation",
      CellTags->{"01.06.20.0005", "CreationDate[2001-10-29]"}],
    Cell[931180, 26424, 1050, 28, 143, "StandardFormEquation",
      CellTags->{"01.06.20.0006", "CreationDate[2001-10-29]"}],
    Cell[932233, 26454, 2776, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0006", "CreationDate[2001-10-29]"}],
    Cell[43561484, 892511, 409, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0014", "CreationDate[2001-10-29]"}],
    Cell[43561896, 892523, 466, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0014", "CreationDate[2001-10-29]"}],
    Cell[43562399, 892540, 598, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0015", "CreationDate[2001-10-29]"}],
    Cell[43563000, 892557, 711, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0015", "CreationDate[2001-10-29]"}],
    Cell[43563748, 892580, 483, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0016", "CreationDate[2001-10-29]"}],
    Cell[43564234, 892595, 546, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0016", "CreationDate[2001-10-29]"}],
    Cell[43564817, 892615, 737, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0017", "CreationDate[2001-10-29]"}],
    Cell[43565557, 892636, 851, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0017", "CreationDate[2001-10-29]"}],
    Cell[43566445, 892663, 1005, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0018", "CreationDate[2001-10-29]"}],
    Cell[43567453, 892691, 1160, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0018", "CreationDate[2001-10-29]"}],
    Cell[43577518, 892962, 1677, 42, 183, "StandardFormEquation",
      CellTags->{"01.06.21.0019", "CreationDate[2001-10-29]"}],
    Cell[43579198, 893006, 1737, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0019", "CreationDate[2001-10-29]"}],
    Cell[43580972, 893054, 617, 16, 76, "StandardFormEquation",
      CellTags->{"01.06.21.0020", "CreationDate[2001-10-29]"}],
    Cell[43581592, 893072, 684, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0020", "CreationDate[2001-10-29]"}],
    Cell[43585560, 893183, 780, 20, 99, "StandardFormEquation",
      CellTags->{"01.06.21.0021", "CreationDate[2001-10-29]"}],
    Cell[43586343, 893205, 823, 21, 94, "TraditionalFormEquation",
      CellTags->{"01.06.21.0021", "CreationDate[2001-10-29]"}],
    Cell[43596456, 893500, 1958, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0022", "CreationDate[2001-10-29]"}],
    Cell[43598417, 893551, 1996, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0022", "CreationDate[2001-10-29]"}],
    Cell[43600450, 893605, 527, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0023", "CreationDate[2001-10-29]"}],
    Cell[43600980, 893621, 597, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0023", "CreationDate[2001-10-29]"}],
    Cell[43601782, 893653, 722, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0001", "CreationDate[2001-10-29]"}],
    Cell[43602507, 893674, 801, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0001", "CreationDate[2001-10-29]"}],
    Cell[43603434, 893705, 755, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0002", "CreationDate[2001-10-29]"}],
    Cell[43604192, 893727, 869, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0002", "CreationDate[2001-10-29]"}],
    Cell[43605179, 893760, 655, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0003", "CreationDate[2001-10-29]"}],
    Cell[43605837, 893780, 796, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0003", "CreationDate[2001-10-29]"}],
    Cell[43606751, 893811, 757, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0004", "CreationDate[2001-10-29]"}],
    Cell[43607511, 893833, 1195, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0004", "CreationDate[2001-10-29]"}],
    Cell[43608820, 893874, 383, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0005", "CreationDate[2001-10-29]"}],
    Cell[43609206, 893886, 480, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0005", "CreationDate[2001-10-29]"}],
    Cell[43609799, 893909, 605, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0006", "CreationDate[2001-10-29]"}],
    Cell[43610407, 893927, 727, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0006", "CreationDate[2001-10-29]"}],
    Cell[43611247, 893956, 2329, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0007", "CreationDate[2001-10-29]"}],
    Cell[43613579, 894018, 4630, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0007", "CreationDate[2001-10-29]"}],
    Cell[43618323, 894131, 331, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0008", "CreationDate[2001-10-29]"}],
    Cell[43618657, 894141, 424, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0008", "CreationDate[2001-10-29]"}],
    Cell[43619258, 894167, 708, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0001", "CreationDate[2001-10-29]"}],
    Cell[43619969, 894189, 781, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0001", "CreationDate[2001-10-29]"}],
    Cell[43620787, 894215, 1047, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0002", "CreationDate[2001-10-29]"}],
    Cell[43621837, 894247, 1131, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0002", "CreationDate[2001-10-29]"}],
    Cell[43623005, 894283, 785, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0003", "CreationDate[2001-10-29]"}],
    Cell[43623793, 894307, 853, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0003", "CreationDate[2001-10-29]"}],
    Cell[43624683, 894335, 1121, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0004", "CreationDate[2001-10-29]"}],
    Cell[43625807, 894369, 1209, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0004", "CreationDate[2001-10-29]"}],
    Cell[43627053, 894407, 612, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0005", "CreationDate[2001-10-29]"}],
    Cell[43627668, 894427, 679, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0005", "CreationDate[2001-10-29]"}],
    Cell[43628384, 894451, 869, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0006", "CreationDate[2001-10-29]"}],
    Cell[43629256, 894478, 943, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0006", "CreationDate[2001-10-29]"}],
    Cell[43630236, 894509, 973, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0007", "CreationDate[2001-10-29]"}],
    Cell[43631212, 894538, 1055, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0007", "CreationDate[2001-10-29]"}],
    Cell[43632304, 894571, 1203, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0008", "CreationDate[2001-10-29]"}],
    Cell[43633510, 894605, 1291, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0008", "CreationDate[2001-10-29]"}],
    Cell[43634915, 894648, 578, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0009", "CreationDate[2001-10-29]"}],
    Cell[43635496, 894665, 645, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0009", "CreationDate[2001-10-29]"}],
    Cell[43636178, 894687, 732, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0010", "CreationDate[2001-10-29]"}],
    Cell[43636913, 894709, 834, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0010", "CreationDate[2001-10-29]"}],
    Cell[43637784, 894735, 879, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0011", "CreationDate[2001-10-29]"}],
    Cell[43638666, 894760, 962, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0011", "CreationDate[2001-10-29]"}],
    Cell[43639665, 894790, 987, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0012", "CreationDate[2001-10-29]"}],
    Cell[43640655, 894818, 1076, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0012", "CreationDate[2001-10-29]"}],
    Cell[43641768, 894851, 1069, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0013", "CreationDate[2001-10-29]"}],
    Cell[43642840, 894882, 1189, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0013", "CreationDate[2001-10-29]"}],
    Cell[43644066, 894917, 843, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0014", "CreationDate[2001-10-29]"}],
    Cell[43644912, 894941, 924, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0014", "CreationDate[2001-10-29]"}],
    Cell[43645873, 894970, 770, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0015", "CreationDate[2001-10-29]"}],
    Cell[43646646, 894993, 890, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0015", "CreationDate[2001-10-29]"}],
    Cell[43647573, 895021, 960, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0016", "CreationDate[2001-10-29]"}],
    Cell[43648536, 895049, 1135, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0016", "CreationDate[2001-10-29]"}],
    Cell[43649708, 895083, 580, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0017", "CreationDate[2001-10-29]"}],
    Cell[43650291, 895100, 647, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0017", "CreationDate[2001-10-29]"}],
    Cell[43650975, 895122, 726, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0018", "CreationDate[2001-10-29]"}],
    Cell[43651704, 895144, 790, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0018", "CreationDate[2001-10-29]"}],
    Cell[43663820, 895521, 522, 14, 59, "StandardFormEquation",
      CellTags->{"01.06.26.0001", "CreationDate[2001-10-29]"}],
    Cell[43664345, 895537, 1734, 44, 63, "TraditionalFormEquation",
      CellTags->{"01.06.26.0001", "CreationDate[2001-10-29]"}],
    Cell[43666116, 895586, 554, 15, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0002", "CreationDate[2001-10-29]"}],
    Cell[43666673, 895603, 1810, 46, 57, "TraditionalFormEquation",
      CellTags->{"01.06.26.0002", "CreationDate[2001-10-29]"}],
    Cell[43668520, 895654, 580, 16, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0003", "CreationDate[2001-10-29]"}],
    Cell[43669103, 895672, 2046, 52, 57, "TraditionalFormEquation",
      CellTags->{"01.06.26.0003", "CreationDate[2001-10-29]"}],
    Cell[43671186, 895729, 666, 18, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0004", "CreationDate[2001-10-29]"}],
    Cell[43671855, 895749, 2039, 50, 57, "TraditionalFormEquation",
      CellTags->{"01.06.26.0004", "CreationDate[2001-10-29]"}],
    Cell[43673931, 895804, 1041, 28, 75, "StandardFormEquation",
      CellTags->{"01.06.26.0005", "CreationDate[2001-10-29]"}],
    Cell[43674975, 895834, 1149, 30, 75, "TraditionalFormEquation",
      CellTags->{"01.06.26.0005", "CreationDate[2001-10-29]"}],
    Cell[43676389, 895882, 822, 23, 61, "StandardFormEquation",
      CellTags->{"01.06.26.0006", "CreationDate[2001-10-29]"}],
    Cell[43677214, 895907, 1339, 37, 65, "TraditionalFormEquation",
      CellTags->{"01.06.26.0006", "CreationDate[2001-10-29]"}],
    Cell[43678590, 895949, 849, 24, 64, "StandardFormEquation",
      CellTags->{"01.06.26.0007", "CreationDate[2001-10-29]"}],
    Cell[43679442, 895975, 1390, 39, 63, "TraditionalFormEquation",
      CellTags->{"01.06.26.0007", "CreationDate[2001-10-29]"}],
    Cell[43680869, 896019, 863, 23, 58, "StandardFormEquation",
      CellTags->{"01.06.26.0008", "CreationDate[2001-10-29]"}],
    Cell[43681735, 896044, 1441, 39, 60, "TraditionalFormEquation",
      CellTags->{"01.06.26.0008", "CreationDate[2001-10-29]"}],
    Cell[43683213, 896088, 849, 23, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0009", "CreationDate[2001-10-29]"}],
    Cell[43684065, 896113, 1635, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0009", "CreationDate[2001-10-29]"}],
    Cell[43685973, 896174, 3122, 76, 177, "StandardFormEquation",
      CellTags->{"01.06.26.0010", "CreationDate[2001-10-29]"}],
    Cell[43689098, 896252, 4851, 114, 151, "TraditionalFormEquation",
      CellTags->{"01.06.26.0010", "CreationDate[2001-10-29]"}],
    Cell[43707712, 896785, 1251, 35, 86, "StandardFormEquation",
      CellTags->{"01.06.26.0011", "CreationDate[2001-10-29]"}],
    Cell[43708966, 896822, 2373, 66, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0011", "CreationDate[2001-10-29]"}],
    Cell[43711376, 896893, 1258, 36, 94, "StandardFormEquation",
      CellTags->{"01.06.26.0012", "CreationDate[2001-10-29]"}],
    Cell[43712637, 896931, 2086, 60, 65, "TraditionalFormEquation",
      CellTags->{"01.06.26.0012", "CreationDate[2001-10-29]"}],
    Cell[43714760, 896996, 1271, 36, 88, "StandardFormEquation",
      CellTags->{"01.06.26.0013", "CreationDate[2001-10-29]"}],
    Cell[43716034, 897034, 2373, 66, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0013", "CreationDate[2001-10-29]"}],
    Cell[43718444, 897105, 1389, 38, 94, "StandardFormEquation",
      CellTags->{"01.06.26.0014", "CreationDate[2001-10-29]"}],
    Cell[43719836, 897145, 2141, 61, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0014", "CreationDate[2001-10-29]"}],
    Cell[43722474, 897229, 1573, 42, 108, "StandardFormEquation",
      CellTags->{"01.06.26.0015", "CreationDate[2001-10-29]"}],
    Cell[43724050, 897273, 2734, 69, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0015", "CreationDate[2001-10-29]"}],
    Cell[43727148, 897361, 1369, 38, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0016", "CreationDate[2001-10-29]"}],
    Cell[43728520, 897401, 2330, 63, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0016", "CreationDate[2001-10-29]"}],
    Cell[43731214, 897483, 1687, 45, 108, "StandardFormEquation",
      CellTags->{"01.06.26.0017", "CreationDate[2001-10-29]"}],
    Cell[43732904, 897530, 2616, 68, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0017", "CreationDate[2001-10-29]"}],
    Cell[43736017, 897621, 1270, 34, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0018", "CreationDate[2001-10-29]"}],
    Cell[43737290, 897657, 2382, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0018", "CreationDate[2001-10-29]"}],
    Cell[43739953, 897736, 1239, 34, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0019", "CreationDate[2001-10-29]"}],
    Cell[43741195, 897772, 2329, 62, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0019", "CreationDate[2001-10-29]"}],
    Cell[43743561, 897839, 1578, 42, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0020", "CreationDate[2001-10-29]"}],
    Cell[43745142, 897883, 2928, 75, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0020", "CreationDate[2001-10-29]"}],
    Cell[43748460, 897979, 1874, 50, 81, "StandardFormEquation",
      CellTags->{"01.06.26.0021", "CreationDate[2001-10-29]"}],
    Cell[43750337, 898031, 2955, 80, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0021", "CreationDate[2001-10-29]"}],
    Cell[43753329, 898116, 1825, 49, 81, "StandardFormEquation",
      CellTags->{"01.06.26.0022", "CreationDate[2001-10-29]"}],
    Cell[43755157, 898167, 2921, 79, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0022", "CreationDate[2001-10-29]"}],
    Cell[43758359, 898262, 1445, 39, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0023", "CreationDate[2001-10-29]"}],
    Cell[43759807, 898303, 2775, 72, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0023", "CreationDate[2001-10-29]"}],
    Cell[43763009, 898397, 1464, 41, 86, "StandardFormEquation",
      CellTags->{"01.06.26.0024", "CreationDate[2001-10-29]"}],
    Cell[43764476, 898440, 2620, 71, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0024", "CreationDate[2001-10-29]"}],
    Cell[43767133, 898516, 1462, 41, 86, "StandardFormEquation",
      CellTags->{"01.06.26.0025", "CreationDate[2001-10-29]"}],
    Cell[43768598, 898559, 2625, 71, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0025", "CreationDate[2001-10-29]"}],
    Cell[43771260, 898635, 1648, 46, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0026", "CreationDate[2001-10-29]"}],
    Cell[43772911, 898683, 2848, 77, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0026", "CreationDate[2001-10-29]"}],
    Cell[43775796, 898765, 1610, 45, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0027", "CreationDate[2001-10-29]"}],
    Cell[43777409, 898812, 2832, 77, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0027", "CreationDate[2001-10-29]"}],
    Cell[43780278, 898894, 2035, 55, 117, "StandardFormEquation",
      CellTags->{"01.06.26.0028", "CreationDate[2001-10-29]"}],
    Cell[43782316, 898951, 3588, 93, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0028", "CreationDate[2001-10-29]"}],
    Cell[43786402, 899067, 1881, 48, 120, "StandardFormEquation",
      CellTags->{"01.06.26.0029", "CreationDate[2001-10-29]"}],
    Cell[43788286, 899117, 4128, 102, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0029", "CreationDate[2001-10-29]"}],
    Cell[43792451, 899224, 1796, 47, 112, "StandardFormEquation",
      CellTags->{"01.06.26.0030", "CreationDate[2001-10-29]"}],
    Cell[43794250, 899273, 3787, 98, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0030", "CreationDate[2001-10-29]"}],
    Cell[43798074, 899376, 2189, 56, 130, "StandardFormEquation",
      CellTags->{"01.06.26.0031", "CreationDate[2001-10-29]"}],
    Cell[43800266, 899434, 4675, 114, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0031", "CreationDate[2001-10-29]"}],
    Cell[43804978, 899553, 1955, 52, 122, "StandardFormEquation",
      CellTags->{"01.06.26.0032", "CreationDate[2001-10-29]"}],
    Cell[43806936, 899607, 4304, 110, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0032", "CreationDate[2001-10-29]"}],
    Cell[43811782, 899741, 1837, 47, 112, "StandardFormEquation",
      CellTags->{"01.06.26.0033", "CreationDate[2001-10-29]"}],
    Cell[43813622, 899790, 4167, 102, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0033", "CreationDate[2001-10-29]"}],
    Cell[43817826, 899897, 1752, 46, 86, "StandardFormEquation",
      CellTags->{"01.06.26.0034", "CreationDate[2001-10-29]"}],
    Cell[43819581, 899945, 3806, 97, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0034", "CreationDate[2001-10-29]"}],
    Cell[43823424, 900047, 2145, 55, 130, "StandardFormEquation",
      CellTags->{"01.06.26.0035", "CreationDate[2001-10-29]"}],
    Cell[43825572, 900104, 4714, 114, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0035", "CreationDate[2001-10-29]"}],
    Cell[43830323, 900223, 1913, 51, 122, "StandardFormEquation",
      CellTags->{"01.06.26.0036", "CreationDate[2001-10-29]"}],
    Cell[43832239, 900276, 4333, 109, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0036", "CreationDate[2001-10-29]"}],
    Cell[43836719, 900395, 824, 22, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0037", "CreationDate[2001-10-29]"}],
    Cell[43837546, 900419, 1478, 41, 58, "TraditionalFormEquation",
      CellTags->{"01.06.26.0037", "CreationDate[2001-10-29]"}],
    Cell[43839061, 900465, 870, 23, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0038", "CreationDate[2001-10-29]"}],
    Cell[43839934, 900490, 1871, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0038", "CreationDate[2001-10-29]"}],
    Cell[43842094, 900559, 3080, 74, 177, "StandardFormEquation",
      CellTags->{"01.06.26.0039", "CreationDate[2001-10-29]"}],
    Cell[43845177, 900635, 5074, 118, 151, "TraditionalFormEquation",
      CellTags->{"01.06.26.0039", "CreationDate[2001-10-29]"}],
    Cell[43855627, 900902, 1059, 29, 61, "StandardFormEquation",
      CellTags->{"01.06.26.0040", "CreationDate[2001-10-29]"}],
    Cell[43856689, 900933, 2072, 56, 64, "TraditionalFormEquation",
      CellTags->{"01.06.26.0040", "CreationDate[2001-10-29]"}],
    Cell[43858798, 900994, 1071, 30, 68, "StandardFormEquation",
      CellTags->{"01.06.26.0041", "CreationDate[2001-10-29]"}],
    Cell[43859872, 901026, 1979, 54, 69, "TraditionalFormEquation",
      CellTags->{"01.06.26.0041", "CreationDate[2001-10-29]"}],
    Cell[43861888, 901085, 1220, 33, 60, "StandardFormEquation",
      CellTags->{"01.06.26.0042", "CreationDate[2001-10-29]"}],
    Cell[43863111, 901120, 2470, 66, 62, "TraditionalFormEquation",
      CellTags->{"01.06.26.0042", "CreationDate[2001-10-29]"}],
    Cell[43865852, 901202, 1160, 31, 61, "StandardFormEquation",
      CellTags->{"01.06.26.0043", "CreationDate[2001-10-29]"}],
    Cell[43867015, 901235, 2431, 65, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0043", "CreationDate[2001-10-29]"}],
    Cell[43869717, 901316, 1033, 28, 61, "StandardFormEquation",
      CellTags->{"01.06.26.0044", "CreationDate[2001-10-29]"}],
    Cell[43870753, 901346, 2074, 56, 64, "TraditionalFormEquation",
      CellTags->{"01.06.26.0044", "CreationDate[2001-10-29]"}],
    Cell[43873173, 901421, 1204, 32, 74, "StandardFormEquation",
      CellTags->{"01.06.26.0045", "CreationDate[2001-10-29]"}],
    Cell[43874380, 901455, 2529, 69, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0045", "CreationDate[2001-10-29]"}],
    Cell[43876946, 901529, 1214, 34, 93, "StandardFormEquation",
      CellTags->{"01.06.26.0046", "CreationDate[2001-10-29]"}],
    Cell[43878163, 901565, 2238, 63, 65, "TraditionalFormEquation",
      CellTags->{"01.06.26.0046", "CreationDate[2001-10-29]"}],
    Cell[43880438, 901633, 1224, 33, 76, "StandardFormEquation",
      CellTags->{"01.06.26.0047", "CreationDate[2001-10-29]"}],
    Cell[43881665, 901668, 2529, 69, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0047", "CreationDate[2001-10-29]"}],
    Cell[43884231, 901742, 1341, 36, 93, "StandardFormEquation",
      CellTags->{"01.06.26.0048", "CreationDate[2001-10-29]"}],
    Cell[43885575, 901780, 2298, 64, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0048", "CreationDate[2001-10-29]"}],
    Cell[43888308, 901866, 1257, 35, 109, "StandardFormEquation",
      CellTags->{"01.06.26.0049", "CreationDate[2001-10-29]"}],
    Cell[43889568, 901903, 2398, 68, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0049", "CreationDate[2001-10-29]"}],
    Cell[43892003, 901976, 1280, 36, 109, "StandardFormEquation",
      CellTags->{"01.06.26.0050", "CreationDate[2001-10-29]"}],
    Cell[43893286, 902014, 2433, 69, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0050", "CreationDate[2001-10-29]"}],
    Cell[43895756, 902088, 1603, 45, 107, "StandardFormEquation",
      CellTags->{"01.06.26.0051", "CreationDate[2001-10-29]"}],
    Cell[43897362, 902135, 2789, 79, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0051", "CreationDate[2001-10-29]"}],
    Cell[43900188, 902219, 1612, 46, 107, "StandardFormEquation",
      CellTags->{"01.06.26.0052", "CreationDate[2001-10-29]"}],
    Cell[43901803, 902267, 2789, 79, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0052", "CreationDate[2001-10-29]"}],
    Cell[43905093, 902369, 1227, 33, 78, "StandardFormEquation",
      CellTags->{"01.06.26.0053", "CreationDate[2001-10-29]"}],
    Cell[43906323, 902404, 2527, 69, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0053", "CreationDate[2001-10-29]"}],
    Cell[43909230, 902494, 1411, 38, 82, "StandardFormEquation",
      CellTags->{"01.06.26.0054", "CreationDate[2001-10-29]"}],
    Cell[43910644, 902534, 2599, 70, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0054", "CreationDate[2001-10-29]"}],
    Cell[43913611, 902623, 1529, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0055", "CreationDate[2001-10-29]"}],
    Cell[43915143, 902665, 2886, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0055", "CreationDate[2001-10-29]"}],
    Cell[43918530, 902763, 1289, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0056", "CreationDate[2001-10-29]"}],
    Cell[43919822, 902799, 2460, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0056", "CreationDate[2001-10-29]"}],
    Cell[43922567, 902882, 1240, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0057", "CreationDate[2001-10-29]"}],
    Cell[43923810, 902917, 2537, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0057", "CreationDate[2001-10-29]"}],
    Cell[43926384, 902989, 1575, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0058", "CreationDate[2001-10-29]"}],
    Cell[43927962, 903032, 3134, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0058", "CreationDate[2001-10-29]"}],
    Cell[43931490, 903133, 1830, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0059", "CreationDate[2001-10-29]"}],
    Cell[43933323, 903183, 3106, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0059", "CreationDate[2001-10-29]"}],
    Cell[43936466, 903271, 1770, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0060", "CreationDate[2001-10-29]"}],
    Cell[43938239, 903319, 3068, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0060", "CreationDate[2001-10-29]"}],
    Cell[43941592, 903417, 1446, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0061", "CreationDate[2001-10-29]"}],
    Cell[43943041, 903457, 2983, 77, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0061", "CreationDate[2001-10-29]"}],
    Cell[43956914, 903814, 1413, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0062", "CreationDate[2001-10-29]"}],
    Cell[43958330, 903854, 2767, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0062", "CreationDate[2001-10-29]"}],
    Cell[43961134, 903933, 1387, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0063", "CreationDate[2001-10-29]"}],
    Cell[43962524, 903972, 2749, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0063", "CreationDate[2001-10-29]"}],
    Cell[43965310, 904050, 1561, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0064", "CreationDate[2001-10-29]"}],
    Cell[43966874, 904094, 2994, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0064", "CreationDate[2001-10-29]"}],
    Cell[43969905, 904179, 1561, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0065", "CreationDate[2001-10-29]"}],
    Cell[43971469, 904223, 3168, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0065", "CreationDate[2001-10-29]"}],
    Cell[43974674, 904309, 1982, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0066", "CreationDate[2001-10-29]"}],
    Cell[43976659, 904363, 3707, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0066", "CreationDate[2001-10-29]"}],
    Cell[43980573, 904473, 424, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0067", "CreationDate[2001-10-29]"}],
    Cell[43981000, 904487, 465, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0067", "CreationDate[2001-10-29]"}],
    Cell[43981502, 904505, 532, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0068", "CreationDate[2001-10-29]"}],
    Cell[43982037, 904521, 580, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0068", "CreationDate[2001-10-29]"}],
    Cell[43982654, 904541, 454, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0069", "CreationDate[2001-10-29]"}],
    Cell[43983111, 904556, 497, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0069", "CreationDate[2001-10-29]"}],
    Cell[43983645, 904575, 1140, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0070", "CreationDate[2001-10-29]"}],
    Cell[43984788, 904608, 1181, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0070", "CreationDate[2001-10-29]"}],
    Cell[43986094, 904649, 343, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0071", "CreationDate[2001-10-29]"}],
    Cell[43986440, 904660, 406, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0071", "CreationDate[2001-10-29]"}],
    Cell[43986883, 904675, 343, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0072", "CreationDate[2001-10-29]"}],
    Cell[43987229, 904686, 406, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0072", "CreationDate[2001-10-29]"}],
    Cell[43987672, 904701, 474, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0073", "CreationDate[2001-10-29]"}],
    Cell[43988149, 904715, 543, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0073", "CreationDate[2001-10-29]"}],
    Cell[43988729, 904733, 397, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0074", "CreationDate[2001-10-29]"}],
    Cell[43989129, 904745, 469, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0074", "CreationDate[2001-10-29]"}],
    Cell[43989635, 904762, 378, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0075", "CreationDate[2001-10-29]"}],
    Cell[43990016, 904774, 443, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0075", "CreationDate[2001-10-29]"}],
    Cell[43990496, 904790, 474, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0076", "CreationDate[2001-10-29]"}],
    Cell[43990973, 904804, 543, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0076", "CreationDate[2001-10-29]"}],
    Cell[43991553, 904822, 297, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0077", "CreationDate[2001-10-29]"}],
    Cell[43991853, 904831, 361, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0077", "CreationDate[2001-10-29]"}],
    Cell[43992251, 904845, 397, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0078", "CreationDate[2001-10-29]"}],
    Cell[43992651, 904857, 469, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0078", "CreationDate[2001-10-29]"}],
    Cell[43993157, 904874, 378, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0079", "CreationDate[2001-10-29]"}],
    Cell[43993538, 904886, 443, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0079", "CreationDate[2001-10-29]"}],
    Cell[43994018, 904902, 435, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0080", "CreationDate[2001-10-29]"}],
    Cell[43994456, 904915, 502, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0080", "CreationDate[2001-10-29]"}],
    Cell[43994995, 904932, 435, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0081", "CreationDate[2001-10-29]"}],
    Cell[43995433, 904945, 502, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0081", "CreationDate[2001-10-29]"}],
    Cell[43995972, 904962, 297, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0082", "CreationDate[2001-10-29]"}],
    Cell[43996272, 904971, 361, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0082", "CreationDate[2001-10-29]"}],
    Cell[43996670, 904985, 391, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0083", "CreationDate[2001-10-29]"}],
    Cell[43997064, 904997, 456, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0083", "CreationDate[2001-10-29]"}],
    Cell[43997557, 905013, 391, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0084", "CreationDate[2001-10-29]"}],
    Cell[43997951, 905025, 456, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0084", "CreationDate[2001-10-29]"}],
    Cell[43998444, 905041, 268, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0085", "CreationDate[2001-10-29]"}],
    Cell[43998715, 905049, 330, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0085", "CreationDate[2001-10-29]"}],
    Cell[43999082, 905062, 268, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0086", "CreationDate[2001-10-29]"}],
    Cell[43999353, 905070, 330, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0086", "CreationDate[2001-10-29]"}],
    Cell[43999809, 905088, 327, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0087", "CreationDate[2001-10-29]"}],
    Cell[44000139, 905098, 374, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0087", "CreationDate[2001-10-29]"}],
    Cell[44000550, 905113, 444, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0088", "CreationDate[2001-10-29]"}],
    Cell[44000997, 905128, 515, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0088", "CreationDate[2001-10-29]"}],
    Cell[44001665, 905155, 445, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0089", "CreationDate[2001-10-29]"}],
    Cell[44002113, 905168, 558, 14, 54, "TraditionalFormEquation",
      CellTags->{"01.06.26.0089", "CreationDate[2001-10-29]"}],
    Cell[44002708, 905187, 693, 20, 65, "StandardFormEquation",
      CellTags->{"01.06.26.0090", "CreationDate[2001-10-29]"}],
    Cell[44003404, 905209, 994, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0090", "CreationDate[2001-10-29]"}],
    Cell[44004559, 905249, 404, 10, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0091", "CreationDate[2001-10-29]"}],
    Cell[44004966, 905261, 481, 12, 56, "TraditionalFormEquation",
      CellTags->{"01.06.26.0091", "CreationDate[2001-10-29]"}],
    Cell[44005484, 905278, 454, 13, 65, "StandardFormEquation",
      CellTags->{"01.06.26.0092", "CreationDate[2001-10-29]"}],
    Cell[44005941, 905293, 729, 21, 65, "TraditionalFormEquation",
      CellTags->{"01.06.26.0092", "CreationDate[2001-10-29]"}],
    Cell[44006707, 905319, 562, 15, 65, "StandardFormEquation",
      CellTags->{"01.06.26.0093", "CreationDate[2001-10-29]"}],
    Cell[44007272, 905336, 844, 23, 65, "TraditionalFormEquation",
      CellTags->{"01.06.26.0093", "CreationDate[2001-10-29]"}],
    Cell[44008153, 905364, 450, 12, 40, "StandardFormEquation",
      CellTags->{"01.06.26.0094", "CreationDate[2001-10-29]"}],
    Cell[44008606, 905378, 486, 13, 41, "TraditionalFormEquation",
      CellTags->{"01.06.26.0094", "CreationDate[2001-10-29]"}],
    Cell[44009321, 905407, 246, 6, 40, "StandardFormEquation",
      CellTags->{"01.06.27.0001", "CreationDate[2001-10-29]"}],
    Cell[44009570, 905415, 347, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0001", "CreationDate[2001-10-29]"}],
    Cell[44009954, 905429, 972, 26, 81, "StandardFormEquation",
      CellTags->{"01.06.27.0002", "CreationDate[2001-10-29]"}],
    Cell[44010929, 905457, 1132, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0002", "CreationDate[2001-10-29]"}],
    Cell[44020830, 905741, 2781, 67, 147, "StandardFormEquation",
      CellTags->{"01.06.27.0003", "CreationDate[2001-10-29]"}],
    Cell[44023614, 905810, 3120, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0003", "CreationDate[2001-10-29]"}],
    Cell[44027036, 905902, 507, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0004", "CreationDate[2001-10-29]"}],
    Cell[44027546, 905916, 568, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0004", "CreationDate[2001-10-29]"}],
    Cell[44028347, 905946, 305, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0005", "CreationDate[2001-10-29]"}],
    Cell[44028655, 905956, 347, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0005", "CreationDate[2001-10-29]"}],
    Cell[44029039, 905970, 335, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0006", "CreationDate[2001-10-29]"}],
    Cell[44029377, 905981, 377, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0006", "CreationDate[2001-10-29]"}],
    Cell[44029791, 905996, 871, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0007", "CreationDate[2001-10-29]"}],
    Cell[44030665, 906023, 985, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0007", "CreationDate[2001-10-29]"}],
    Cell[44031687, 906055, 660, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0008", "CreationDate[2001-10-29]"}],
    Cell[44032350, 906076, 755, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0008", "CreationDate[2001-10-29]"}],
    Cell[44033142, 906101, 479, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0009", "CreationDate[2001-10-29]"}],
    Cell[44033624, 906116, 521, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0009", "CreationDate[2001-10-29]"}],
    Cell[44034182, 906135, 1452, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0010", "CreationDate[2001-10-29]"}],
    Cell[44035637, 906175, 1612, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0010", "CreationDate[2001-10-29]"}],
    Cell[44037286, 906220, 840, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0011", "CreationDate[2001-10-29]"}],
    Cell[44038129, 906246, 955, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0011", "CreationDate[2001-10-29]"}],
    Cell[44039121, 906277, 619, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0012", "CreationDate[2001-10-29]"}],
    Cell[44039743, 906297, 717, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0012", "CreationDate[2001-10-29]"}],
    Cell[44040497, 906321, 870, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0013", "CreationDate[2001-10-29]"}],
    Cell[44041370, 906346, 976, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0013", "CreationDate[2001-10-29]"}],
    Cell[44042383, 906377, 1427, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0014", "CreationDate[2001-10-29]"}],
    Cell[44043813, 906416, 1580, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0014", "CreationDate[2001-10-29]"}],
    Cell[44045430, 906460, 355, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0015", "CreationDate[2001-10-29]"}],
    Cell[44045788, 906471, 415, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0015", "CreationDate[2001-10-29]"}],
    Cell[44046240, 906487, 325, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0016", "CreationDate[2001-10-29]"}],
    Cell[44046568, 906497, 378, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0016", "CreationDate[2001-10-29]"}],
    Cell[44046983, 906512, 336, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0017", "CreationDate[2001-10-29]"}],
    Cell[44047322, 906523, 382, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0017", "CreationDate[2001-10-29]"}],
    Cell[44047741, 906538, 418, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0018", "CreationDate[2001-10-29]"}],
    Cell[44048162, 906551, 477, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0018", "CreationDate[2001-10-29]"}],
    Cell[44048676, 906569, 475, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0019", "CreationDate[2001-10-29]"}],
    Cell[44049154, 906583, 521, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0019", "CreationDate[2001-10-29]"}],
    Cell[44049712, 906601, 458, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0020", "CreationDate[2001-10-29]"}],
    Cell[44050173, 906614, 517, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0020", "CreationDate[2001-10-29]"}],
    Cell[44050727, 906632, 412, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0021", "CreationDate[2001-10-29]"}],
    Cell[44051142, 906645, 471, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0021", "CreationDate[2001-10-29]"}],
    Cell[44051650, 906663, 412, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0022", "CreationDate[2001-10-29]"}],
    Cell[44052065, 906676, 471, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0022", "CreationDate[2001-10-29]"}],
    Cell[44052573, 906694, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0023", "CreationDate[2001-10-29]"}],
    Cell[44053246, 906715, 801, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0023", "CreationDate[2001-10-29]"}],
    Cell[44054084, 906742, 296, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0024", "CreationDate[2001-10-29]"}],
    Cell[44054383, 906751, 347, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0024", "CreationDate[2001-10-29]"}],
    Cell[44054767, 906765, 296, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0025", "CreationDate[2001-10-29]"}],
    Cell[44055066, 906774, 347, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0025", "CreationDate[2001-10-29]"}],
    Cell[44055646, 906799, 468, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0026", "CreationDate[2001-10-29]"}],
    Cell[44056117, 906814, 516, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0026", "CreationDate[2001-10-29]"}],
    Cell[44056670, 906833, 559, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0027", "CreationDate[2001-10-29]"}],
    Cell[44057232, 906850, 667, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0027", "CreationDate[2001-10-29]"}],
    Cell[44057936, 906873, 1772, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0028", "CreationDate[2001-10-29]"}],
    Cell[44059711, 906921, 1879, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0028", "CreationDate[2001-10-29]"}],
    Cell[44061627, 906972, 426, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0029", "CreationDate[2001-10-29]"}],
    Cell[44062056, 906986, 483, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0029", "CreationDate[2001-10-29]"}],
    Cell[44062772, 907015, 463, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0030", "CreationDate[2001-10-29]"}],
    Cell[44063238, 907030, 516, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0030", "CreationDate[2001-10-29]"}],
    Cell[44063791, 907049, 501, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0031", "CreationDate[2001-10-29]"}],
    Cell[44064295, 907065, 527, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0031", "CreationDate[2001-10-29]"}],
    Cell[44064859, 907084, 1419, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0032", "CreationDate[2001-10-29]"}],
    Cell[44066281, 907123, 1556, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0032", "CreationDate[2001-10-29]"}],
    Cell[44067874, 907166, 358, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0033", "CreationDate[2001-10-29]"}],
    Cell[44068235, 907178, 411, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0033", "CreationDate[2001-10-29]"}],
    Cell[44068879, 907205, 261, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0034", "CreationDate[2001-10-29]"}],
    Cell[44069143, 907213, 310, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0034", "CreationDate[2001-10-29]"}],
    Cell[44069686, 907237, 338, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0035", "CreationDate[2001-10-29]"}],
    Cell[44070027, 907248, 380, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0035", "CreationDate[2001-10-29]"}],
    Cell[44070444, 907263, 370, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0036", "CreationDate[2001-10-29]"}],
    Cell[44070817, 907275, 412, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0036", "CreationDate[2001-10-29]"}],
    Cell[44071266, 907291, 744, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0037", "CreationDate[2001-10-29]"}],
    Cell[44072013, 907314, 804, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0037", "CreationDate[2001-10-29]"}],
    Cell[44072854, 907341, 710, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0038", "CreationDate[2001-10-29]"}],
    Cell[44073567, 907363, 776, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0038", "CreationDate[2001-10-29]"}],
    Cell[44074380, 907389, 424, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0039", "CreationDate[2001-10-29]"}],
    Cell[44074807, 907402, 483, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0039", "CreationDate[2001-10-29]"}],
    Cell[44075525, 907431, 354, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0040", "CreationDate[2001-10-29]"}],
    Cell[44075882, 907442, 396, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0040", "CreationDate[2001-10-29]"}],
    Cell[44076315, 907457, 317, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0041", "CreationDate[2001-10-29]"}],
    Cell[44076635, 907466, 368, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0041", "CreationDate[2001-10-29]"}],
    Cell[44077238, 907491, 394, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0042", "CreationDate[2001-10-29]"}],
    Cell[44077635, 907503, 440, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0042", "CreationDate[2001-10-29]"}],
    Cell[44078112, 907519, 428, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0043", "CreationDate[2001-10-29]"}],
    Cell[44078543, 907532, 474, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0043", "CreationDate[2001-10-29]"}],
    Cell[44079054, 907549, 698, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0044", "CreationDate[2001-10-29]"}],
    Cell[44079755, 907571, 795, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0044", "CreationDate[2001-10-29]"}],
    Cell[44080587, 907597, 509, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0045", "CreationDate[2001-10-29]"}],
    Cell[44081099, 907613, 553, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0045", "CreationDate[2001-10-29]"}],
    Cell[44081689, 907633, 1484, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0046", "CreationDate[2001-10-29]"}],
    Cell[44083176, 907674, 1642, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0046", "CreationDate[2001-10-29]"}],
    Cell[44084855, 907720, 678, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0047", "CreationDate[2001-10-29]"}],
    Cell[44085536, 907742, 769, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0047", "CreationDate[2001-10-29]"}],
    Cell[44086342, 907767, 490, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0048", "CreationDate[2001-10-29]"}],
    Cell[44086835, 907782, 540, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0048", "CreationDate[2001-10-29]"}],
    Cell[44087412, 907801, 1477, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0049", "CreationDate[2001-10-29]"}],
    Cell[44088892, 907841, 1630, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0049", "CreationDate[2001-10-29]"}],
    Cell[44090559, 907886, 382, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0050", "CreationDate[2001-10-29]"}],
    Cell[44090944, 907898, 424, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0050", "CreationDate[2001-10-29]"}],
    Cell[44091603, 907925, 588, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0051", "CreationDate[2001-10-29]"}],
    Cell[44092194, 907942, 644, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0051", "CreationDate[2001-10-29]"}],
    Cell[44092875, 907963, 753, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0052", "CreationDate[2001-10-29]"}],
    Cell[44093631, 907985, 860, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0052", "CreationDate[2001-10-29]"}],
    Cell[44094528, 908012, 1921, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0053", "CreationDate[2001-10-29]"}],
    Cell[44096452, 908063, 2032, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0053", "CreationDate[2001-10-29]"}],
    Cell[44098521, 908117, 529, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0054", "CreationDate[2001-10-29]"}],
    Cell[44099053, 908133, 577, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0054", "CreationDate[2001-10-29]"}],
    Cell[44099865, 908164, 585, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0055", "CreationDate[2001-10-29]"}],
    Cell[44100453, 908181, 638, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0055", "CreationDate[2001-10-29]"}],
    Cell[44101128, 908202, 560, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0056", "CreationDate[2001-10-29]"}],
    Cell[44101691, 908220, 579, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0056", "CreationDate[2001-10-29]"}],
    Cell[44102307, 908240, 1471, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0057", "CreationDate[2001-10-29]"}],
    Cell[44103781, 908280, 1636, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0057", "CreationDate[2001-10-29]"}],
    Cell[44105454, 908325, 417, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0058", "CreationDate[2001-10-29]"}],
    Cell[44105874, 908338, 459, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0058", "CreationDate[2001-10-29]"}],
    Cell[44106568, 908366, 358, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0059", "CreationDate[2001-10-29]"}],
    Cell[44106929, 908377, 398, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0059", "CreationDate[2001-10-29]"}],
    Cell[44107562, 908403, 431, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0060", "CreationDate[2001-10-29]"}],
    Cell[44107996, 908416, 477, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0060", "CreationDate[2001-10-29]"}],
    Cell[44108510, 908433, 467, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0061", "CreationDate[2001-10-29]"}],
    Cell[44108980, 908447, 513, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0061", "CreationDate[2001-10-29]"}],
    Cell[44109530, 908465, 847, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0062", "CreationDate[2001-10-29]"}],
    Cell[44110380, 908490, 923, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0062", "CreationDate[2001-10-29]"}],
    Cell[44111340, 908519, 868, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0063", "CreationDate[2001-10-29]"}],
    Cell[44112211, 908545, 900, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0063", "CreationDate[2001-10-29]"}],
    Cell[44113148, 908574, 529, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0064", "CreationDate[2001-10-29]"}],
    Cell[44113680, 908590, 577, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0064", "CreationDate[2001-10-29]"}],
    Cell[44114386, 908617, 408, 11, 57, "StandardFormEquation",
      CellTags->{"01.06.29.0001", "CreationDate[2001-10-29]"}],
    Cell[44114797, 908630, 467, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0001", "CreationDate[2001-10-29]"}],
    Cell[44115301, 908648, 275, 6, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0002", "CreationDate[2001-10-29]"}],
    Cell[44115579, 908656, 324, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0002", "CreationDate[2001-10-29]"}],
    Cell[44115940, 908669, 334, 8, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0003", "CreationDate[2001-10-29]"}],
    Cell[44116277, 908679, 387, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0003", "CreationDate[2001-10-29]"}],
    Cell[44116701, 908694, 446, 12, 51, "StandardFormEquation",
      CellTags->{"01.06.29.0004", "CreationDate[2001-10-29]"}],
    Cell[44117150, 908708, 487, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0004", "CreationDate[2001-10-29]"}],
    Cell[44117674, 908725, 509, 14, 54, "StandardFormEquation",
      CellTags->{"01.06.29.0005", "CreationDate[2001-10-29]"}],
    Cell[44118186, 908741, 554, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0005", "CreationDate[2001-10-29]"}],
    Cell[44118777, 908760, 319, 8, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0006", "CreationDate[2001-10-29]"}],
    Cell[44119099, 908770, 458, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0006", "CreationDate[2001-10-29]"}],
    Cell[44119594, 908786, 348, 8, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0007", "CreationDate[2001-10-29]"}],
    Cell[44119945, 908796, 537, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0007", "CreationDate[2001-10-29]"}],
    Cell[44120519, 908814, 311, 7, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0008", "CreationDate[2001-10-29]"}],
    Cell[44120833, 908823, 439, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0008", "CreationDate[2001-10-29]"}],
    Cell[44121309, 908838, 310, 7, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0009", "CreationDate[2001-10-29]"}],
    Cell[44121622, 908847, 402, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0009", "CreationDate[2001-10-29]"}],
    Cell[44122061, 908862, 360, 9, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0010", "CreationDate[2001-10-29]"}],
    Cell[44122424, 908873, 477, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0010", "CreationDate[2001-10-29]"}],
    Cell[44124781, 908947, 378, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.30.0001", "CreationDate[2001-10-29]"}],
    Cell[44125162, 908958, 491, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.30.0001", "CreationDate[2001-10-29]"}]},
  "01.06.03.0001"->{
    Cell[4431, 177, 308, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0001", "CreationDate[2001-10-29]"}],
    Cell[4742, 186, 411, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0001", "CreationDate[2001-10-29]"}]},
  "01.06.03.0002"->{
    Cell[5190, 201, 509, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0002", "CreationDate[2001-10-29]"}],
    Cell[5702, 217, 626, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0002", "CreationDate[2001-10-29]"}]},
  "01.06.03.0003"->{
    Cell[6446, 244, 207, 5, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0003", "CreationDate[2001-10-29]"}],
    Cell[6656, 251, 245, 6, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0003", "CreationDate[2001-10-29]"}]},
  "01.06.03.0004"->{
    Cell[6938, 262, 355, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0004", "CreationDate[2001-10-29]"}],
    Cell[7296, 274, 405, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0004", "CreationDate[2001-10-29]"}]},
  "01.06.03.0005"->{
    Cell[7738, 290, 524, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0005", "CreationDate[2001-10-29]"}],
    Cell[8265, 306, 603, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0005", "CreationDate[2001-10-29]"}]},
  "01.06.03.0006"->{
    Cell[8905, 327, 311, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0006", "CreationDate[2001-10-29]"}],
    Cell[9219, 337, 364, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0006", "CreationDate[2001-10-29]"}]},
  "01.06.03.0007"->{
    Cell[9620, 352, 1105, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0007", "CreationDate[2001-10-29]"}],
    Cell[10728, 382, 1109, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0007", "CreationDate[2001-10-29]"}]},
  "01.06.03.0008"->{
    Cell[11874, 415, 638, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0008", "CreationDate[2001-10-29]"}],
    Cell[12515, 434, 690, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0008", "CreationDate[2001-10-29]"}]},
  "01.06.03.0009"->{
    Cell[13242, 457, 666, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0009", "CreationDate[2001-10-29]"}],
    Cell[13911, 478, 741, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0009", "CreationDate[2001-10-29]"}]},
  "01.06.03.0010"->{
    Cell[14689, 504, 327, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0010", "CreationDate[2001-10-29]"}],
    Cell[15019, 515, 382, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0010", "CreationDate[2001-10-29]"}]},
  "01.06.03.0011"->{
    Cell[15438, 531, 521, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0011", "CreationDate[2001-10-29]"}],
    Cell[15962, 547, 600, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0011", "CreationDate[2001-10-29]"}]},
  "01.06.03.0012"->{
    Cell[16599, 568, 665, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0012", "CreationDate[2001-10-29]"}],
    Cell[17267, 589, 660, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0012", "CreationDate[2001-10-29]"}]},
  "01.06.03.0013"->{
    Cell[17964, 613, 3009, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0013", "CreationDate[2001-10-29]"}],
    Cell[20976, 691, 2769, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0013", "CreationDate[2001-10-29]"}]},
  "01.06.03.0014"->{
    Cell[23782, 764, 639, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0014", "CreationDate[2001-10-29]"}],
    Cell[24424, 783, 691, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0014", "CreationDate[2001-10-29]"}]},
  "01.06.03.0015"->{
    Cell[25152, 806, 666, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0015", "CreationDate[2001-10-29]"}],
    Cell[25821, 827, 741, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0015", "CreationDate[2001-10-29]"}]},
  "01.06.03.0016"->{
    Cell[26599, 853, 256, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0016", "CreationDate[2001-10-29]"}],
    Cell[26858, 861, 300, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0016", "CreationDate[2001-10-29]"}]},
  "01.06.03.0017"->{
    Cell[27195, 874, 421, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0017", "CreationDate[2001-10-29]"}],
    Cell[27619, 888, 482, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0017", "CreationDate[2001-10-29]"}]},
  "01.06.03.0018"->{
    Cell[28138, 907, 523, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0018", "CreationDate[2001-10-29]"}],
    Cell[28664, 923, 602, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0018", "CreationDate[2001-10-29]"}]},
  "01.06.03.0019"->{
    Cell[29303, 944, 1021, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0019", "CreationDate[2001-10-29]"}],
    Cell[30327, 973, 898, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0019", "CreationDate[2001-10-29]"}]},
  "01.06.03.0020"->{
    Cell[31262, 1002, 669, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0020", "CreationDate[2001-10-29]"}],
    Cell[31934, 1022, 723, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0020", "CreationDate[2001-10-29]"}]},
  "01.06.03.0021"->{
    Cell[32694, 1046, 697, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0021", "CreationDate[2001-10-29]"}],
    Cell[33394, 1068, 774, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0021", "CreationDate[2001-10-29]"}]},
  "01.06.03.0022"->{
    Cell[34205, 1095, 274, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0022", "CreationDate[2001-10-29]"}],
    Cell[34482, 1104, 318, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0022", "CreationDate[2001-10-29]"}]},
  "01.06.03.0023"->{
    Cell[34837, 1117, 4747, 118, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0023", "CreationDate[2001-10-29]"}],
    Cell[39587, 1237, 4320, 105, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0023", "CreationDate[2001-10-29]"}]},
  "01.06.03.0024"->{
    Cell[43944, 1347, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0024", "CreationDate[2001-10-29]"}],
    Cell[44617, 1367, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0024", "CreationDate[2001-10-29]"}]},
  "01.06.03.0025"->{
    Cell[45378, 1391, 697, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0025", "CreationDate[2001-10-29]"}],
    Cell[46078, 1413, 774, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0025", "CreationDate[2001-10-29]"}]},
  "01.06.03.0026"->{
    Cell[46889, 1440, 337, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0026", "CreationDate[2001-10-29]"}],
    Cell[47229, 1451, 392, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0026", "CreationDate[2001-10-29]"}]},
  "01.06.03.0027"->{
    Cell[47658, 1467, 274, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0027", "CreationDate[2001-10-29]"}],
    Cell[47935, 1476, 318, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0027", "CreationDate[2001-10-29]"}]},
  "01.06.03.0028"->{
    Cell[48290, 1489, 358, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0028", "CreationDate[2001-10-29]"}],
    Cell[48651, 1501, 415, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0028", "CreationDate[2001-10-29]"}]},
  "01.06.03.0029"->{
    Cell[49103, 1518, 552, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0029", "CreationDate[2001-10-29]"}],
    Cell[49658, 1535, 633, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0029", "CreationDate[2001-10-29]"}]},
  "01.06.03.0030"->{
    Cell[50328, 1557, 696, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0030", "CreationDate[2001-10-29]"}],
    Cell[51027, 1579, 701, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0030", "CreationDate[2001-10-29]"}]},
  "01.06.03.0031"->{
    Cell[51765, 1604, 452, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0031", "CreationDate[2001-10-29]"}],
    Cell[52220, 1619, 515, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0031", "CreationDate[2001-10-29]"}]},
  "01.06.03.0032"->{
    Cell[52772, 1639, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0032", "CreationDate[2001-10-29]"}],
    Cell[53329, 1656, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0032", "CreationDate[2001-10-29]"}]},
  "01.06.03.0033"->{
    Cell[54001, 1678, 386, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0033", "CreationDate[2001-10-29]"}],
    Cell[54390, 1691, 438, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0033", "CreationDate[2001-10-29]"}]},
  "01.06.03.0034"->{
    Cell[54865, 1708, 555, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0034", "CreationDate[2001-10-29]"}],
    Cell[55423, 1725, 636, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0034", "CreationDate[2001-10-29]"}]},
  "01.06.03.0035"->{
    Cell[56096, 1747, 4392, 109, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0035", "CreationDate[2001-10-29]"}],
    Cell[60491, 1858, 4006, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0035", "CreationDate[2001-10-29]"}]},
  "01.06.03.0036"->{
    Cell[64534, 1960, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0036", "CreationDate[2001-10-29]"}],
    Cell[65207, 1980, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0036", "CreationDate[2001-10-29]"}]},
  "01.06.03.0037"->{
    Cell[65968, 2004, 697, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0037", "CreationDate[2001-10-29]"}],
    Cell[66668, 2026, 702, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0037", "CreationDate[2001-10-29]"}]},
  "01.06.03.0038"->{
    Cell[67407, 2051, 1223, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0038", "CreationDate[2001-10-29]"}],
    Cell[68633, 2087, 1122, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0038", "CreationDate[2001-10-29]"}]},
  "01.06.03.0039"->{
    Cell[69792, 2123, 669, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0039", "CreationDate[2001-10-29]"}],
    Cell[70464, 2143, 723, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0039", "CreationDate[2001-10-29]"}]},
  "01.06.03.0040"->{
    Cell[71224, 2167, 697, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0040", "CreationDate[2001-10-29]"}],
    Cell[71924, 2189, 702, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0040", "CreationDate[2001-10-29]"}]},
  "01.06.03.0041"->{
    Cell[72663, 2214, 238, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0041", "CreationDate[2001-10-29]"}],
    Cell[72904, 2222, 278, 7, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0041", "CreationDate[2001-10-29]"}]},
  "01.06.03.0042"->{
    Cell[73219, 2234, 1223, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0042", "CreationDate[2001-10-29]"}],
    Cell[74445, 2270, 1122, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0042", "CreationDate[2001-10-29]"}]},
  "01.06.03.0043"->{
    Cell[75604, 2306, 669, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0043", "CreationDate[2001-10-29]"}],
    Cell[76276, 2326, 723, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0043", "CreationDate[2001-10-29]"}]},
  "01.06.03.0044"->{
    Cell[77036, 2350, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0044", "CreationDate[2001-10-29]"}],
    Cell[77709, 2371, 665, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0044", "CreationDate[2001-10-29]"}]},
  "01.06.03.0045"->{
    Cell[78411, 2395, 4387, 109, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0045", "CreationDate[2001-10-29]"}],
    Cell[82801, 2506, 4006, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0045", "CreationDate[2001-10-29]"}]},
  "01.06.03.0046"->{
    Cell[86844, 2608, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0046", "CreationDate[2001-10-29]"}],
    Cell[87517, 2628, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0046", "CreationDate[2001-10-29]"}]},
  "01.06.03.0047"->{
    Cell[88278, 2652, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0047", "CreationDate[2001-10-29]"}],
    Cell[88951, 2673, 665, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0047", "CreationDate[2001-10-29]"}]},
  "01.06.03.0048"->{
    Cell[89653, 2697, 386, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0048", "CreationDate[2001-10-29]"}],
    Cell[90042, 2710, 438, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0048", "CreationDate[2001-10-29]"}]},
  "01.06.03.0049"->{
    Cell[90517, 2727, 555, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0049", "CreationDate[2001-10-29]"}],
    Cell[91075, 2744, 636, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0049", "CreationDate[2001-10-29]"}]},
  "01.06.03.0050"->{
    Cell[91748, 2766, 452, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0050", "CreationDate[2001-10-29]"}],
    Cell[92203, 2781, 515, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0050", "CreationDate[2001-10-29]"}]},
  "01.06.03.0051"->{
    Cell[92755, 2801, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0051", "CreationDate[2001-10-29]"}],
    Cell[93312, 2818, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0051", "CreationDate[2001-10-29]"}]},
  "01.06.03.0052"->{
    Cell[93984, 2840, 358, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0052", "CreationDate[2001-10-29]"}],
    Cell[94345, 2852, 415, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0052", "CreationDate[2001-10-29]"}]},
  "01.06.03.0053"->{
    Cell[94797, 2869, 552, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0053", "CreationDate[2001-10-29]"}],
    Cell[95352, 2886, 633, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0053", "CreationDate[2001-10-29]"}]},
  "01.06.03.0054"->{
    Cell[96022, 2908, 668, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0054", "CreationDate[2001-10-29]"}],
    Cell[96693, 2929, 663, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0054", "CreationDate[2001-10-29]"}]},
  "01.06.03.0055"->{
    Cell[97393, 2953, 305, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0055", "CreationDate[2001-10-29]"}],
    Cell[97701, 2963, 351, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0055", "CreationDate[2001-10-29]"}]},
  "01.06.03.0056"->{
    Cell[98089, 2977, 337, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0056", "CreationDate[2001-10-29]"}],
    Cell[98429, 2988, 392, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0056", "CreationDate[2001-10-29]"}]},
  "01.06.03.0057"->{
    Cell[98858, 3004, 4752, 118, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0057", "CreationDate[2001-10-29]"}],
    Cell[103613, 3124, 4320, 105, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0057", "CreationDate[2001-10-29]"}]},
  "01.06.03.0058"->{
    Cell[107970, 3234, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0058", "CreationDate[2001-10-29]"}],
    Cell[108643, 3254, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0058", "CreationDate[2001-10-29]"}]},
  "01.06.03.0059"->{
    Cell[109404, 3278, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0059", "CreationDate[2001-10-29]"}],
    Cell[110077, 3299, 745, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0059", "CreationDate[2001-10-29]"}]},
  "01.06.03.0060"->{
    Cell[110859, 3325, 305, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0060", "CreationDate[2001-10-29]"}],
    Cell[111167, 3335, 351, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0060", "CreationDate[2001-10-29]"}]},
  "01.06.03.0061"->{
    Cell[111555, 3349, 1026, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0061", "CreationDate[2001-10-29]"}],
    Cell[112584, 3378, 898, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0061", "CreationDate[2001-10-29]"}]},
  "01.06.03.0062"->{
    Cell[113519, 3407, 669, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0062", "CreationDate[2001-10-29]"}],
    Cell[114191, 3427, 723, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0062", "CreationDate[2001-10-29]"}]},
  "01.06.03.0063"->{
    Cell[114951, 3451, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0063", "CreationDate[2001-10-29]"}],
    Cell[115624, 3472, 745, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0063", "CreationDate[2001-10-29]"}]},
  "01.06.03.0064"->{
    Cell[116406, 3498, 452, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0064", "CreationDate[2001-10-29]"}],
    Cell[116861, 3513, 515, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0064", "CreationDate[2001-10-29]"}]},
  "01.06.03.0065"->{
    Cell[117413, 3533, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0065", "CreationDate[2001-10-29]"}],
    Cell[117970, 3550, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0065", "CreationDate[2001-10-29]"}]},
  "01.06.03.0066"->{
    Cell[118642, 3572, 287, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0066", "CreationDate[2001-10-29]"}],
    Cell[118932, 3581, 333, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0066", "CreationDate[2001-10-29]"}]},
  "01.06.03.0067"->{
    Cell[119302, 3595, 3040, 77, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0067", "CreationDate[2001-10-29]"}],
    Cell[122345, 3674, 2802, 69, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0067", "CreationDate[2001-10-29]"}]},
  "01.06.03.0068"->{
    Cell[125184, 3748, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0068", "CreationDate[2001-10-29]"}],
    Cell[125857, 3768, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0068", "CreationDate[2001-10-29]"}]},
  "01.06.03.0069"->{
    Cell[126618, 3792, 669, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0069", "CreationDate[2001-10-29]"}],
    Cell[127290, 3813, 744, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0069", "CreationDate[2001-10-29]"}]},
  "01.06.03.0070"->{
    Cell[128071, 3839, 358, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0070", "CreationDate[2001-10-29]"}],
    Cell[128432, 3851, 415, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0070", "CreationDate[2001-10-29]"}]},
  "01.06.03.0071"->{
    Cell[128884, 3868, 552, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0071", "CreationDate[2001-10-29]"}],
    Cell[129439, 3885, 633, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0071", "CreationDate[2001-10-29]"}]},
  "01.06.03.0072"->{
    Cell[130109, 3907, 668, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0072", "CreationDate[2001-10-29]"}],
    Cell[130780, 3928, 743, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0072", "CreationDate[2001-10-29]"}]},
  "01.06.03.0073"->{
    Cell[131560, 3954, 1136, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0073", "CreationDate[2001-10-29]"}],
    Cell[132699, 3985, 1142, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0073", "CreationDate[2001-10-29]"}]},
  "01.06.03.0074"->{
    Cell[133878, 4019, 669, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0074", "CreationDate[2001-10-29]"}],
    Cell[134550, 4039, 723, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0074", "CreationDate[2001-10-29]"}]},
  "01.06.03.0075"->{
    Cell[135310, 4063, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0075", "CreationDate[2001-10-29]"}],
    Cell[135983, 4084, 745, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0075", "CreationDate[2001-10-29]"}]},
  "01.06.03.0076"->{
    Cell[136765, 4110, 342, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0076", "CreationDate[2001-10-29]"}],
    Cell[137110, 4121, 397, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0076", "CreationDate[2001-10-29]"}]},
  "01.06.03.0077"->{
    Cell[137544, 4137, 387, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0077", "CreationDate[2001-10-29]"}],
    Cell[137934, 4150, 439, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0077", "CreationDate[2001-10-29]"}]},
  "01.06.03.0078"->{
    Cell[138410, 4167, 556, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0078", "CreationDate[2001-10-29]"}],
    Cell[138969, 4184, 637, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0078", "CreationDate[2001-10-29]"}]},
  "01.06.03.0079"->{
    Cell[139643, 4206, 211, 5, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0079", "CreationDate[2001-10-29]"}],
    Cell[139857, 4213, 249, 6, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0079", "CreationDate[2001-10-29]"}]},
  "01.06.03.0080"->{
    Cell[140143, 4224, 419, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0080", "CreationDate[2001-10-29]"}],
    Cell[140565, 4238, 480, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0080", "CreationDate[2001-10-29]"}]},
  "01.06.03.0081"->{
    Cell[141082, 4257, 556, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0081", "CreationDate[2001-10-29]"}],
    Cell[141641, 4274, 637, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0081", "CreationDate[2001-10-29]"}]},
  "01.06.03.0082"->{
    Cell[142315, 4296, 366, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0082", "CreationDate[2001-10-29]"}],
    Cell[142684, 4308, 423, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0082", "CreationDate[2001-10-29]"}]},
  "01.06.03.0083"->{
    Cell[143144, 4325, 1091, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0083", "CreationDate[2001-10-29]"}],
    Cell[144238, 4355, 1143, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0083", "CreationDate[2001-10-29]"}]},
  "01.06.03.0084"->{
    Cell[145418, 4389, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0084", "CreationDate[2001-10-29]"}],
    Cell[146091, 4409, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0084", "CreationDate[2001-10-29]"}]},
  "01.06.03.0085"->{
    Cell[146852, 4433, 645, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0085", "CreationDate[2001-10-29]"}],
    Cell[147500, 4453, 718, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0085", "CreationDate[2001-10-29]"}]},
  "01.06.03.0086"->{
    Cell[148255, 4478, 413, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0086", "CreationDate[2001-10-29]"}],
    Cell[148671, 4492, 474, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0086", "CreationDate[2001-10-29]"}]},
  "01.06.03.0087"->{
    Cell[149182, 4511, 552, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0087", "CreationDate[2001-10-29]"}],
    Cell[149737, 4528, 633, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0087", "CreationDate[2001-10-29]"}]},
  "01.06.03.0088"->{
    Cell[150407, 4550, 642, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0088", "CreationDate[2001-10-29]"}],
    Cell[151052, 4570, 715, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0088", "CreationDate[2001-10-29]"}]},
  "01.06.03.0089"->{
    Cell[151804, 4595, 3029, 77, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0089", "CreationDate[2001-10-29]"}],
    Cell[154836, 4674, 2823, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0089", "CreationDate[2001-10-29]"}]},
  "01.06.03.0090"->{
    Cell[157696, 4749, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0090", "CreationDate[2001-10-29]"}],
    Cell[158369, 4769, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0090", "CreationDate[2001-10-29]"}]},
  "01.06.03.0091"->{
    Cell[159130, 4793, 643, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0091", "CreationDate[2001-10-29]"}],
    Cell[159776, 4813, 716, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0091", "CreationDate[2001-10-29]"}]},
  "01.06.03.0092"->{
    Cell[160529, 4838, 311, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0092", "CreationDate[2001-10-29]"}],
    Cell[160843, 4848, 364, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0092", "CreationDate[2001-10-29]"}]},
  "01.06.03.0093"->{
    Cell[161244, 4863, 473, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0093", "CreationDate[2001-10-29]"}],
    Cell[161720, 4879, 543, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0093", "CreationDate[2001-10-29]"}]},
  "01.06.03.0094"->{
    Cell[162300, 4900, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0094", "CreationDate[2001-10-29]"}],
    Cell[162857, 4917, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0094", "CreationDate[2001-10-29]"}]},
  "01.06.03.0095"->{
    Cell[163529, 4939, 1091, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0095", "CreationDate[2001-10-29]"}],
    Cell[164623, 4969, 955, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0095", "CreationDate[2001-10-29]"}]},
  "01.06.03.0096"->{
    Cell[165615, 4999, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0096", "CreationDate[2001-10-29]"}],
    Cell[166288, 5019, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0096", "CreationDate[2001-10-29]"}]},
  "01.06.03.0097"->{
    Cell[167049, 5043, 645, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0097", "CreationDate[2001-10-29]"}],
    Cell[167697, 5063, 718, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0097", "CreationDate[2001-10-29]"}]},
  "01.06.03.0098"->{
    Cell[168452, 5088, 331, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0098", "CreationDate[2001-10-29]"}],
    Cell[168786, 5099, 386, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0098", "CreationDate[2001-10-29]"}]},
  "01.06.03.0099"->{
    Cell[169209, 5115, 4978, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0099", "CreationDate[2001-10-29]"}],
    Cell[174190, 5236, 4555, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0099", "CreationDate[2001-10-29]"}]},
  "01.06.03.0100"->{
    Cell[178782, 5349, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0100", "CreationDate[2001-10-29]"}],
    Cell[179455, 5369, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0100", "CreationDate[2001-10-29]"}]},
  "01.06.03.0101"->{
    Cell[180216, 5393, 644, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0101", "CreationDate[2001-10-29]"}],
    Cell[180863, 5413, 717, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0101", "CreationDate[2001-10-29]"}]},
  "01.06.03.0102"->{
    Cell[181617, 5438, 371, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0102", "CreationDate[2001-10-29]"}],
    Cell[181991, 5450, 428, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0102", "CreationDate[2001-10-29]"}]},
  "01.06.03.0103"->{
    Cell[182456, 5467, 331, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0103", "CreationDate[2001-10-29]"}],
    Cell[182790, 5478, 386, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0103", "CreationDate[2001-10-29]"}]},
  "01.06.03.0104"->{
    Cell[183213, 5494, 394, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0104", "CreationDate[2001-10-29]"}],
    Cell[183610, 5507, 453, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0104", "CreationDate[2001-10-29]"}]},
  "01.06.03.0105"->{
    Cell[184100, 5525, 553, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0105", "CreationDate[2001-10-29]"}],
    Cell[184656, 5542, 634, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0105", "CreationDate[2001-10-29]"}]},
  "01.06.03.0106"->{
    Cell[185327, 5564, 643, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0106", "CreationDate[2001-10-29]"}],
    Cell[185973, 5584, 636, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0106", "CreationDate[2001-10-29]"}]},
  "01.06.03.0107"->{
    Cell[186646, 5607, 478, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0107", "CreationDate[2001-10-29]"}],
    Cell[187127, 5623, 543, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0107", "CreationDate[2001-10-29]"}]},
  "01.06.03.0108"->{
    Cell[187707, 5644, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0108", "CreationDate[2001-10-29]"}],
    Cell[188264, 5661, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0108", "CreationDate[2001-10-29]"}]},
  "01.06.03.0109"->{
    Cell[188936, 5683, 419, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0109", "CreationDate[2001-10-29]"}],
    Cell[189358, 5697, 480, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0109", "CreationDate[2001-10-29]"}]},
  "01.06.03.0110"->{
    Cell[189875, 5716, 556, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0110", "CreationDate[2001-10-29]"}],
    Cell[190434, 5733, 637, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0110", "CreationDate[2001-10-29]"}]},
  "01.06.03.0111"->{
    Cell[191108, 5755, 4100, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0111", "CreationDate[2001-10-29]"}],
    Cell[195211, 5853, 3527, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0111", "CreationDate[2001-10-29]"}]},
  "01.06.03.0112"->{
    Cell[198775, 5939, 671, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0112", "CreationDate[2001-10-29]"}],
    Cell[199449, 5959, 725, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0112", "CreationDate[2001-10-29]"}]},
  "01.06.03.0113"->{
    Cell[200211, 5983, 645, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0113", "CreationDate[2001-10-29]"}],
    Cell[200859, 6003, 638, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0113", "CreationDate[2001-10-29]"}]},
  "01.06.03.0114"->{
    Cell[201534, 6026, 1307, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0114", "CreationDate[2001-10-29]"}],
    Cell[202844, 6063, 1193, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0114", "CreationDate[2001-10-29]"}]},
  "01.06.03.0115"->{
    Cell[204074, 6100, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0115", "CreationDate[2001-10-29]"}],
    Cell[204747, 6120, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0115", "CreationDate[2001-10-29]"}]},
  "01.06.03.0116"->{
    Cell[205508, 6144, 645, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0116", "CreationDate[2001-10-29]"}],
    Cell[206156, 6164, 638, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0116", "CreationDate[2001-10-29]"}]},
  "01.06.03.0117"->{
    Cell[206831, 6187, 284, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0117", "CreationDate[2001-10-29]"}],
    Cell[207118, 6196, 328, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0117", "CreationDate[2001-10-29]"}]},
  "01.06.03.0118"->{
    Cell[207483, 6209, 1307, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0118", "CreationDate[2001-10-29]"}],
    Cell[208793, 6246, 1193, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0118", "CreationDate[2001-10-29]"}]},
  "01.06.03.0119"->{
    Cell[210023, 6283, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0119", "CreationDate[2001-10-29]"}],
    Cell[210696, 6303, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0119", "CreationDate[2001-10-29]"}]},
  "01.06.03.0120"->{
    Cell[211457, 6327, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0120", "CreationDate[2001-10-29]"}],
    Cell[212132, 6348, 675, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0120", "CreationDate[2001-10-29]"}]},
  "01.06.03.0121"->{
    Cell[212844, 6372, 4100, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0121", "CreationDate[2001-10-29]"}],
    Cell[216947, 6470, 3527, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0121", "CreationDate[2001-10-29]"}]},
  "01.06.03.0122"->{
    Cell[220511, 6556, 671, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0122", "CreationDate[2001-10-29]"}],
    Cell[221185, 6576, 725, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0122", "CreationDate[2001-10-29]"}]},
  "01.06.03.0123"->{
    Cell[221947, 6600, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0123", "CreationDate[2001-10-29]"}],
    Cell[222622, 6621, 675, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0123", "CreationDate[2001-10-29]"}]},
  "01.06.03.0124"->{
    Cell[223334, 6645, 419, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0124", "CreationDate[2001-10-29]"}],
    Cell[223756, 6659, 480, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0124", "CreationDate[2001-10-29]"}]},
  "01.06.03.0125"->{
    Cell[224273, 6678, 556, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0125", "CreationDate[2001-10-29]"}],
    Cell[224832, 6695, 637, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0125", "CreationDate[2001-10-29]"}]},
  "01.06.03.0126"->{
    Cell[225506, 6717, 478, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0126", "CreationDate[2001-10-29]"}],
    Cell[225987, 6733, 543, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0126", "CreationDate[2001-10-29]"}]},
  "01.06.03.0127"->{
    Cell[226567, 6754, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0127", "CreationDate[2001-10-29]"}],
    Cell[227124, 6771, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0127", "CreationDate[2001-10-29]"}]},
  "01.06.03.0128"->{
    Cell[227796, 6793, 394, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0128", "CreationDate[2001-10-29]"}],
    Cell[228193, 6806, 453, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0128", "CreationDate[2001-10-29]"}]},
  "01.06.03.0129"->{
    Cell[228683, 6824, 553, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0129", "CreationDate[2001-10-29]"}],
    Cell[229239, 6841, 634, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0129", "CreationDate[2001-10-29]"}]},
  "01.06.03.0130"->{
    Cell[229910, 6863, 671, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0130", "CreationDate[2001-10-29]"}],
    Cell[230584, 6884, 674, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0130", "CreationDate[2001-10-29]"}]},
  "01.06.03.0131"->{
    Cell[231295, 6908, 331, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0131", "CreationDate[2001-10-29]"}],
    Cell[231629, 6919, 386, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0131", "CreationDate[2001-10-29]"}]},
  "01.06.03.0132"->{
    Cell[232052, 6935, 366, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0132", "CreationDate[2001-10-29]"}],
    Cell[232421, 6947, 423, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0132", "CreationDate[2001-10-29]"}]},
  "01.06.03.0133"->{
    Cell[232881, 6964, 4979, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0133", "CreationDate[2001-10-29]"}],
    Cell[237863, 7085, 4556, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0133", "CreationDate[2001-10-29]"}]},
  "01.06.03.0134"->{
    Cell[242456, 7198, 671, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0134", "CreationDate[2001-10-29]"}],
    Cell[243130, 7218, 725, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0134", "CreationDate[2001-10-29]"}]},
  "01.06.03.0135"->{
    Cell[243892, 7242, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0135", "CreationDate[2001-10-29]"}],
    Cell[244567, 7263, 747, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0135", "CreationDate[2001-10-29]"}]},
  "01.06.03.0136"->{
    Cell[245351, 7289, 331, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0136", "CreationDate[2001-10-29]"}],
    Cell[245685, 7300, 386, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0136", "CreationDate[2001-10-29]"}]},
  "01.06.03.0137"->{
    Cell[246108, 7316, 1091, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0137", "CreationDate[2001-10-29]"}],
    Cell[247202, 7346, 955, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0137", "CreationDate[2001-10-29]"}]},
  "01.06.03.0138"->{
    Cell[248194, 7376, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0138", "CreationDate[2001-10-29]"}],
    Cell[248867, 7396, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0138", "CreationDate[2001-10-29]"}]},
  "01.06.03.0139"->{
    Cell[249628, 7420, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0139", "CreationDate[2001-10-29]"}],
    Cell[250303, 7441, 747, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0139", "CreationDate[2001-10-29]"}]},
  "01.06.03.0140"->{
    Cell[251087, 7467, 473, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0140", "CreationDate[2001-10-29]"}],
    Cell[251563, 7483, 543, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0140", "CreationDate[2001-10-29]"}]},
  "01.06.03.0141"->{
    Cell[252143, 7504, 554, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0141", "CreationDate[2001-10-29]"}],
    Cell[252700, 7521, 635, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0141", "CreationDate[2001-10-29]"}]},
  "01.06.03.0142"->{
    Cell[253372, 7543, 312, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0142", "CreationDate[2001-10-29]"}],
    Cell[253687, 7553, 365, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0142", "CreationDate[2001-10-29]"}]},
  "01.06.03.0143"->{
    Cell[254089, 7568, 3030, 77, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0143", "CreationDate[2001-10-29]"}],
    Cell[257122, 7647, 2824, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0143", "CreationDate[2001-10-29]"}]},
  "01.06.03.0144"->{
    Cell[259983, 7722, 671, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0144", "CreationDate[2001-10-29]"}],
    Cell[260657, 7742, 725, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0144", "CreationDate[2001-10-29]"}]},
  "01.06.03.0145"->{
    Cell[261419, 7766, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0145", "CreationDate[2001-10-29]"}],
    Cell[262094, 7787, 747, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0145", "CreationDate[2001-10-29]"}]},
  "01.06.03.0146"->{
    Cell[262878, 7813, 394, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0146", "CreationDate[2001-10-29]"}],
    Cell[263275, 7826, 453, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0146", "CreationDate[2001-10-29]"}]},
  "01.06.03.0147"->{
    Cell[263765, 7844, 553, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0147", "CreationDate[2001-10-29]"}],
    Cell[264321, 7861, 634, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0147", "CreationDate[2001-10-29]"}]},
  "01.06.03.0148"->{
    Cell[264992, 7883, 671, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0148", "CreationDate[2001-10-29]"}],
    Cell[265666, 7904, 666, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0148", "CreationDate[2001-10-29]"}]},
  "01.06.03.0149"->{
    Cell[266369, 7928, 1091, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0149", "CreationDate[2001-10-29]"}],
    Cell[267463, 7958, 1143, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0149", "CreationDate[2001-10-29]"}]},
  "01.06.03.0150"->{
    Cell[268643, 7992, 670, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0150", "CreationDate[2001-10-29]"}],
    Cell[269316, 8012, 724, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0150", "CreationDate[2001-10-29]"}]},
  "01.06.03.0151"->{
    Cell[270077, 8036, 672, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0151", "CreationDate[2001-10-29]"}],
    Cell[270752, 8057, 747, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0151", "CreationDate[2001-10-29]"}]},
  "01.06.03.0152"->{
    Cell[271536, 8083, 366, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0152", "CreationDate[2001-10-29]"}],
    Cell[271905, 8095, 423, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0152", "CreationDate[2001-10-29]"}]},
  "01.06.03.0153"->{
    Cell[272365, 8112, 419, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0153", "CreationDate[2001-10-29]"}],
    Cell[272787, 8126, 480, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0153", "CreationDate[2001-10-29]"}]},
  "01.06.03.0154"->{
    Cell[273304, 8145, 556, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0154", "CreationDate[2001-10-29]"}],
    Cell[273863, 8162, 637, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0154", "CreationDate[2001-10-29]"}]},
  "01.06.03.0155"->{
    Cell[274537, 8184, 235, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0155", "CreationDate[2001-10-29]"}],
    Cell[274775, 8192, 275, 7, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0155", "CreationDate[2001-10-29]"}]},
  "01.06.03.0156"->{
    Cell[275087, 8204, 2218, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0156", "CreationDate[2001-10-29]"}],
    Cell[277308, 8254, 2331, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0156", "CreationDate[2001-10-29]"}]},
  "01.06.03.0157"->{
    Cell[279676, 8308, 583, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0157", "CreationDate[2001-10-29]"}],
    Cell[280262, 8327, 654, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0157", "CreationDate[2001-10-29]"}]},
  "01.06.03.0158"->{
    Cell[281554, 8374, 302, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0158", "CreationDate[2001-10-29]"}],
    Cell[281859, 8383, 349, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0158", "CreationDate[2001-10-29]"}]},
  "01.06.03.0159"->{
    Cell[282245, 8396, 366, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0159", "CreationDate[2001-10-29]"}],
    Cell[282614, 8408, 412, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0159", "CreationDate[2001-10-29]"}]},
  "01.06.03.0160"->{
    Cell[283063, 8424, 233, 5, 70, "StandardFormEquation",
      CellTags->{"01.06.03.0160", "CreationDate[2001-10-29]"}],
    Cell[283299, 8431, 337, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.03.0160", "CreationDate[2001-10-29]"}]},
  "01.06.04.0001"->{
    Cell[284181, 8468, 403, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0001", "CreationDate[2001-10-29]"}],
    Cell[284587, 8480, 406, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0001", "CreationDate[2001-10-29]"}]},
  "01.06.04.0002"->{
    Cell[285319, 8511, 282, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0002", "CreationDate[2001-10-29]"}],
    Cell[285604, 8520, 333, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0002", "CreationDate[2001-10-29]"}]},
  "01.06.04.0003"->{
    Cell[286051, 8539, 318, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0003", "CreationDate[2001-10-29]"}],
    Cell[286372, 8548, 343, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0003", "CreationDate[2001-10-29]"}]},
  "01.06.04.0004"->{
    Cell[287582, 8598, 382, 9, 37, "StandardFormEquation",
      CellTags->{"01.06.04.0004", "CreationDate[2001-10-29]"}],
    Cell[287967, 8609, 494, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0004", "CreationDate[2001-10-29]"}]},
  "01.06.04.0005"->{
    Cell[288498, 8626, 498, 13, 37, "StandardFormEquation",
      CellTags->{"01.06.04.0005", "CreationDate[2001-10-29]"}],
    Cell[288999, 8641, 618, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0005", "CreationDate[2001-10-29]"}]},
  "01.06.04.0006"->{
    Cell[290114, 8681, 397, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0006", "CreationDate[2001-10-29]"}],
    Cell[290514, 8693, 533, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0006", "CreationDate[2001-10-29]"}]},
  "01.06.04.0007"->{
    Cell[291330, 8725, 298, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0007", "CreationDate[2001-10-29]"}],
    Cell[291631, 8734, 361, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0007", "CreationDate[2001-10-29]"}]},
  "01.06.04.0008"->{
    Cell[292271, 8760, 296, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.04.0008", "CreationDate[2001-10-29]"}],
    Cell[292570, 8769, 361, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.04.0008", "CreationDate[2001-10-29]"}]},
  "01.06.06.0001"->{
    Cell[311243, 9291, 486, 12, 84, "StandardFormEquation",
      CellTags->{"01.06.06.0001", "CreationDate[2001-10-29]"}],
    Cell[311732, 9305, 556, 15, 61, "TraditionalFormEquation",
      CellTags->{"01.06.06.0001", "CreationDate[2001-10-29]"}]},
  "01.06.06.0002"->{
    Cell[313120, 9352, 716, 20, 100, "StandardFormEquation",
      CellTags->{"01.06.06.0002", "CreationDate[2001-10-29]"}],
    Cell[313839, 9374, 778, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0002", "CreationDate[2001-10-29]"}]},
  "01.06.06.0003"->{
    Cell[314654, 9400, 449, 12, 77, "StandardFormEquation",
      CellTags->{"01.06.06.0003", "CreationDate[2001-10-29]"}],
    Cell[315106, 9414, 1734, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0003", "CreationDate[2001-10-29]"}]},
  "01.06.06.0004"->{
    Cell[316877, 9463, 300, 7, 58, "StandardFormEquation",
      CellTags->{"01.06.06.0004", "CreationDate[2001-10-29]"}],
    Cell[317180, 9472, 351, 9, 45, "TraditionalFormEquation",
      CellTags->{"01.06.06.0004", "CreationDate[2001-10-29]"}]},
  "01.06.06.0005"->{
    Cell[324576, 9658, 591, 16, 59, "StandardFormEquation",
      CellTags->{"01.06.06.0005", "CreationDate[2001-10-29]"}],
    Cell[325170, 9676, 660, 18, 61, "TraditionalFormEquation",
      CellTags->{"01.06.06.0005", "CreationDate[2001-10-29]"}]},
  "01.06.06.0006"->{
    Cell[326852, 9732, 823, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0006", "CreationDate[2001-10-29]"}],
    Cell[327678, 9757, 891, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0006", "CreationDate[2001-10-29]"}]},
  "01.06.06.0007"->{
    Cell[328606, 9786, 580, 16, 53, "StandardFormEquation",
      CellTags->{"01.06.06.0007", "CreationDate[2001-10-29]"}],
    Cell[329189, 9804, 2046, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0007", "CreationDate[2001-10-29]"}]},
  "01.06.06.0008"->{
    Cell[339133, 10054, 593, 16, 59, "StandardFormEquation",
      CellTags->{"01.06.06.0008", "CreationDate[2001-10-29]"}],
    Cell[339729, 10072, 662, 18, 61, "TraditionalFormEquation",
      CellTags->{"01.06.06.0008", "CreationDate[2001-10-29]"}]},
  "01.06.06.0009"->{
    Cell[341417, 10128, 1090, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0009", "CreationDate[2001-10-29]"}],
    Cell[342510, 10160, 1172, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0009", "CreationDate[2001-10-29]"}]},
  "01.06.06.0010"->{
    Cell[422254, 12042, 821, 22, 56, "StandardFormEquation",
      CellTags->{"01.06.06.0010", "CreationDate[2001-10-29]"}],
    Cell[423078, 12066, 902, 24, 59, "TraditionalFormEquation",
      CellTags->{"01.06.06.0010", "CreationDate[2001-10-29]"}]},
  "01.06.06.0011"->{
    Cell[425609, 12145, 728, 20, 73, "StandardFormEquation",
      CellTags->{"01.06.06.0011", "CreationDate[2001-10-29]"}],
    Cell[426340, 12167, 846, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0011", "CreationDate[2001-10-29]"}]},
  "01.06.06.0012"->{
    Cell[427223, 12195, 554, 15, 53, "StandardFormEquation",
      CellTags->{"01.06.06.0012", "CreationDate[2001-10-29]"}],
    Cell[427780, 12212, 1810, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0012", "CreationDate[2001-10-29]"}]},
  "01.06.06.0013"->{
    Cell[429627, 12263, 418, 11, 52, "StandardFormEquation",
      CellTags->{"01.06.06.0013", "CreationDate[2001-10-29]"}],
    Cell[430048, 12276, 464, 12, 57, "TraditionalFormEquation",
      CellTags->{"01.06.06.0013", "CreationDate[2001-10-29]"}]},
  "01.06.06.0014"->{
    Cell[438387, 12481, 782, 21, 56, "StandardFormEquation",
      CellTags->{"01.06.06.0014", "CreationDate[2001-10-29]"}],
    Cell[439172, 12504, 861, 23, 59, "TraditionalFormEquation",
      CellTags->{"01.06.06.0014", "CreationDate[2001-10-29]"}]},
  "01.06.06.0015"->{
    Cell[441586, 12580, 971, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0015", "CreationDate[2001-10-29]"}],
    Cell[442560, 12608, 1075, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0015", "CreationDate[2001-10-29]"}]},
  "01.06.06.0016"->{
    Cell[443672, 12641, 666, 18, 53, "StandardFormEquation",
      CellTags->{"01.06.06.0016", "CreationDate[2001-10-29]"}],
    Cell[444341, 12661, 2039, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0016", "CreationDate[2001-10-29]"}]},
  "01.06.06.0017"->{
    Cell[455342, 12933, 852, 23, 56, "StandardFormEquation",
      CellTags->{"01.06.06.0017", "CreationDate[2001-10-29]"}],
    Cell[456197, 12958, 935, 25, 59, "TraditionalFormEquation",
      CellTags->{"01.06.06.0017", "CreationDate[2001-10-29]"}]},
  "01.06.06.0018"->{
    Cell[458821, 13040, 1041, 28, 73, "StandardFormEquation",
      CellTags->{"01.06.06.0018", "CreationDate[2001-10-29]"}],
    Cell[459865, 13070, 1149, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0018", "CreationDate[2001-10-29]"}]},
  "01.06.06.0019"->{
    Cell[520995, 14527, 584, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0019", "CreationDate[2001-10-29]"}],
    Cell[521582, 14545, 625, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0019", "CreationDate[2001-10-29]"}]},
  "01.06.06.0020"->{
    Cell[522329, 14571, 1236, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0020", "CreationDate[2001-10-29]"}],
    Cell[523568, 14606, 1286, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0020", "CreationDate[2001-10-29]"}]},
  "01.06.06.0021"->{
    Cell[524978, 14649, 392, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0021", "CreationDate[2001-10-29]"}],
    Cell[525373, 14661, 483, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0021", "CreationDate[2001-10-29]"}]},
  "01.06.06.0022"->{
    Cell[525893, 14678, 745, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0022", "CreationDate[2001-10-29]"}],
    Cell[526641, 14699, 809, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0022", "CreationDate[2001-10-29]"}]},
  "01.06.06.0023"->{
    Cell[527487, 14724, 771, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0023", "CreationDate[2001-10-29]"}],
    Cell[528261, 14746, 830, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0023", "CreationDate[2001-10-29]"}]},
  "01.06.06.0024"->{
    Cell[529210, 14777, 1080, 28, 80, "StandardFormEquation",
      CellTags->{"01.06.06.0024", "CreationDate[2001-10-29]"}],
    Cell[530293, 14807, 1124, 28, 80, "TraditionalFormEquation",
      CellTags->{"01.06.06.0024", "CreationDate[2001-10-29]"}]},
  "01.06.06.0025"->{
    Cell[531541, 14845, 958, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0025", "CreationDate[2001-10-29]"}],
    Cell[532502, 14872, 1082, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0025", "CreationDate[2001-10-29]"}]},
  "01.06.06.0026"->{
    Cell[533621, 14905, 642, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0026", "CreationDate[2001-10-29]"}],
    Cell[534266, 14924, 699, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0026", "CreationDate[2001-10-29]"}]},
  "01.06.06.0027"->{
    Cell[535002, 14947, 1402, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0027", "CreationDate[2001-10-29]"}],
    Cell[536407, 14984, 1312, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0027", "CreationDate[2001-10-29]"}]},
  "01.06.06.0028"->{
    Cell[537756, 15021, 1131, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0028", "CreationDate[2001-10-29]"}],
    Cell[538890, 15053, 1309, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0028", "CreationDate[2001-10-29]"}]},
  "01.06.06.0029"->{
    Cell[540236, 15092, 2274, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0029", "CreationDate[2002-12-18]"}],
    Cell[542513, 15147, 4170, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0029", "CreationDate[2002-12-18]"}]},
  "CreationDate[2002-12-18]"->{
    Cell[540236, 15092, 2274, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.06.0029", "CreationDate[2002-12-18]"}],
    Cell[542513, 15147, 4170, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.06.0029", "CreationDate[2002-12-18]"}],
    Cell[805917, 22850, 2030, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0113", "CreationDate[2002-12-18]"}],
    Cell[807950, 22904, 2130, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0113", "CreationDate[2002-12-18]"}],
    Cell[869790, 24768, 911, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.17.0004", "CreationDate[2002-12-18]"}],
    Cell[870704, 24793, 1298, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.17.0004", "CreationDate[2002-12-18]"}],
    Cell[872039, 24830, 799, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.17.0005", "CreationDate[2002-12-18]"}],
    Cell[872841, 24853, 1033, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.17.0005", "CreationDate[2002-12-18]"}],
    Cell[899766, 25637, 831, 22, 92, "StandardFormEquation",
      CellTags->{"01.06.20.0007", "CreationDate[2002-12-18]"}],
    Cell[900600, 25661, 933, 24, 57, "TraditionalFormEquation",
      CellTags->{"01.06.20.0007", "CreationDate[2002-12-18]"}],
    Cell[910157, 25915, 1810, 46, 214, "StandardFormEquation",
      CellTags->{"01.06.20.0008", "CreationDate[2002-12-18]"}],
    Cell[911970, 25963, 2392, 60, 83, "TraditionalFormEquation",
      CellTags->{"01.06.20.0008", "CreationDate[2002-12-18]"}],
    Cell[935046, 26526, 2220, 54, 244, "StandardFormEquation",
      CellTags->{"01.06.20.0009", "CreationDate[2002-12-18]"}],
    Cell[937269, 26582, 6091, 132, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0009", "CreationDate[2002-12-18]"}],
    Cell[943397, 26719, 4724, 107, 434, "StandardFormEquation",
      CellTags->{"01.06.20.0010", "CreationDate[2002-12-18]"}],
    Cell[948124, 26828, 10030, 205, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0010", "CreationDate[2002-12-18]"}],
    Cell[968063, 27292, 535, 15, 80, "StandardFormEquation",
      CellTags->{"01.06.21.0024", "CreationDate[2002-12-18]"}],
    Cell[968601, 27309, 589, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0024", "CreationDate[2002-12-18]"}],
    Cell[969227, 27330, 456, 13, 72, "StandardFormEquation",
      CellTags->{"01.06.21.0025", "CreationDate[2002-12-18]"}],
    Cell[969686, 27345, 515, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0025", "CreationDate[2002-12-18]"}],
    Cell[970238, 27364, 359, 9, 72, "StandardFormEquation",
      CellTags->{"01.06.21.0026", "CreationDate[2002-12-18]"}],
    Cell[970600, 27375, 414, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0026", "CreationDate[2002-12-18]"}],
    Cell[971488, 27414, 1865, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0027", "CreationDate[2002-12-18]"}],
    Cell[973356, 27461, 1803, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0027", "CreationDate[2002-12-18]"}],
    Cell[975196, 27510, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0028", "CreationDate[2002-12-18]"}],
    Cell[975869, 27531, 776, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0028", "CreationDate[2002-12-18]"}],
    Cell[976682, 27559, 776, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0029", "CreationDate[2002-12-18]"}],
    Cell[977461, 27583, 827, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0029", "CreationDate[2002-12-18]"}],
    Cell[978325, 27611, 2466, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0030", "CreationDate[2002-12-18]"}],
    Cell[980794, 27671, 2436, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0030", "CreationDate[2002-12-18]"}],
    Cell[983267, 27735, 983, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0031", "CreationDate[2002-12-18]"}],
    Cell[984253, 27764, 1070, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0031", "CreationDate[2002-12-18]"}],
    Cell[985360, 27797, 701, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0032", "CreationDate[2002-12-18]"}],
    Cell[986064, 27819, 783, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0032", "CreationDate[2002-12-18]"}],
    Cell[987452, 27872, 1033, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0033", "CreationDate[2002-12-18]"}],
    Cell[988488, 27900, 1236, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0033", "CreationDate[2002-12-18]"}],
    Cell[989761, 27937, 1438, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0034", "CreationDate[2002-12-18]"}],
    Cell[991202, 27977, 1593, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0034", "CreationDate[2002-12-18]"}],
    Cell[992832, 28022, 1349, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0035", "CreationDate[2002-12-18]"}],
    Cell[994184, 28059, 1635, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0035", "CreationDate[2002-12-18]"}],
    Cell[995856, 28103, 4768, 109, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0036", "CreationDate[2002-12-18]"}],
    Cell[1000627, 28214, 5316, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0036", "CreationDate[2002-12-18]"}],
    Cell[1005980, 28338, 643, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0037", "CreationDate[2002-12-18]"}],
    Cell[1006626, 28357, 711, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0037", "CreationDate[2002-12-18]"}],
    Cell[1007374, 28381, 877, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0038", "CreationDate[2002-12-18]"}],
    Cell[1008254, 28406, 989, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0038", "CreationDate[2002-12-18]"}],
    Cell[1009280, 28437, 1164, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0039", "CreationDate[2002-12-18]"}],
    Cell[1010447, 28470, 1194, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0039", "CreationDate[2002-12-18]"}],
    Cell[1011678, 28506, 1287, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0040", "CreationDate[2002-12-18]"}],
    Cell[1012968, 28541, 1339, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0040", "CreationDate[2002-12-18]"}],
    Cell[1014344, 28580, 1493, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0041", "CreationDate[2002-12-18]"}],
    Cell[1015840, 28620, 1485, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0041", "CreationDate[2002-12-18]"}],
    Cell[1017362, 28662, 1609, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0042", "CreationDate[2002-12-18]"}],
    Cell[1018974, 28704, 1669, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0042", "CreationDate[2002-12-18]"}],
    Cell[1020680, 28750, 1853, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0043", "CreationDate[2002-12-18]"}],
    Cell[1022536, 28798, 1894, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0043", "CreationDate[2002-12-18]"}],
    Cell[1024467, 28848, 1997, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0044", "CreationDate[2002-12-18]"}],
    Cell[1026467, 28898, 2067, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0044", "CreationDate[2002-12-18]"}],
    Cell[1028571, 28952, 438, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0045", "CreationDate[2002-12-18]"}],
    Cell[1029012, 28965, 488, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0045", "CreationDate[2002-12-18]"}],
    Cell[1029537, 28983, 636, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0046", "CreationDate[2002-12-18]"}],
    Cell[1030176, 29003, 696, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0046", "CreationDate[2002-12-18]"}],
    Cell[1030909, 29027, 955, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0047", "CreationDate[2002-12-18]"}],
    Cell[1031867, 29054, 1033, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0047", "CreationDate[2002-12-18]"}],
    Cell[1032937, 29086, 1187, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0048", "CreationDate[2002-12-18]"}],
    Cell[1034127, 29119, 1277, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0048", "CreationDate[2002-12-18]"}],
    Cell[1035441, 29157, 1501, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0049", "CreationDate[2002-12-18]"}],
    Cell[1036945, 29199, 1419, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0049", "CreationDate[2002-12-18]"}],
    Cell[1038401, 29241, 2185, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0050", "CreationDate[2002-12-18]"}],
    Cell[1040589, 29297, 2307, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0050", "CreationDate[2002-12-18]"}],
    Cell[1042933, 29359, 6985, 150, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0051", "CreationDate[2002-12-18]"}],
    Cell[1049921, 29511, 7159, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0051", "CreationDate[2002-12-18]"}],
    Cell[1057117, 29675, 971, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0052", "CreationDate[2002-12-18]"}],
    Cell[1058091, 29705, 1092, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0052", "CreationDate[2002-12-18]"}],
    Cell[1059220, 29742, 1475, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0053", "CreationDate[2002-12-18]"}],
    Cell[1060698, 29784, 1592, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0053", "CreationDate[2002-12-18]"}],
    Cell[1062327, 29831, 1677, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0054", "CreationDate[2002-12-18]"}],
    Cell[1064007, 29877, 1840, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0054", "CreationDate[2002-12-18]"}],
    Cell[1065884, 29929, 1969, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0055", "CreationDate[2002-12-18]"}],
    Cell[1067856, 29981, 2163, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0055", "CreationDate[2002-12-18]"}],
    Cell[1070056, 30040, 2061, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0056", "CreationDate[2002-12-18]"}],
    Cell[1072120, 30093, 2299, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0056", "CreationDate[2002-12-18]"}],
    Cell[1074456, 30154, 721, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0057", "CreationDate[2002-12-18]"}],
    Cell[1075180, 30177, 822, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0057", "CreationDate[2002-12-18]"}],
    Cell[1076039, 30207, 943, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0058", "CreationDate[2002-12-18]"}],
    Cell[1076985, 30236, 1065, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0058", "CreationDate[2002-12-18]"}],
    Cell[1078087, 30271, 1544, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0059", "CreationDate[2002-12-18]"}],
    Cell[1079634, 30313, 1555, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0059", "CreationDate[2002-12-18]"}],
    Cell[1081226, 30359, 1689, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0060", "CreationDate[2002-12-18]"}],
    Cell[1082918, 30406, 1813, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0060", "CreationDate[2002-12-18]"}],
    Cell[1084768, 30458, 2092, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0061", "CreationDate[2002-12-18]"}],
    Cell[1086863, 30512, 2003, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0061", "CreationDate[2002-12-18]"}],
    Cell[1089534, 30596, 1347, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0062", "CreationDate[2002-12-18]"}],
    Cell[1090884, 30631, 1572, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0062", "CreationDate[2002-12-18]"}],
    Cell[1092493, 30675, 1679, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0063", "CreationDate[2002-12-18]"}],
    Cell[1094175, 30719, 1924, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0063", "CreationDate[2002-12-18]"}],
    Cell[1096136, 30770, 5402, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0064", "CreationDate[2002-12-18]"}],
    Cell[1101541, 30893, 5869, 129, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0064", "CreationDate[2002-12-18]"}],
    Cell[1107447, 31027, 750, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0065", "CreationDate[2002-12-18]"}],
    Cell[1108200, 31049, 826, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0065", "CreationDate[2002-12-18]"}],
    Cell[1109063, 31076, 986, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0066", "CreationDate[2002-12-18]"}],
    Cell[1110052, 31104, 1106, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0066", "CreationDate[2002-12-18]"}],
    Cell[1111195, 31138, 1273, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0067", "CreationDate[2002-12-18]"}],
    Cell[1112471, 31174, 1311, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0067", "CreationDate[2002-12-18]"}],
    Cell[1113819, 31213, 1396, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0068", "CreationDate[2002-12-18]"}],
    Cell[1115218, 31251, 1456, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0068", "CreationDate[2002-12-18]"}],
    Cell[1116711, 31293, 1606, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0069", "CreationDate[2002-12-18]"}],
    Cell[1118320, 31336, 1602, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0069", "CreationDate[2002-12-18]"}],
    Cell[1119959, 31381, 723, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0070", "CreationDate[2002-12-18]"}],
    Cell[1120685, 31402, 780, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0070", "CreationDate[2002-12-18]"}],
    Cell[1121502, 31428, 984, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0071", "CreationDate[2002-12-18]"}],
    Cell[1122489, 31456, 1042, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0071", "CreationDate[2002-12-18]"}],
    Cell[1123568, 31488, 1454, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0072", "CreationDate[2002-12-18]"}],
    Cell[1125025, 31528, 1473, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0072", "CreationDate[2002-12-18]"}],
    Cell[1126535, 31570, 1736, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0073", "CreationDate[2002-12-18]"}],
    Cell[1128274, 31617, 1888, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0073", "CreationDate[2002-12-18]"}],
    Cell[1130199, 31668, 1990, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0074", "CreationDate[2002-12-18]"}],
    Cell[1132192, 31721, 2066, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0074", "CreationDate[2002-12-18]"}],
    Cell[1134295, 31777, 2546, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0075", "CreationDate[2002-12-18]"}],
    Cell[1136844, 31840, 2850, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0075", "CreationDate[2002-12-18]"}],
    Cell[1139731, 31911, 7426, 159, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0076", "CreationDate[2002-12-18]"}],
    Cell[1147160, 32072, 7627, 168, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0076", "CreationDate[2002-12-18]"}],
    Cell[1154824, 32245, 1622, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0077", "CreationDate[2002-12-18]"}],
    Cell[1156449, 32292, 1867, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0077", "CreationDate[2002-12-18]"}],
    Cell[1158353, 32348, 2043, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0078", "CreationDate[2002-12-18]"}],
    Cell[1160399, 32404, 2278, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0078", "CreationDate[2002-12-18]"}],
    Cell[1162714, 32468, 2241, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0079", "CreationDate[2002-12-18]"}],
    Cell[1164958, 32528, 2527, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0079", "CreationDate[2002-12-18]"}],
    Cell[1167522, 32597, 2539, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0080", "CreationDate[2002-12-18]"}],
    Cell[1170064, 32663, 2813, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0080", "CreationDate[2002-12-18]"}],
    Cell[1172914, 32738, 2631, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0081", "CreationDate[2002-12-18]"}],
    Cell[1175548, 32805, 2949, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0081", "CreationDate[2002-12-18]"}],
    Cell[1178534, 32882, 1355, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0082", "CreationDate[2002-12-18]"}],
    Cell[1179892, 32921, 1441, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0082", "CreationDate[2002-12-18]"}],
    Cell[1181370, 32967, 1444, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0083", "CreationDate[2002-12-18]"}],
    Cell[1182817, 33010, 1638, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0083", "CreationDate[2002-12-18]"}],
    Cell[1184492, 33061, 2332, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0084", "CreationDate[2002-12-18]"}],
    Cell[1186827, 33121, 2586, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0084", "CreationDate[2002-12-18]"}],
    Cell[1189450, 33189, 2653, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0085", "CreationDate[2002-12-18]"}],
    Cell[1192106, 33256, 2927, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0085", "CreationDate[2002-12-18]"}],
    Cell[1195070, 33331, 2934, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0086", "CreationDate[2002-12-18]"}],
    Cell[1198007, 33404, 3184, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0086", "CreationDate[2002-12-18]"}],
    Cell[1202122, 33522, 2007, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0087", "CreationDate[2002-12-18]"}],
    Cell[1204132, 33572, 1991, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0087", "CreationDate[2002-12-18]"}],
    Cell[1206160, 33625, 541, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0088", "CreationDate[2002-12-18]"}],
    Cell[1206704, 33642, 595, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0088", "CreationDate[2002-12-18]"}],
    Cell[1207336, 33663, 7413, 153, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0089", "CreationDate[2002-12-18]"}],
    Cell[1214752, 33818, 7735, 160, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0089", "CreationDate[2002-12-18]"}],
    Cell[1222524, 33983, 6387, 136, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0090", "CreationDate[2002-12-18]"}],
    Cell[1228914, 34121, 6762, 141, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0090", "CreationDate[2002-12-18]"}],
    Cell[1235713, 34267, 567, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0091", "CreationDate[2002-12-18]"}],
    Cell[1236283, 34284, 663, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0091", "CreationDate[2002-12-18]"}],
    Cell[1236983, 34307, 1187, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0092", "CreationDate[2002-12-18]"}],
    Cell[1238173, 34341, 1310, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0092", "CreationDate[2002-12-18]"}],
    Cell[1239520, 34381, 850, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0093", "CreationDate[2002-12-18]"}],
    Cell[1240373, 34406, 934, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0093", "CreationDate[2002-12-18]"}],
    Cell[1241344, 34436, 1541, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0094", "CreationDate[2002-12-18]"}],
    Cell[1242888, 34478, 1680, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0094", "CreationDate[2002-12-18]"}],
    Cell[1244605, 34526, 1054, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0095", "CreationDate[2002-12-18]"}],
    Cell[1245662, 34556, 1178, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0095", "CreationDate[2002-12-18]"}],
    Cell[1246877, 34592, 567, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0096", "CreationDate[2002-12-18]"}],
    Cell[1247447, 34609, 626, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0096", "CreationDate[2002-12-18]"}],
    Cell[1248110, 34631, 899, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0097", "CreationDate[2002-12-18]"}],
    Cell[1249012, 34659, 1018, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0097", "CreationDate[2002-12-18]"}],
    Cell[1250067, 34693, 900, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0098", "CreationDate[2002-12-18]"}],
    Cell[1250970, 34720, 975, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0098", "CreationDate[2002-12-18]"}],
    Cell[1251982, 34751, 1414, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0099", "CreationDate[2002-12-18]"}],
    Cell[1253399, 34791, 1565, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0099", "CreationDate[2002-12-18]"}],
    Cell[1255001, 34837, 1146, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0100", "CreationDate[2002-12-18]"}],
    Cell[1256150, 34869, 1235, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0100", "CreationDate[2002-12-18]"}],
    Cell[1257422, 34906, 5867, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0101", "CreationDate[2002-12-18]"}],
    Cell[1263292, 35045, 6309, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0101", "CreationDate[2002-12-18]"}],
    Cell[1269638, 35195, 1332, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0102", "CreationDate[2002-12-18]"}],
    Cell[1270973, 35231, 1432, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0102", "CreationDate[2002-12-18]"}],
    Cell[1272442, 35273, 1671, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0103", "CreationDate[2002-12-18]"}],
    Cell[1274116, 35317, 1791, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0103", "CreationDate[2002-12-18]"}],
    Cell[1275944, 35366, 2063, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0104", "CreationDate[2002-12-18]"}],
    Cell[1278010, 35418, 2250, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0104", "CreationDate[2002-12-18]"}],
    Cell[1280297, 35475, 2312, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0105", "CreationDate[2002-12-18]"}],
    Cell[1282612, 35531, 2517, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0105", "CreationDate[2002-12-18]"}],
    Cell[1285166, 35594, 2720, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0106", "CreationDate[2002-12-18]"}],
    Cell[1287889, 35658, 2863, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0106", "CreationDate[2002-12-18]"}],
    Cell[1290789, 35727, 516, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0107", "CreationDate[2002-12-18]"}],
    Cell[1291308, 35743, 573, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0107", "CreationDate[2002-12-18]"}],
    Cell[1291918, 35764, 987, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0108", "CreationDate[2002-12-18]"}],
    Cell[1292908, 35794, 1068, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0108", "CreationDate[2002-12-18]"}],
    Cell[1294013, 35828, 1550, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0109", "CreationDate[2002-12-18]"}],
    Cell[1295566, 35873, 1501, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0109", "CreationDate[2002-12-18]"}],
    Cell[1297104, 35920, 1802, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0110", "CreationDate[2002-12-18]"}],
    Cell[1298909, 35970, 1995, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0110", "CreationDate[2002-12-18]"}],
    Cell[1300941, 36025, 2133, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0111", "CreationDate[2002-12-18]"}],
    Cell[1303077, 36082, 2187, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0111", "CreationDate[2002-12-18]"}],
    Cell[1306446, 36188, 2049, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0112", "CreationDate[2002-12-18]"}],
    Cell[1308498, 36240, 2260, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0112", "CreationDate[2002-12-18]"}],
    Cell[1310795, 36298, 891, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0113", "CreationDate[2002-12-18]"}],
    Cell[1311689, 36324, 947, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0113", "CreationDate[2002-12-18]"}],
    Cell[1312673, 36354, 2303, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0114", "CreationDate[2002-12-18]"}],
    Cell[1314979, 36411, 2572, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0114", "CreationDate[2002-12-18]"}],
    Cell[1317588, 36475, 7560, 160, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0115", "CreationDate[2002-12-18]"}],
    Cell[1325151, 36637, 8148, 167, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0115", "CreationDate[2002-12-18]"}],
    Cell[1333336, 36809, 6678, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0116", "CreationDate[2002-12-18]"}],
    Cell[1340017, 36953, 7492, 154, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0116", "CreationDate[2002-12-18]"}],
    Cell[1347546, 37112, 641, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0117", "CreationDate[2002-12-18]"}],
    Cell[1348190, 37131, 743, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0117", "CreationDate[2002-12-18]"}],
    Cell[1348970, 37156, 1634, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0118", "CreationDate[2002-12-18]"}],
    Cell[1350607, 37202, 1814, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0118", "CreationDate[2002-12-18]"}],
    Cell[1352458, 37255, 963, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0119", "CreationDate[2002-12-18]"}],
    Cell[1353424, 37283, 1055, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0119", "CreationDate[2002-12-18]"}],
    Cell[1354516, 37316, 2074, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0120", "CreationDate[2002-12-18]"}],
    Cell[1356593, 37371, 2377, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0120", "CreationDate[2002-12-18]"}],
    Cell[1359007, 37437, 1169, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0121", "CreationDate[2002-12-18]"}],
    Cell[1360179, 37470, 1301, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0121", "CreationDate[2002-12-18]"}],
    Cell[1361517, 37509, 970, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0122", "CreationDate[2002-12-18]"}],
    Cell[1362490, 37537, 1031, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0122", "CreationDate[2002-12-18]"}],
    Cell[1363558, 37569, 1447, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0123", "CreationDate[2002-12-18]"}],
    Cell[1365008, 37611, 1646, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0123", "CreationDate[2002-12-18]"}],
    Cell[1366691, 37661, 1261, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0124", "CreationDate[2002-12-18]"}],
    Cell[1367955, 37696, 1336, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0124", "CreationDate[2002-12-18]"}],
    Cell[1369328, 37735, 2075, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0125", "CreationDate[2002-12-18]"}],
    Cell[1371406, 37791, 2333, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0125", "CreationDate[2002-12-18]"}],
    Cell[1373776, 37856, 1689, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0126", "CreationDate[2002-12-18]"}],
    Cell[1375468, 37902, 1723, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0126", "CreationDate[2002-12-18]"}],
    Cell[1377228, 37950, 1944, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0127", "CreationDate[2002-12-18]"}],
    Cell[1379175, 38000, 2119, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0127", "CreationDate[2002-12-18]"}],
    Cell[1381331, 38055, 2392, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0128", "CreationDate[2002-12-18]"}],
    Cell[1383726, 38114, 2650, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0128", "CreationDate[2002-12-18]"}],
    Cell[1386413, 38180, 8193, 173, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0129", "CreationDate[2002-12-18]"}],
    Cell[1394609, 38355, 9089, 190, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0129", "CreationDate[2002-12-18]"}],
    Cell[1403735, 38550, 1275, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0130", "CreationDate[2002-12-18]"}],
    Cell[1405013, 38587, 1345, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0130", "CreationDate[2002-12-18]"}],
    Cell[1406395, 38629, 1845, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0131", "CreationDate[2002-12-18]"}],
    Cell[1408243, 38680, 1902, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0131", "CreationDate[2002-12-18]"}],
    Cell[1410182, 38733, 2377, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0132", "CreationDate[2002-12-18]"}],
    Cell[1412562, 38794, 2404, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0132", "CreationDate[2002-12-18]"}],
    Cell[1415003, 38857, 2928, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0133", "CreationDate[2002-12-18]"}],
    Cell[1417934, 38928, 2971, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0133", "CreationDate[2002-12-18]"}],
    Cell[1420942, 39001, 2847, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0134", "CreationDate[2002-12-18]"}],
    Cell[1423792, 39068, 3034, 69, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0134", "CreationDate[2002-12-18]"}],
    Cell[1426863, 39142, 907, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0135", "CreationDate[2002-12-18]"}],
    Cell[1427773, 39169, 966, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0135", "CreationDate[2002-12-18]"}],
    Cell[1428776, 39200, 1565, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0136", "CreationDate[2002-12-18]"}],
    Cell[1430344, 39244, 1614, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0136", "CreationDate[2002-12-18]"}],
    Cell[1431995, 39291, 2013, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0137", "CreationDate[2002-12-18]"}],
    Cell[1434011, 39347, 2113, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0137", "CreationDate[2002-12-18]"}],
    Cell[1436161, 39408, 2467, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0138", "CreationDate[2002-12-18]"}],
    Cell[1438631, 39475, 2555, 65, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0138", "CreationDate[2002-12-18]"}],
    Cell[1441223, 39545, 3433, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0139", "CreationDate[2002-12-18]"}],
    Cell[1444659, 39636, 3609, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0139", "CreationDate[2002-12-18]"}],
    Cell[1448932, 39759, 1324, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0140", "CreationDate[2002-12-18]"}],
    Cell[1450259, 39797, 1375, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0140", "CreationDate[2002-12-18]"}],
    Cell[1451671, 39839, 1642, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0141", "CreationDate[2002-12-18]"}],
    Cell[1453316, 39885, 1751, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0141", "CreationDate[2002-12-18]"}],
    Cell[1455104, 39936, 2302, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0142", "CreationDate[2002-12-18]"}],
    Cell[1457409, 39998, 2411, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0142", "CreationDate[2002-12-18]"}],
    Cell[1459857, 40064, 3108, 78, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0143", "CreationDate[2002-12-18]"}],
    Cell[1462968, 40144, 3241, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0143", "CreationDate[2002-12-18]"}],
    Cell[1466246, 40227, 3796, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0144", "CreationDate[2002-12-18]"}],
    Cell[1470045, 40322, 3999, 93, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0144", "CreationDate[2002-12-18]"}],
    Cell[1474081, 40420, 5080, 117, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0145", "CreationDate[2002-12-18]"}],
    Cell[1479164, 40539, 5286, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0145", "CreationDate[2002-12-18]"}],
    Cell[1484487, 40662, 1578, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0146", "CreationDate[2002-12-18]"}],
    Cell[1486068, 40706, 1618, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0146", "CreationDate[2002-12-18]"}],
    Cell[1487723, 40753, 2186, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0147", "CreationDate[2002-12-18]"}],
    Cell[1489912, 40812, 2329, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0147", "CreationDate[2002-12-18]"}],
    Cell[1492278, 40876, 2630, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0148", "CreationDate[2002-12-18]"}],
    Cell[1494911, 40947, 2780, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0148", "CreationDate[2002-12-18]"}],
    Cell[1497728, 41022, 3170, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0149", "CreationDate[2002-12-18]"}],
    Cell[1500901, 41104, 3304, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0149", "CreationDate[2002-12-18]"}],
    Cell[1504242, 41189, 3734, 91, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0150", "CreationDate[2002-12-18]"}],
    Cell[1507979, 41282, 3849, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0150", "CreationDate[2002-12-18]"}],
    Cell[1511865, 41377, 4638, 111, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0151", "CreationDate[2002-12-18]"}],
    Cell[1516506, 41490, 4882, 113, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0151", "CreationDate[2002-12-18]"}],
    Cell[1522028, 41632, 2805, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0152", "CreationDate[2002-12-18]"}],
    Cell[1524836, 41706, 2981, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0152", "CreationDate[2002-12-18]"}],
    Cell[1527854, 41786, 1197, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0153", "CreationDate[2002-12-18]"}],
    Cell[1529054, 41819, 1247, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0153", "CreationDate[2002-12-18]"}],
    Cell[1530338, 41856, 2936, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0154", "CreationDate[2002-12-18]"}],
    Cell[1533277, 41932, 3134, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0154", "CreationDate[2002-12-18]"}],
    Cell[1536448, 42015, 7070, 167, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0155", "CreationDate[2002-12-18]"}],
    Cell[1543521, 42184, 7480, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0155", "CreationDate[2002-12-18]"}],
    Cell[1551038, 42362, 4538, 106, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0156", "CreationDate[2002-12-18]"}],
    Cell[1555579, 42470, 4418, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0156", "CreationDate[2002-12-18]"}],
    Cell[1560727, 42603, 4784, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0157", "CreationDate[2002-12-18]"}],
    Cell[1565514, 42720, 5092, 120, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0157", "CreationDate[2002-12-18]"}],
    Cell[1570643, 42845, 6137, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0158", "CreationDate[2002-12-18]"}],
    Cell[1576783, 42984, 6495, 141, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0158", "CreationDate[2002-12-18]"}],
    Cell[1583315, 43130, 11366, 247, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0159", "CreationDate[2002-12-18]"}],
    Cell[1594684, 43379, 11789, 248, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0159", "CreationDate[2002-12-18]"}],
    Cell[1606510, 43632, 11368, 268, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0160", "CreationDate[2002-12-18]"}],
    Cell[1617881, 43902, 12579, 281, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0160", "CreationDate[2002-12-18]"}],
    Cell[1631091, 44215, 4256, 101, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0161", "CreationDate[2002-12-18]"}],
    Cell[1635350, 44318, 4551, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0161", "CreationDate[2002-12-18]"}],
    Cell[1639938, 44426, 3948, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0162", "CreationDate[2002-12-18]"}],
    Cell[1643889, 44521, 4236, 96, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0162", "CreationDate[2002-12-18]"}],
    Cell[1648162, 44622, 2762, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0163", "CreationDate[2002-12-18]"}],
    Cell[1650927, 44696, 3078, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0163", "CreationDate[2002-12-18]"}],
    Cell[1654042, 44779, 2110, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0164", "CreationDate[2002-12-18]"}],
    Cell[1656155, 44839, 2388, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0164", "CreationDate[2002-12-18]"}],
    Cell[1658580, 44908, 1865, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0165", "CreationDate[2002-12-18]"}],
    Cell[1660448, 44959, 1905, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0165", "CreationDate[2002-12-18]"}],
    Cell[1662390, 45016, 2161, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0166", "CreationDate[2002-12-18]"}],
    Cell[1664554, 45077, 2408, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0166", "CreationDate[2002-12-18]"}],
    Cell[1667816, 45184, 1131, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0167", "CreationDate[2002-12-18]"}],
    Cell[1668950, 45217, 1210, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0167", "CreationDate[2002-12-18]"}],
    Cell[1670197, 45254, 981, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0168", "CreationDate[2002-12-18]"}],
    Cell[1671181, 45282, 1036, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0168", "CreationDate[2002-12-18]"}],
    Cell[1672254, 45314, 736, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0169", "CreationDate[2002-12-18]"}],
    Cell[1672993, 45333, 853, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0169", "CreationDate[2002-12-18]"}],
    Cell[1673883, 45359, 815, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0170", "CreationDate[2002-12-18]"}],
    Cell[1674701, 45381, 940, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0170", "CreationDate[2002-12-18]"}],
    Cell[1675678, 45410, 913, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0171", "CreationDate[2002-12-18]"}],
    Cell[1676594, 45436, 1031, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0171", "CreationDate[2002-12-18]"}],
    Cell[1678277, 45493, 1201, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0172", "CreationDate[2002-12-18]"}],
    Cell[1679481, 45528, 1286, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0172", "CreationDate[2002-12-18]"}],
    Cell[1680804, 45567, 1051, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0173", "CreationDate[2002-12-18]"}],
    Cell[1681858, 45597, 1110, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0173", "CreationDate[2002-12-18]"}],
    Cell[1683005, 45631, 928, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0174", "CreationDate[2002-12-18]"}],
    Cell[1683936, 45656, 981, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0174", "CreationDate[2002-12-18]"}],
    Cell[1684954, 45685, 932, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0175", "CreationDate[2002-12-18]"}],
    Cell[1685889, 45711, 968, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0175", "CreationDate[2002-12-18]"}],
    Cell[1687518, 45766, 1248, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0176", "CreationDate[2002-12-18]"}],
    Cell[1688769, 45802, 1335, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0176", "CreationDate[2002-12-18]"}],
    Cell[1690141, 45842, 1098, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0177", "CreationDate[2002-12-18]"}],
    Cell[1691242, 45873, 1192, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0177", "CreationDate[2002-12-18]"}],
    Cell[1692471, 45909, 1043, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0178", "CreationDate[2002-12-18]"}],
    Cell[1693517, 45936, 1180, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0178", "CreationDate[2002-12-18]"}],
    Cell[1694734, 45970, 1100, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0179", "CreationDate[2002-12-18]"}],
    Cell[1695837, 45999, 1184, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0179", "CreationDate[2002-12-18]"}],
    Cell[1697752, 46061, 1318, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0180", "CreationDate[2002-12-18]"}],
    Cell[1699073, 46099, 1411, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0180", "CreationDate[2002-12-18]"}],
    Cell[1700521, 46141, 1168, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0181", "CreationDate[2002-12-18]"}],
    Cell[1701692, 46174, 1268, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0181", "CreationDate[2002-12-18]"}],
    Cell[1702997, 46212, 1159, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0182", "CreationDate[2002-12-18]"}],
    Cell[1704159, 46243, 1216, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0182", "CreationDate[2002-12-18]"}],
    Cell[1705412, 46277, 1194, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0183", "CreationDate[2002-12-18]"}],
    Cell[1706609, 46310, 1228, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0183", "CreationDate[2002-12-18]"}],
    Cell[1708491, 46370, 1840, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0184", "CreationDate[2002-12-18]"}],
    Cell[1710334, 46420, 2173, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0184", "CreationDate[2002-12-18]"}],
    Cell[1712544, 46479, 1317, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0185", "CreationDate[2002-12-18]"}],
    Cell[1713864, 46517, 1464, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0185", "CreationDate[2002-12-18]"}],
    Cell[1715365, 46561, 978, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0186", "CreationDate[2002-12-18]"}],
    Cell[1716346, 46589, 1017, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0186", "CreationDate[2002-12-18]"}],
    Cell[1717400, 46620, 3012, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0187", "CreationDate[2002-12-18]"}],
    Cell[1720415, 46694, 2970, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0187", "CreationDate[2002-12-18]"}],
    Cell[1723422, 46771, 2468, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0188", "CreationDate[2002-12-18]"}],
    Cell[1725893, 46834, 2551, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0188", "CreationDate[2002-12-18]"}],
    Cell[1729172, 46929, 1912, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0189", "CreationDate[2002-12-18]"}],
    Cell[1731087, 46981, 2251, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0189", "CreationDate[2002-12-18]"}],
    Cell[1733375, 47042, 1391, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0190", "CreationDate[2002-12-18]"}],
    Cell[1734769, 47082, 1544, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0190", "CreationDate[2002-12-18]"}],
    Cell[1736350, 47128, 3127, 75, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0191", "CreationDate[2002-12-18]"}],
    Cell[1739480, 47205, 3091, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0191", "CreationDate[2002-12-18]"}],
    Cell[1742608, 47285, 2589, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0192", "CreationDate[2002-12-18]"}],
    Cell[1745200, 47351, 2676, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0192", "CreationDate[2002-12-18]"}],
    Cell[1748714, 47452, 2714, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0193", "CreationDate[2002-12-18]"}],
    Cell[1751431, 47523, 3260, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0193", "CreationDate[2002-12-18]"}],
    Cell[1754728, 47606, 1856, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0194", "CreationDate[2002-12-18]"}],
    Cell[1756587, 47657, 1993, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0194", "CreationDate[2002-12-18]"}],
    Cell[1758617, 47712, 7002, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0195", "CreationDate[2002-12-18]"}],
    Cell[1765622, 47863, 6762, 143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0195", "CreationDate[2002-12-18]"}],
    Cell[1772421, 48011, 4750, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0196", "CreationDate[2002-12-18]"}],
    Cell[1777174, 48120, 5009, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0196", "CreationDate[2002-12-18]"}],
    Cell[1783041, 48264, 3084, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0197", "CreationDate[2002-12-18]"}],
    Cell[1786128, 48340, 3166, 77, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0197", "CreationDate[2002-12-18]"}],
    Cell[1789331, 48422, 1915, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0198", "CreationDate[2002-12-18]"}],
    Cell[1791249, 48474, 2053, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0198", "CreationDate[2002-12-18]"}],
    Cell[1793339, 48530, 6744, 144, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0199", "CreationDate[2002-12-18]"}],
    Cell[1800086, 48676, 6792, 144, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0199", "CreationDate[2002-12-18]"}],
    Cell[1806915, 48825, 4772, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0200", "CreationDate[2002-12-18]"}],
    Cell[1811690, 48935, 5049, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0200", "CreationDate[2002-12-18]"}],
    Cell[1817624, 49084, 2339, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0201", "CreationDate[2002-12-18]"}],
    Cell[1819966, 49142, 2320, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0201", "CreationDate[2002-12-18]"}],
    Cell[1822323, 49202, 1642, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0202", "CreationDate[2002-12-18]"}],
    Cell[1823968, 49246, 1763, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0202", "CreationDate[2002-12-18]"}],
    Cell[1825768, 49294, 5308, 117, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0203", "CreationDate[2002-12-18]"}],
    Cell[1831079, 49413, 5595, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0203", "CreationDate[2002-12-18]"}],
    Cell[1836711, 49537, 3503, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0204", "CreationDate[2002-12-18]"}],
    Cell[1840217, 49622, 3723, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0204", "CreationDate[2002-12-18]"}],
    Cell[1844901, 49748, 2420, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0205", "CreationDate[2002-12-18]"}],
    Cell[1847324, 49808, 2403, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0205", "CreationDate[2002-12-18]"}],
    Cell[1849764, 49870, 1689, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0206", "CreationDate[2002-12-18]"}],
    Cell[1851456, 49915, 1812, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0206", "CreationDate[2002-12-18]"}],
    Cell[1853305, 49964, 5389, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0207", "CreationDate[2002-12-18]"}],
    Cell[1858697, 50085, 5680, 121, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0207", "CreationDate[2002-12-18]"}],
    Cell[1864414, 50211, 3545, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0208", "CreationDate[2002-12-18]"}],
    Cell[1867962, 50297, 3767, 86, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0208", "CreationDate[2002-12-18]"}],
    Cell[1872762, 50426, 3396, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0209", "CreationDate[2002-12-18]"}],
    Cell[1876161, 50509, 3600, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0209", "CreationDate[2002-12-18]"}],
    Cell[1879798, 50597, 2365, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0210", "CreationDate[2002-12-18]"}],
    Cell[1882166, 50656, 2378, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0210", "CreationDate[2002-12-18]"}],
    Cell[1884581, 50716, 6582, 158, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0211", "CreationDate[2002-12-18]"}],
    Cell[1891166, 50876, 6617, 156, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0211", "CreationDate[2002-12-18]"}],
    Cell[1897820, 51037, 4484, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0212", "CreationDate[2002-12-18]"}],
    Cell[1902307, 51147, 4658, 107, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0212", "CreationDate[2002-12-18]"}],
    Cell[1908018, 51297, 3449, 82, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0213", "CreationDate[2002-12-18]"}],
    Cell[1911470, 51381, 3615, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0213", "CreationDate[2002-12-18]"}],
    Cell[1915122, 51469, 2436, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0214", "CreationDate[2002-12-18]"}],
    Cell[1917561, 51529, 2449, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0214", "CreationDate[2002-12-18]"}],
    Cell[1920047, 51590, 7245, 171, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0215", "CreationDate[2002-12-18]"}],
    Cell[1927295, 51763, 7508, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0215", "CreationDate[2002-12-18]"}],
    Cell[1934840, 51941, 4499, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0216", "CreationDate[2002-12-18]"}],
    Cell[1939342, 52051, 4673, 107, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0216", "CreationDate[2002-12-18]"}],
    Cell[1944669, 52188, 2333, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0217", "CreationDate[2002-12-18]"}],
    Cell[1947005, 52248, 2527, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0217", "CreationDate[2002-12-18]"}],
    Cell[1949569, 52314, 1994, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0218", "CreationDate[2002-12-18]"}],
    Cell[1951566, 52367, 2140, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0218", "CreationDate[2002-12-18]"}],
    Cell[1953743, 52425, 2804, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0219", "CreationDate[2002-12-18]"}],
    Cell[1956550, 52499, 2959, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0219", "CreationDate[2002-12-18]"}],
    Cell[1959546, 52578, 2053, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0220", "CreationDate[2002-12-18]"}],
    Cell[1961602, 52635, 2305, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0220", "CreationDate[2002-12-18]"}],
    Cell[1964631, 52726, 2403, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0221", "CreationDate[2002-12-18]"}],
    Cell[1967037, 52788, 2608, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0221", "CreationDate[2002-12-18]"}],
    Cell[1969682, 52856, 2079, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0222", "CreationDate[2002-12-18]"}],
    Cell[1971764, 52911, 2231, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0222", "CreationDate[2002-12-18]"}],
    Cell[1974032, 52971, 2956, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0223", "CreationDate[2002-12-18]"}],
    Cell[1976991, 53049, 3119, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0223", "CreationDate[2002-12-18]"}],
    Cell[1980147, 53132, 2207, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0224", "CreationDate[2002-12-18]"}],
    Cell[1982357, 53193, 2471, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0224", "CreationDate[2002-12-18]"}],
    Cell[1985592, 53289, 2682, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0225", "CreationDate[2002-12-18]"}],
    Cell[1988277, 53358, 2904, 69, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0225", "CreationDate[2002-12-18]"}],
    Cell[1991218, 53432, 2665, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0226", "CreationDate[2002-12-18]"}],
    Cell[1993886, 53499, 2679, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0226", "CreationDate[2002-12-18]"}],
    Cell[1996602, 53570, 2853, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0227", "CreationDate[2002-12-18]"}],
    Cell[1999458, 53641, 2999, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0227", "CreationDate[2002-12-18]"}],
    Cell[2002494, 53718, 1992, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0228", "CreationDate[2002-12-18]"}],
    Cell[2004489, 53770, 2078, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0228", "CreationDate[2002-12-18]"}],
    Cell[2006604, 53827, 2929, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0229", "CreationDate[2002-12-18]"}],
    Cell[2009536, 53900, 3064, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0229", "CreationDate[2002-12-18]"}],
    Cell[2012637, 53977, 2480, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0230", "CreationDate[2002-12-18]"}],
    Cell[2015120, 54041, 2584, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0230", "CreationDate[2002-12-18]"}],
    Cell[2018544, 54139, 2754, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0231", "CreationDate[2002-12-18]"}],
    Cell[2021301, 54210, 2993, 71, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0231", "CreationDate[2002-12-18]"}],
    Cell[2024331, 54286, 2517, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0232", "CreationDate[2002-12-18]"}],
    Cell[2026851, 54353, 2782, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0232", "CreationDate[2002-12-18]"}],
    Cell[2029670, 54426, 2931, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0233", "CreationDate[2002-12-18]"}],
    Cell[2032604, 54499, 2790, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0233", "CreationDate[2002-12-18]"}],
    Cell[2035431, 54572, 1912, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0234", "CreationDate[2002-12-18]"}],
    Cell[2037346, 54624, 2177, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0234", "CreationDate[2002-12-18]"}],
    Cell[2039560, 54683, 3005, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0235", "CreationDate[2002-12-18]"}],
    Cell[2042568, 54758, 3146, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0235", "CreationDate[2002-12-18]"}],
    Cell[2045751, 54837, 2556, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0236", "CreationDate[2002-12-18]"}],
    Cell[2048310, 54903, 2666, 65, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0236", "CreationDate[2002-12-18]"}],
    Cell[2051841, 55004, 5369, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0237", "CreationDate[2002-12-18]"}],
    Cell[2057213, 55134, 6033, 135, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0237", "CreationDate[2002-12-18]"}],
    Cell[2063283, 55274, 3383, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0238", "CreationDate[2002-12-18]"}],
    Cell[2066669, 55362, 3845, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0238", "CreationDate[2002-12-18]"}],
    Cell[2070551, 55459, 4580, 111, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0239", "CreationDate[2002-12-18]"}],
    Cell[2075134, 55572, 4319, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0239", "CreationDate[2002-12-18]"}],
    Cell[2079490, 55681, 2982, 79, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0240", "CreationDate[2002-12-18]"}],
    Cell[2082475, 55762, 3272, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0240", "CreationDate[2002-12-18]"}],
    Cell[2086637, 55880, 5424, 129, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0241", "CreationDate[2002-12-18]"}],
    Cell[2092064, 56011, 5518, 130, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0241", "CreationDate[2002-12-18]"}],
    Cell[2097619, 56146, 3765, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0242", "CreationDate[2002-12-18]"}],
    Cell[2101387, 56237, 3737, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0242", "CreationDate[2002-12-18]"}],
    Cell[2105161, 56333, 4792, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0243", "CreationDate[2002-12-18]"}],
    Cell[2109956, 56450, 4523, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0243", "CreationDate[2002-12-18]"}],
    Cell[2114516, 56563, 3144, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0244", "CreationDate[2002-12-18]"}],
    Cell[2117663, 56648, 3302, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0244", "CreationDate[2002-12-18]"}],
    Cell[2121899, 56770, 3232, 78, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0245", "CreationDate[2002-12-18]"}],
    Cell[2125134, 56850, 3433, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0245", "CreationDate[2002-12-18]"}],
    Cell[2128604, 56935, 2592, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0246", "CreationDate[2002-12-18]"}],
    Cell[2131199, 57000, 2580, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0246", "CreationDate[2002-12-18]"}],
    Cell[2133816, 57069, 4257, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0247", "CreationDate[2002-12-18]"}],
    Cell[2138076, 57169, 4515, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0247", "CreationDate[2002-12-18]"}],
    Cell[2142628, 57274, 3355, 78, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0248", "CreationDate[2002-12-18]"}],
    Cell[2145986, 57354, 3632, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0248", "CreationDate[2002-12-18]"}],
    Cell[2150624, 57478, 3311, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0249", "CreationDate[2002-12-18]"}],
    Cell[2153938, 57560, 3518, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0249", "CreationDate[2002-12-18]"}],
    Cell[2157493, 57647, 2637, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0250", "CreationDate[2002-12-18]"}],
    Cell[2160133, 57713, 2629, 65, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0250", "CreationDate[2002-12-18]"}],
    Cell[2162799, 57783, 4336, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0251", "CreationDate[2002-12-18]"}],
    Cell[2167138, 57885, 4600, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0251", "CreationDate[2002-12-18]"}],
    Cell[2171775, 57992, 3403, 79, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0252", "CreationDate[2002-12-18]"}],
    Cell[2175181, 58073, 3699, 84, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0252", "CreationDate[2002-12-18]"}],
    Cell[2179741, 58194, 2948, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0253", "CreationDate[2002-12-18]"}],
    Cell[2182692, 58269, 3167, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0253", "CreationDate[2002-12-18]"}],
    Cell[2185896, 58348, 2667, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0254", "CreationDate[2002-12-18]"}],
    Cell[2188566, 58417, 2879, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0254", "CreationDate[2002-12-18]"}],
    Cell[2191482, 58490, 2158, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0255", "CreationDate[2002-12-18]"}],
    Cell[2193643, 58546, 2305, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0255", "CreationDate[2002-12-18]"}],
    Cell[2195985, 58606, 1760, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0256", "CreationDate[2002-12-18]"}],
    Cell[2197748, 58654, 1903, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0256", "CreationDate[2002-12-18]"}],
    Cell[2199688, 58706, 2934, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0257", "CreationDate[2002-12-18]"}],
    Cell[2202625, 58780, 3131, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0257", "CreationDate[2002-12-18]"}],
    Cell[2205793, 58861, 2335, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0258", "CreationDate[2002-12-18]"}],
    Cell[2208131, 58923, 2269, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0258", "CreationDate[2002-12-18]"}],
    Cell[2211337, 59019, 3353, 78, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0259", "CreationDate[2002-12-18]"}],
    Cell[2214693, 59099, 3618, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0259", "CreationDate[2002-12-18]"}],
    Cell[2218348, 59185, 2748, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0260", "CreationDate[2002-12-18]"}],
    Cell[2221099, 59256, 2964, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0260", "CreationDate[2002-12-18]"}],
    Cell[2224100, 59331, 2190, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0261", "CreationDate[2002-12-18]"}],
    Cell[2226293, 59388, 2368, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0261", "CreationDate[2002-12-18]"}],
    Cell[2228698, 59450, 1843, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0262", "CreationDate[2002-12-18]"}],
    Cell[2230544, 59500, 1990, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0262", "CreationDate[2002-12-18]"}],
    Cell[2232571, 59554, 2917, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0263", "CreationDate[2002-12-18]"}],
    Cell[2235491, 59629, 3221, 79, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0263", "CreationDate[2002-12-18]"}],
    Cell[2238749, 59713, 2411, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0264", "CreationDate[2002-12-18]"}],
    Cell[2241163, 59777, 2347, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0264", "CreationDate[2002-12-18]"}],
    Cell[2244666, 59882, 6031, 138, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0265", "CreationDate[2002-12-18]"}],
    Cell[2250700, 60022, 6314, 139, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0265", "CreationDate[2002-12-18]"}],
    Cell[2257051, 60166, 4046, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0266", "CreationDate[2002-12-18]"}],
    Cell[2261100, 60263, 4420, 101, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0266", "CreationDate[2002-12-18]"}],
    Cell[2265557, 60369, 6198, 139, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0267", "CreationDate[2002-12-18]"}],
    Cell[2271758, 60510, 6647, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0267", "CreationDate[2002-12-18]"}],
    Cell[2278442, 60660, 4711, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0268", "CreationDate[2002-12-18]"}],
    Cell[2283156, 60769, 5140, 114, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0268", "CreationDate[2002-12-18]"}],
    Cell[2289472, 60929, 6046, 138, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0269", "CreationDate[2002-12-18]"}],
    Cell[2295521, 61069, 6329, 139, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0269", "CreationDate[2002-12-18]"}],
    Cell[2301887, 61213, 4083, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0270", "CreationDate[2002-12-18]"}],
    Cell[2305973, 61311, 4459, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0270", "CreationDate[2002-12-18]"}],
    Cell[2310469, 61418, 6251, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0271", "CreationDate[2002-12-18]"}],
    Cell[2316723, 61560, 6662, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0271", "CreationDate[2002-12-18]"}],
    Cell[2323422, 61710, 4870, 110, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0272", "CreationDate[2002-12-18]"}],
    Cell[2328295, 61822, 5317, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0272", "CreationDate[2002-12-18]"}],
    Cell[2334965, 61993, 2732, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0273", "CreationDate[2002-12-18]"}],
    Cell[2337700, 62062, 6101, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0273", "CreationDate[2002-12-18]"}],
    Cell[2343838, 62198, 2944, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0274", "CreationDate[2002-12-18]"}],
    Cell[2346785, 62271, 6321, 135, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0274", "CreationDate[2002-12-18]"}],
    Cell[2354521, 62457, 3961, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0275", "CreationDate[2002-12-18]"}],
    Cell[2358485, 62552, 7810, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0275", "CreationDate[2002-12-18]"}],
    Cell[2366332, 62716, 4254, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0276", "CreationDate[2002-12-18]"}],
    Cell[2370589, 62817, 8155, 166, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0276", "CreationDate[2002-12-18]"}],
    Cell[2380017, 63033, 2808, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0277", "CreationDate[2002-12-18]"}],
    Cell[2382828, 63104, 6206, 141, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0277", "CreationDate[2002-12-18]"}],
    Cell[2389071, 63250, 3031, 75, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0278", "CreationDate[2002-12-18]"}],
    Cell[2392105, 63327, 6338, 144, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0278", "CreationDate[2002-12-18]"}],
    Cell[2399814, 63520, 4147, 101, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0279", "CreationDate[2002-12-18]"}],
    Cell[2403964, 63623, 7322, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0279", "CreationDate[2002-12-18]"}],
    Cell[2411323, 63791, 4413, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0280", "CreationDate[2002-12-18]"}],
    Cell[2415739, 63900, 8301, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0280", "CreationDate[2002-12-18]"}],
    Cell[2425227, 64127, 2152, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0281", "CreationDate[2002-12-18]"}],
    Cell[2427382, 64183, 2370, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0281", "CreationDate[2002-12-18]"}],
    Cell[2429789, 64245, 1310, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0282", "CreationDate[2002-12-18]"}],
    Cell[2431102, 64279, 1456, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0282", "CreationDate[2002-12-18]"}],
    Cell[2432595, 64319, 1271, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0283", "CreationDate[2002-12-18]"}],
    Cell[2433869, 64352, 1432, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0283", "CreationDate[2002-12-18]"}],
    Cell[2435338, 64392, 8220, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0284", "CreationDate[2002-12-18]"}],
    Cell[2443561, 64573, 9004, 192, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0284", "CreationDate[2002-12-18]"}],
    Cell[2452602, 64770, 3137, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0285", "CreationDate[2002-12-18]"}],
    Cell[2455742, 64848, 3230, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0285", "CreationDate[2002-12-18]"}],
    Cell[2459009, 64928, 1939, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0286", "CreationDate[2002-12-18]"}],
    Cell[2460951, 64978, 1851, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0286", "CreationDate[2002-12-18]"}],
    Cell[2462839, 65028, 974, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0287", "CreationDate[2002-12-18]"}],
    Cell[2463816, 65053, 1103, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0287", "CreationDate[2002-12-18]"}],
    Cell[2464956, 65085, 1138, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0288", "CreationDate[2002-12-18]"}],
    Cell[2466097, 65116, 1250, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0288", "CreationDate[2002-12-18]"}],
    Cell[2467384, 65152, 3662, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0289", "CreationDate[2002-12-18]"}],
    Cell[2471049, 65238, 3799, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0289", "CreationDate[2002-12-18]"}],
    Cell[2474885, 65328, 1161, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0290", "CreationDate[2002-12-18]"}],
    Cell[2476049, 65358, 1348, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0290", "CreationDate[2002-12-18]"}],
    Cell[2477434, 65396, 1256, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0291", "CreationDate[2002-12-18]"}],
    Cell[2478693, 65430, 1411, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0291", "CreationDate[2002-12-18]"}],
    Cell[2480141, 65471, 6377, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0292", "CreationDate[2002-12-18]"}],
    Cell[2486521, 65610, 6093, 138, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0292", "CreationDate[2002-12-18]"}],
    Cell[2492651, 65753, 8531, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0293", "CreationDate[2002-12-18]"}],
    Cell[2501185, 65931, 8341, 182, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0293", "CreationDate[2002-12-18]"}],
    Cell[2509563, 66118, 12017, 241, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0294", "CreationDate[2002-12-18]"}],
    Cell[2521583, 66361, 12673, 251, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0294", "CreationDate[2002-12-18]"}],
    Cell[2534293, 66617, 7130, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0295", "CreationDate[2002-12-18]"}],
    Cell[2541426, 66783, 6857, 157, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0295", "CreationDate[2002-12-18]"}],
    Cell[2548320, 66945, 1051, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0296", "CreationDate[2002-12-18]"}],
    Cell[2549374, 66974, 1165, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0296", "CreationDate[2002-12-18]"}],
    Cell[2550576, 67009, 856, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0297", "CreationDate[2002-12-18]"}],
    Cell[2551435, 67033, 915, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0297", "CreationDate[2002-12-18]"}],
    Cell[2552387, 67061, 862, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0298", "CreationDate[2002-12-18]"}],
    Cell[2553252, 67085, 976, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0298", "CreationDate[2002-12-18]"}],
    Cell[2554265, 67115, 2094, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0299", "CreationDate[2002-12-18]"}],
    Cell[2556362, 67171, 2090, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0299", "CreationDate[2002-12-18]"}],
    Cell[2558489, 67230, 1094, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0300", "CreationDate[2002-12-18]"}],
    Cell[2559586, 67259, 1195, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0300", "CreationDate[2002-12-18]"}],
    Cell[2560818, 67294, 1125, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0301", "CreationDate[2002-12-18]"}],
    Cell[2561946, 67324, 1207, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0301", "CreationDate[2002-12-18]"}],
    Cell[2563190, 67359, 2905, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0302", "CreationDate[2002-12-18]"}],
    Cell[2566098, 67430, 2885, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0302", "CreationDate[2002-12-18]"}],
    Cell[2569020, 67505, 3474, 85, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0303", "CreationDate[2002-12-18]"}],
    Cell[2572497, 67592, 3758, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0303", "CreationDate[2002-12-18]"}],
    Cell[2576292, 67687, 4128, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0304", "CreationDate[2002-12-18]"}],
    Cell[2580423, 67788, 4447, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0304", "CreationDate[2002-12-18]"}],
    Cell[2584907, 67897, 8501, 184, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0305", "CreationDate[2002-12-18]"}],
    Cell[2593411, 68083, 9282, 195, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0305", "CreationDate[2002-12-18]"}],
    Cell[2602730, 68283, 3977, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0306", "CreationDate[2002-12-18]"}],
    Cell[2606710, 68383, 4213, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0306", "CreationDate[2002-12-18]"}],
    Cell[2610960, 68488, 5053, 117, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0307", "CreationDate[2002-12-18]"}],
    Cell[2616016, 68607, 5224, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0307", "CreationDate[2002-12-18]"}],
    Cell[2621277, 68729, 7097, 156, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0308", "CreationDate[2002-12-18]"}],
    Cell[2628377, 68887, 7496, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0308", "CreationDate[2002-12-18]"}],
    Cell[2635910, 69051, 8480, 180, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0309", "CreationDate[2002-12-18]"}],
    Cell[2644393, 69233, 9124, 186, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0309", "CreationDate[2002-12-18]"}],
    Cell[2653554, 69424, 11177, 224, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0310", "CreationDate[2002-12-18]"}],
    Cell[2664734, 69650, 11911, 232, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0310", "CreationDate[2002-12-18]"}],
    Cell[2676682, 69887, 2048, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0311", "CreationDate[2002-12-18]"}],
    Cell[2678733, 69941, 2237, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0311", "CreationDate[2002-12-18]"}],
    Cell[2681007, 70001, 3466, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0312", "CreationDate[2002-12-18]"}],
    Cell[2684476, 70090, 3740, 89, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0312", "CreationDate[2002-12-18]"}],
    Cell[2688253, 70184, 4960, 117, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0313", "CreationDate[2002-12-18]"}],
    Cell[2693216, 70303, 5291, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0313", "CreationDate[2002-12-18]"}],
    Cell[2698544, 70427, 6191, 145, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0314", "CreationDate[2002-12-18]"}],
    Cell[2704738, 70574, 6636, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0314", "CreationDate[2002-12-18]"}],
    Cell[2711411, 70727, 7340, 171, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0315", "CreationDate[2002-12-18]"}],
    Cell[2718754, 70900, 7813, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0315", "CreationDate[2002-12-18]"}],
    Cell[2727406, 71107, 2236, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0316", "CreationDate[2002-12-18]"}],
    Cell[2729645, 71165, 2564, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0316", "CreationDate[2002-12-18]"}],
    Cell[2732246, 71230, 1405, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0317", "CreationDate[2002-12-18]"}],
    Cell[2733654, 71267, 1561, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0317", "CreationDate[2002-12-18]"}],
    Cell[2735252, 71310, 1325, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0318", "CreationDate[2002-12-18]"}],
    Cell[2736580, 71344, 1473, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0318", "CreationDate[2002-12-18]"}],
    Cell[2738090, 71384, 8308, 181, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0319", "CreationDate[2002-12-18]"}],
    Cell[2746401, 71567, 9096, 194, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0319", "CreationDate[2002-12-18]"}],
    Cell[2755534, 71766, 3261, 79, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0320", "CreationDate[2002-12-18]"}],
    Cell[2758798, 71847, 3362, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0320", "CreationDate[2002-12-18]"}],
    Cell[2762197, 71930, 1845, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0321", "CreationDate[2002-12-18]"}],
    Cell[2764045, 71980, 1927, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0321", "CreationDate[2002-12-18]"}],
    Cell[2766009, 72032, 1124, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0322", "CreationDate[2002-12-18]"}],
    Cell[2767136, 72063, 1252, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0322", "CreationDate[2002-12-18]"}],
    Cell[2768425, 72100, 1177, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0323", "CreationDate[2002-12-18]"}],
    Cell[2769605, 72132, 1312, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0323", "CreationDate[2002-12-18]"}],
    Cell[2770954, 72170, 3428, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0324", "CreationDate[2002-12-18]"}],
    Cell[2774385, 72256, 3527, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0324", "CreationDate[2002-12-18]"}],
    Cell[2777949, 72344, 1502, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0325", "CreationDate[2002-12-18]"}],
    Cell[2779454, 72385, 1588, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0325", "CreationDate[2002-12-18]"}],
    Cell[2781079, 72430, 1480, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0326", "CreationDate[2002-12-18]"}],
    Cell[2782562, 72470, 1588, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0326", "CreationDate[2002-12-18]"}],
    Cell[2784187, 72515, 5931, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0327", "CreationDate[2002-12-18]"}],
    Cell[2790121, 72654, 6167, 140, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0327", "CreationDate[2002-12-18]"}],
    Cell[2796325, 72799, 7929, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0328", "CreationDate[2002-12-18]"}],
    Cell[2804257, 72977, 8415, 184, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0328", "CreationDate[2002-12-18]"}],
    Cell[2812709, 73166, 11155, 241, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0329", "CreationDate[2002-12-18]"}],
    Cell[2823867, 73409, 11753, 251, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0329", "CreationDate[2002-12-18]"}],
    Cell[2835657, 73665, 7214, 166, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0330", "CreationDate[2002-12-18]"}],
    Cell[2842874, 73833, 6949, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0330", "CreationDate[2002-12-18]"}],
    Cell[2849860, 73997, 1140, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0331", "CreationDate[2002-12-18]"}],
    Cell[2851003, 74028, 1262, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0331", "CreationDate[2002-12-18]"}],
    Cell[2852302, 74065, 959, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0332", "CreationDate[2002-12-18]"}],
    Cell[2853264, 74092, 1033, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0332", "CreationDate[2002-12-18]"}],
    Cell[2854334, 74123, 916, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0333", "CreationDate[2002-12-18]"}],
    Cell[2855253, 74148, 1020, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0333", "CreationDate[2002-12-18]"}],
    Cell[2856310, 74178, 2175, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0334", "CreationDate[2002-12-18]"}],
    Cell[2858488, 74236, 2279, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0334", "CreationDate[2002-12-18]"}],
    Cell[2860804, 74298, 1263, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0335", "CreationDate[2002-12-18]"}],
    Cell[2862070, 74332, 1357, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0335", "CreationDate[2002-12-18]"}],
    Cell[2863464, 74371, 1207, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0336", "CreationDate[2002-12-18]"}],
    Cell[2864674, 74402, 1291, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0336", "CreationDate[2002-12-18]"}],
    Cell[2866002, 74438, 2677, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0337", "CreationDate[2002-12-18]"}],
    Cell[2868682, 74505, 3115, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0337", "CreationDate[2002-12-18]"}],
    Cell[2871834, 74583, 3558, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0338", "CreationDate[2002-12-18]"}],
    Cell[2875395, 74672, 3855, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0338", "CreationDate[2002-12-18]"}],
    Cell[2879287, 74769, 4212, 101, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0339", "CreationDate[2002-12-18]"}],
    Cell[2883502, 74872, 4544, 106, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0339", "CreationDate[2002-12-18]"}],
    Cell[2888083, 74983, 8589, 186, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0340", "CreationDate[2002-12-18]"}],
    Cell[2896675, 75171, 9379, 197, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0340", "CreationDate[2002-12-18]"}],
    Cell[2906091, 75373, 4061, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0341", "CreationDate[2002-12-18]"}],
    Cell[2910155, 75475, 4308, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0341", "CreationDate[2002-12-18]"}],
    Cell[2914500, 75582, 5137, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0342", "CreationDate[2002-12-18]"}],
    Cell[2919640, 75703, 5319, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0342", "CreationDate[2002-12-18]"}],
    Cell[2924996, 75827, 7181, 158, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0343", "CreationDate[2002-12-18]"}],
    Cell[2932180, 75987, 7591, 161, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0343", "CreationDate[2002-12-18]"}],
    Cell[2939808, 76153, 8564, 182, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0344", "CreationDate[2002-12-18]"}],
    Cell[2948375, 76337, 9219, 188, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0344", "CreationDate[2002-12-18]"}],
    Cell[2957631, 76530, 11261, 226, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0345", "CreationDate[2002-12-18]"}],
    Cell[2968895, 76758, 12006, 234, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0345", "CreationDate[2002-12-18]"}],
    Cell[2980938, 76997, 2136, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0346", "CreationDate[2002-12-18]"}],
    Cell[2983077, 77053, 2428, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0346", "CreationDate[2002-12-18]"}],
    Cell[2985542, 77116, 3563, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0347", "CreationDate[2002-12-18]"}],
    Cell[2989108, 77207, 3841, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0347", "CreationDate[2002-12-18]"}],
    Cell[2992986, 77303, 4603, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0348", "CreationDate[2002-12-18]"}],
    Cell[2997592, 77421, 4916, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0348", "CreationDate[2002-12-18]"}],
    Cell[3002545, 77544, 5700, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0349", "CreationDate[2002-12-18]"}],
    Cell[3008248, 77688, 6147, 147, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0349", "CreationDate[2002-12-18]"}],
    Cell[3014432, 77840, 6716, 166, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0350", "CreationDate[2002-12-18]"}],
    Cell[3021151, 78008, 7217, 172, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0350", "CreationDate[2002-12-18]"}],
    Cell[3029221, 78215, 1772, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0351", "CreationDate[2002-12-18]"}],
    Cell[3030996, 78260, 1930, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0351", "CreationDate[2002-12-18]"}],
    Cell[3032963, 78313, 8517, 185, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0352", "CreationDate[2002-12-18]"}],
    Cell[3041483, 78500, 9307, 198, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0352", "CreationDate[2002-12-18]"}],
    Cell[3050827, 78703, 8797, 190, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0353", "CreationDate[2002-12-18]"}],
    Cell[3059627, 78895, 9580, 201, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0353", "CreationDate[2002-12-18]"}],
    Cell[3069244, 79101, 2196, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0354", "CreationDate[2002-12-18]"}],
    Cell[3071443, 79158, 2125, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0354", "CreationDate[2002-12-18]"}],
    Cell[3074491, 79247, 1842, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0355", "CreationDate[2002-12-18]"}],
    Cell[3076336, 79294, 2015, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0355", "CreationDate[2002-12-18]"}],
    Cell[3078388, 79350, 8559, 186, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0356", "CreationDate[2002-12-18]"}],
    Cell[3086950, 79538, 9351, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0356", "CreationDate[2002-12-18]"}],
    Cell[3096338, 79742, 8839, 191, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0357", "CreationDate[2002-12-18]"}],
    Cell[3105180, 79935, 9624, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0357", "CreationDate[2002-12-18]"}],
    Cell[3114841, 80142, 2078, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0358", "CreationDate[2002-12-18]"}],
    Cell[3116922, 80199, 2199, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0358", "CreationDate[2002-12-18]"}],
    Cell[3119882, 80285, 6651, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0359", "CreationDate[2002-12-18]"}],
    Cell[3126536, 80429, 6571, 146, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0359", "CreationDate[2002-12-18]"}],
    Cell[3133144, 80580, 12014, 245, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0360", "CreationDate[2002-12-18]"}],
    Cell[3145161, 80827, 13885, 280, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0360", "CreationDate[2002-12-18]"}],
    Cell[3159881, 81141, 5967, 134, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0361", "CreationDate[2002-12-18]"}],
    Cell[3165851, 81277, 6655, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0361", "CreationDate[2002-12-18]"}],
    Cell[3172543, 81430, 12089, 247, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0362", "CreationDate[2002-12-18]"}],
    Cell[3184635, 81679, 13969, 282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0362", "CreationDate[2002-12-18]"}],
    Cell[3199509, 81997, 7038, 156, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0363", "CreationDate[2002-12-18]"}],
    Cell[3206550, 82155, 7682, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0363", "CreationDate[2002-12-18]"}],
    Cell[3214269, 82325, 16937, 336, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0364", "CreationDate[2002-12-18]"}],
    Cell[3231209, 82663, 18490, 362, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0364", "CreationDate[2002-12-18]"}],
    Cell[3250624, 83061, 7383, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0365", "CreationDate[2002-12-18]"}],
    Cell[3258010, 83227, 8088, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0365", "CreationDate[2002-12-18]"}],
    Cell[3266135, 83406, 16557, 330, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0366", "CreationDate[2002-12-18]"}],
    Cell[3282695, 83738, 18353, 360, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0366", "CreationDate[2002-12-18]"}],
    Cell[3302086, 84141, 6362, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0367", "CreationDate[2002-12-18]"}],
    Cell[3308451, 84283, 7313, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0367", "CreationDate[2002-12-18]"}],
    Cell[3315801, 84446, 13094, 265, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0368", "CreationDate[2002-12-18]"}],
    Cell[3328898, 84713, 14952, 299, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0368", "CreationDate[2002-12-18]"}],
    Cell[3344964, 85057, 6421, 141, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0369", "CreationDate[2002-12-18]"}],
    Cell[3351388, 85200, 7374, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0369", "CreationDate[2002-12-18]"}],
    Cell[3358799, 85364, 13138, 266, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0370", "CreationDate[2002-12-18]"}],
    Cell[3371940, 85632, 14998, 300, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0370", "CreationDate[2002-12-18]"}],
    Cell[3388124, 85979, 6863, 150, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0371", "CreationDate[2002-12-18]"}],
    Cell[3394990, 86131, 7864, 168, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0371", "CreationDate[2002-12-18]"}],
    Cell[3402891, 86304, 16573, 330, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0372", "CreationDate[2002-12-18]"}],
    Cell[3419467, 86636, 18893, 371, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0372", "CreationDate[2002-12-18]"}],
    Cell[3439566, 87054, 6791, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0373", "CreationDate[2002-12-18]"}],
    Cell[3446360, 87204, 7894, 168, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0373", "CreationDate[2002-12-18]"}],
    Cell[3454291, 87377, 16588, 330, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0374", "CreationDate[2002-12-18]"}],
    Cell[3470882, 87709, 18908, 371, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0374", "CreationDate[2002-12-18]"}],
    Cell[3490551, 88112, 6039, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0375", "CreationDate[2002-12-18]"}],
    Cell[3496593, 88256, 6798, 156, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0375", "CreationDate[2002-12-18]"}],
    Cell[3503428, 88417, 11486, 239, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0376", "CreationDate[2002-12-18]"}],
    Cell[3514917, 88658, 13433, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0376", "CreationDate[2002-12-18]"}],
    Cell[3529181, 88968, 6124, 144, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0377", "CreationDate[2002-12-18]"}],
    Cell[3535308, 89114, 6887, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0377", "CreationDate[2002-12-18]"}],
    Cell[3542232, 89277, 11562, 241, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0378", "CreationDate[2002-12-18]"}],
    Cell[3553797, 89520, 13515, 278, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0378", "CreationDate[2002-12-18]"}],
    Cell[3568359, 89838, 2439, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0379", "CreationDate[2002-12-18]"}],
    Cell[3570801, 89901, 2652, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0379", "CreationDate[2002-12-18]"}],
    Cell[3573490, 89970, 1211, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0380", "CreationDate[2002-12-18]"}],
    Cell[3574704, 90002, 1361, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0380", "CreationDate[2002-12-18]"}],
    Cell[3576102, 90041, 9807, 205, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0381", "CreationDate[2002-12-18]"}],
    Cell[3585912, 90248, 10789, 213, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0381", "CreationDate[2002-12-18]"}],
    Cell[3596738, 90466, 8315, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0382", "CreationDate[2002-12-18]"}],
    Cell[3605056, 90647, 8689, 182, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0382", "CreationDate[2002-12-18]"}],
    Cell[3613782, 90834, 1252, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0383", "CreationDate[2002-12-18]"}],
    Cell[3615037, 90870, 1359, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0383", "CreationDate[2002-12-18]"}],
    Cell[3616433, 90910, 4364, 106, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0384", "CreationDate[2002-12-18]"}],
    Cell[3620800, 91018, 4648, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0384", "CreationDate[2002-12-18]"}],
    Cell[3625485, 91132, 2389, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0385", "CreationDate[2002-12-18]"}],
    Cell[3627877, 91193, 2318, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0385", "CreationDate[2002-12-18]"}],
    Cell[3630232, 91254, 5140, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0386", "CreationDate[2002-12-18]"}],
    Cell[3635375, 91377, 5506, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0386", "CreationDate[2002-12-18]"}],
    Cell[3640918, 91505, 4090, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0387", "CreationDate[2002-12-18]"}],
    Cell[3645011, 91601, 4208, 93, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0387", "CreationDate[2002-12-18]"}],
    Cell[3649256, 91699, 1175, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0388", "CreationDate[2002-12-18]"}],
    Cell[3650434, 91731, 1310, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0388", "CreationDate[2002-12-18]"}],
    Cell[3651781, 91769, 3787, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0389", "CreationDate[2002-12-18]"}],
    Cell[3655571, 91864, 4143, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0389", "CreationDate[2002-12-18]"}],
    Cell[3659751, 91966, 2347, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0390", "CreationDate[2002-12-18]"}],
    Cell[3662101, 92027, 2353, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0390", "CreationDate[2002-12-18]"}],
    Cell[3664491, 92090, 5365, 124, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0391", "CreationDate[2002-12-18]"}],
    Cell[3669859, 92216, 5830, 130, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0391", "CreationDate[2002-12-18]"}],
    Cell[3675726, 92351, 3223, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0392", "CreationDate[2002-12-18]"}],
    Cell[3678952, 92427, 3598, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0392", "CreationDate[2002-12-18]"}],
    Cell[3682587, 92513, 9435, 204, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0393", "CreationDate[2002-12-18]"}],
    Cell[3692025, 92719, 10114, 213, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0393", "CreationDate[2002-12-18]"}],
    Cell[3702176, 92937, 6355, 145, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0394", "CreationDate[2002-12-18]"}],
    Cell[3708534, 93084, 5855, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0394", "CreationDate[2002-12-18]"}],
    Cell[3714426, 93226, 7733, 174, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0395", "CreationDate[2002-12-18]"}],
    Cell[3722162, 93402, 8074, 175, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0395", "CreationDate[2002-12-18]"}],
    Cell[3730273, 93582, 11457, 249, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0396", "CreationDate[2002-12-18]"}],
    Cell[3741733, 93833, 11924, 249, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0396", "CreationDate[2002-12-18]"}],
    Cell[3753694, 94087, 17367, 343, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0397", "CreationDate[2002-12-18]"}],
    Cell[3771064, 94432, 16701, 342, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0397", "CreationDate[2002-12-18]"}],
    Cell[3787802, 94779, 42189, 780, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0398", "CreationDate[2002-12-18]"}],
    Cell[3829994, 95561, 44216, 803, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0398", "CreationDate[2002-12-18]"}],
    Cell[3874247, 96369, 1079, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0399", "CreationDate[2002-12-18]"}],
    Cell[3875329, 96399, 1223, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0399", "CreationDate[2002-12-18]"}],
    Cell[3876589, 96436, 2968, 70, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0400", "CreationDate[2002-12-18]"}],
    Cell[3879560, 96508, 3315, 77, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0400", "CreationDate[2002-12-18]"}],
    Cell[3882912, 96590, 4238, 102, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0401", "CreationDate[2002-12-18]"}],
    Cell[3887153, 96694, 4657, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0401", "CreationDate[2002-12-18]"}],
    Cell[3891847, 96809, 6025, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0402", "CreationDate[2002-12-18]"}],
    Cell[3897875, 96951, 6513, 147, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0402", "CreationDate[2002-12-18]"}],
    Cell[3904425, 97103, 8264, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0403", "CreationDate[2002-12-18]"}],
    Cell[3912692, 97281, 8985, 186, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0403", "CreationDate[2002-12-18]"}],
    Cell[3922802, 97509, 2525, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0404", "CreationDate[2002-12-18]"}],
    Cell[3925330, 97574, 2749, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0404", "CreationDate[2002-12-18]"}],
    Cell[3928116, 97645, 1299, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0405", "CreationDate[2002-12-18]"}],
    Cell[3929418, 97679, 1462, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0405", "CreationDate[2002-12-18]"}],
    Cell[3930917, 97720, 10373, 211, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0406", "CreationDate[2002-12-18]"}],
    Cell[3941293, 97933, 10890, 215, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0406", "CreationDate[2002-12-18]"}],
    Cell[3952220, 98153, 8405, 181, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0407", "CreationDate[2002-12-18]"}],
    Cell[3960628, 98336, 8790, 184, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0407", "CreationDate[2002-12-18]"}],
    Cell[3969455, 98525, 1326, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0408", "CreationDate[2002-12-18]"}],
    Cell[3970784, 98563, 1439, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0408", "CreationDate[2002-12-18]"}],
    Cell[3972260, 98605, 4450, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0409", "CreationDate[2002-12-18]"}],
    Cell[3976713, 98715, 4740, 111, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0409", "CreationDate[2002-12-18]"}],
    Cell[3981490, 98831, 2271, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0410", "CreationDate[2002-12-18]"}],
    Cell[3983764, 98892, 2398, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0410", "CreationDate[2002-12-18]"}],
    Cell[3986199, 98955, 5226, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0411", "CreationDate[2002-12-18]"}],
    Cell[3991428, 99080, 5603, 125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0411", "CreationDate[2002-12-18]"}],
    Cell[3997068, 99210, 3832, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0412", "CreationDate[2002-12-18]"}],
    Cell[4000903, 99306, 3948, 93, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0412", "CreationDate[2002-12-18]"}],
    Cell[4004888, 99404, 1261, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0413", "CreationDate[2002-12-18]"}],
    Cell[4006152, 99438, 1409, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0413", "CreationDate[2002-12-18]"}],
    Cell[4007598, 99478, 3464, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0414", "CreationDate[2002-12-18]"}],
    Cell[4011065, 99569, 3880, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0414", "CreationDate[2002-12-18]"}],
    Cell[4014982, 99671, 2433, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0415", "CreationDate[2002-12-18]"}],
    Cell[4017418, 99734, 2548, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0415", "CreationDate[2002-12-18]"}],
    Cell[4020003, 99800, 4989, 124, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0416", "CreationDate[2002-12-18]"}],
    Cell[4024995, 99926, 5391, 128, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0416", "CreationDate[2002-12-18]"}],
    Cell[4030423, 100059, 3318, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0417", "CreationDate[2002-12-18]"}],
    Cell[4033744, 100137, 3701, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0417", "CreationDate[2002-12-18]"}],
    Cell[4037482, 100225, 9525, 206, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0418", "CreationDate[2002-12-18]"}],
    Cell[4047010, 100433, 10216, 215, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0418", "CreationDate[2002-12-18]"}],
    Cell[4057263, 100653, 6431, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0419", "CreationDate[2002-12-18]"}],
    Cell[4063697, 100802, 5933, 139, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0419", "CreationDate[2002-12-18]"}],
    Cell[4069667, 100946, 7805, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0420", "CreationDate[2002-12-18]"}],
    Cell[4077475, 101124, 8152, 177, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0420", "CreationDate[2002-12-18]"}],
    Cell[4085664, 101306, 11529, 251, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0421", "CreationDate[2002-12-18]"}],
    Cell[4097196, 101559, 12002, 251, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0421", "CreationDate[2002-12-18]"}],
    Cell[4109235, 101815, 17443, 345, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0422", "CreationDate[2002-12-18]"}],
    Cell[4126681, 102162, 16779, 344, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0422", "CreationDate[2002-12-18]"}],
    Cell[4143497, 102511, 42265, 782, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0423", "CreationDate[2002-12-18]"}],
    Cell[4185765, 103295, 44298, 805, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0423", "CreationDate[2002-12-18]"}],
    Cell[4230100, 104105, 1165, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0424", "CreationDate[2002-12-18]"}],
    Cell[4231268, 104137, 1322, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0424", "CreationDate[2002-12-18]"}],
    Cell[4232627, 104176, 2804, 70, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0425", "CreationDate[2002-12-18]"}],
    Cell[4235434, 104248, 3073, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0425", "CreationDate[2002-12-18]"}],
    Cell[4238544, 104327, 4324, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0426", "CreationDate[2002-12-18]"}],
    Cell[4242871, 104433, 4756, 112, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0426", "CreationDate[2002-12-18]"}],
    Cell[4247664, 104550, 6111, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0427", "CreationDate[2002-12-18]"}],
    Cell[4253778, 104694, 6612, 149, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0427", "CreationDate[2002-12-18]"}],
    Cell[4260427, 104848, 7576, 172, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0428", "CreationDate[2002-12-18]"}],
    Cell[4268006, 105022, 8151, 179, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0428", "CreationDate[2002-12-18]"}],
    Cell[4277124, 105239, 8722, 190, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0429", "CreationDate[2002-12-18]"}],
    Cell[4285849, 105431, 8922, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0429", "CreationDate[2002-12-18]"}],
    Cell[4294808, 105635, 13507, 276, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0430", "CreationDate[2002-12-18]"}],
    Cell[4308318, 105913, 15525, 311, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0430", "CreationDate[2002-12-18]"}],
    Cell[4324840, 106262, 9479, 195, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0431", "CreationDate[2002-12-18]"}],
    Cell[4334322, 106459, 9664, 203, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0431", "CreationDate[2002-12-18]"}],
    Cell[4344023, 106667, 13576, 277, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0432", "CreationDate[2002-12-18]"}],
    Cell[4357602, 106946, 15596, 312, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0432", "CreationDate[2002-12-18]"}],
    Cell[4374285, 107302, 7260, 161, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0433", "CreationDate[2002-12-18]"}],
    Cell[4381548, 107465, 8224, 178, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0433", "CreationDate[2002-12-18]"}],
    Cell[4389809, 107648, 13204, 269, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0434", "CreationDate[2002-12-18]"}],
    Cell[4403016, 107919, 14739, 295, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0434", "CreationDate[2002-12-18]"}],
    Cell[4418914, 108260, 7317, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0435", "CreationDate[2002-12-18]"}],
    Cell[4426234, 108424, 8285, 179, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0435", "CreationDate[2002-12-18]"}],
    Cell[4434556, 108608, 13246, 270, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0436", "CreationDate[2002-12-18]"}],
    Cell[4447805, 108880, 14785, 296, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0436", "CreationDate[2002-12-18]"}],
    Cell[4463633, 109217, 2826, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0437", "CreationDate[2002-12-18]"}],
    Cell[4466462, 109290, 3016, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0437", "CreationDate[2002-12-18]"}],
    Cell[4469515, 109367, 1776, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0438", "CreationDate[2002-12-18]"}],
    Cell[4471294, 109414, 1798, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0438", "CreationDate[2002-12-18]"}],
    Cell[4473129, 109464, 10275, 220, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0439", "CreationDate[2002-12-18]"}],
    Cell[4483407, 109686, 10703, 222, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0439", "CreationDate[2002-12-18]"}],
    Cell[4494147, 109913, 9215, 197, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0440", "CreationDate[2002-12-18]"}],
    Cell[4503365, 110112, 9422, 196, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0440", "CreationDate[2002-12-18]"}],
    Cell[4512824, 110313, 1375, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0441", "CreationDate[2002-12-18]"}],
    Cell[4514202, 110352, 1485, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0441", "CreationDate[2002-12-18]"}],
    Cell[4515724, 110396, 10044, 212, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0442", "CreationDate[2002-12-18]"}],
    Cell[4525771, 110610, 9867, 205, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0442", "CreationDate[2002-12-18]"}],
    Cell[4535675, 110820, 2516, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0443", "CreationDate[2002-12-18]"}],
    Cell[4538194, 110884, 2442, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0443", "CreationDate[2002-12-18]"}],
    Cell[4540673, 110949, 11287, 236, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0444", "CreationDate[2002-12-18]"}],
    Cell[4551963, 111187, 12082, 242, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0444", "CreationDate[2002-12-18]"}],
    Cell[4564082, 111434, 4217, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0445", "CreationDate[2002-12-18]"}],
    Cell[4568302, 111533, 4334, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0445", "CreationDate[2002-12-18]"}],
    Cell[4572673, 111635, 1491, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0446", "CreationDate[2002-12-18]"}],
    Cell[4574167, 111674, 1646, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0446", "CreationDate[2002-12-18]"}],
    Cell[4575850, 111719, 3118, 75, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0447", "CreationDate[2002-12-18]"}],
    Cell[4578971, 111796, 3357, 77, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0447", "CreationDate[2002-12-18]"}],
    Cell[4582365, 111878, 2294, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0448", "CreationDate[2002-12-18]"}],
    Cell[4584662, 111938, 2431, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0448", "CreationDate[2002-12-18]"}],
    Cell[4587130, 112001, 9088, 207, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0449", "CreationDate[2002-12-18]"}],
    Cell[4596221, 112210, 9719, 213, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0449", "CreationDate[2002-12-18]"}],
    Cell[4605977, 112428, 5050, 112, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0450", "CreationDate[2002-12-18]"}],
    Cell[4611030, 112542, 5402, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0450", "CreationDate[2002-12-18]"}],
    Cell[4616469, 112664, 9664, 223, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0451", "CreationDate[2002-12-18]"}],
    Cell[4626136, 112889, 9869, 219, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0451", "CreationDate[2002-12-18]"}],
    Cell[4636042, 113113, 4670, 112, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0452", "CreationDate[2002-12-18]"}],
    Cell[4640715, 113227, 4825, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0452", "CreationDate[2002-12-18]"}],
    Cell[4645577, 113342, 7852, 177, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0453", "CreationDate[2002-12-18]"}],
    Cell[4653432, 113521, 8173, 177, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0453", "CreationDate[2002-12-18]"}],
    Cell[4661642, 113703, 11576, 252, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0454", "CreationDate[2002-12-18]"}],
    Cell[4673221, 113957, 12028, 251, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0454", "CreationDate[2002-12-18]"}],
    Cell[4685286, 114213, 16118, 342, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0455", "CreationDate[2002-12-18]"}],
    Cell[4701407, 114557, 16805, 344, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0455", "CreationDate[2002-12-18]"}],
    Cell[4718249, 114906, 42316, 783, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0456", "CreationDate[2002-12-18]"}],
    Cell[4760568, 115691, 44348, 807, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0456", "CreationDate[2002-12-18]"}],
    Cell[4804953, 116503, 1406, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0457", "CreationDate[2002-12-18]"}],
    Cell[4806362, 116541, 1559, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0457", "CreationDate[2002-12-18]"}],
    Cell[4807958, 116585, 3437, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0458", "CreationDate[2002-12-18]"}],
    Cell[4811398, 116667, 3464, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0458", "CreationDate[2002-12-18]"}],
    Cell[4814899, 116755, 6364, 143, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0459", "CreationDate[2002-12-18]"}],
    Cell[4821266, 116900, 6832, 150, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0459", "CreationDate[2002-12-18]"}],
    Cell[4828135, 117055, 6497, 150, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0460", "CreationDate[2002-12-18]"}],
    Cell[4834635, 117207, 7052, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0460", "CreationDate[2002-12-18]"}],
    Cell[4841724, 117370, 8776, 186, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0461", "CreationDate[2002-12-18]"}],
    Cell[4850503, 117558, 9616, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0461", "CreationDate[2002-12-18]"}],
    Cell[4861238, 117800, 2907, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0462", "CreationDate[2002-12-18]"}],
    Cell[4864148, 117875, 3101, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0462", "CreationDate[2002-12-18]"}],
    Cell[4867286, 117954, 1862, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0463", "CreationDate[2002-12-18]"}],
    Cell[4869151, 118003, 1967, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0463", "CreationDate[2002-12-18]"}],
    Cell[4871155, 118056, 10360, 222, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0464", "CreationDate[2002-12-18]"}],
    Cell[4881518, 118280, 10802, 224, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0464", "CreationDate[2002-12-18]"}],
    Cell[4892357, 118509, 9299, 199, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0465", "CreationDate[2002-12-18]"}],
    Cell[4901659, 118710, 9521, 198, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0465", "CreationDate[2002-12-18]"}],
    Cell[4911217, 118913, 1449, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0466", "CreationDate[2002-12-18]"}],
    Cell[4912669, 118954, 1563, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0466", "CreationDate[2002-12-18]"}],
    Cell[4914269, 119000, 10130, 214, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0467", "CreationDate[2002-12-18]"}],
    Cell[4924402, 119216, 9962, 207, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0467", "CreationDate[2002-12-18]"}],
    Cell[4934401, 119428, 2390, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0468", "CreationDate[2002-12-18]"}],
    Cell[4936794, 119492, 2441, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0468", "CreationDate[2002-12-18]"}],
    Cell[4939272, 119557, 11373, 238, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0469", "CreationDate[2002-12-18]"}],
    Cell[4950648, 119797, 12177, 244, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0469", "CreationDate[2002-12-18]"}],
    Cell[4962862, 120046, 3951, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0470", "CreationDate[2002-12-18]"}],
    Cell[4966816, 120145, 4040, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0470", "CreationDate[2002-12-18]"}],
    Cell[4970893, 120245, 1533, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0471", "CreationDate[2002-12-18]"}],
    Cell[4972429, 120285, 1694, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0471", "CreationDate[2002-12-18]"}],
    Cell[4974160, 120331, 3204, 77, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0472", "CreationDate[2002-12-18]"}],
    Cell[4977367, 120410, 3456, 79, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0472", "CreationDate[2002-12-18]"}],
    Cell[4980860, 120494, 2380, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0473", "CreationDate[2002-12-18]"}],
    Cell[4983243, 120556, 2525, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0473", "CreationDate[2002-12-18]"}],
    Cell[4985805, 120621, 9174, 209, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0474", "CreationDate[2002-12-18]"}],
    Cell[4994982, 120832, 9818, 215, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0474", "CreationDate[2002-12-18]"}],
    Cell[5004837, 121052, 5136, 114, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0475", "CreationDate[2002-12-18]"}],
    Cell[5009976, 121168, 5501, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0475", "CreationDate[2002-12-18]"}],
    Cell[5015514, 121292, 9745, 225, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0476", "CreationDate[2002-12-18]"}],
    Cell[5025262, 121519, 9954, 221, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0476", "CreationDate[2002-12-18]"}],
    Cell[5035253, 121745, 4742, 114, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0477", "CreationDate[2002-12-18]"}],
    Cell[5039998, 121861, 4901, 112, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0477", "CreationDate[2002-12-18]"}],
    Cell[5044936, 121978, 7924, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0478", "CreationDate[2002-12-18]"}],
    Cell[5052863, 122159, 8249, 179, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0478", "CreationDate[2002-12-18]"}],
    Cell[5061149, 122343, 11648, 254, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0479", "CreationDate[2002-12-18]"}],
    Cell[5072800, 122599, 12104, 253, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0479", "CreationDate[2002-12-18]"}],
    Cell[5084941, 122857, 16190, 344, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0480", "CreationDate[2002-12-18]"}],
    Cell[5101134, 123203, 16881, 346, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0480", "CreationDate[2002-12-18]"}],
    Cell[5118052, 123554, 42392, 785, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0481", "CreationDate[2002-12-18]"}],
    Cell[5160447, 124341, 44428, 809, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0481", "CreationDate[2002-12-18]"}],
    Cell[5204912, 125155, 1448, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0482", "CreationDate[2002-12-18]"}],
    Cell[5206363, 125194, 1607, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0482", "CreationDate[2002-12-18]"}],
    Cell[5208007, 125239, 3479, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0483", "CreationDate[2002-12-18]"}],
    Cell[5211489, 125322, 3512, 84, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0483", "CreationDate[2002-12-18]"}],
    Cell[5215038, 125411, 6406, 144, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0484", "CreationDate[2002-12-18]"}],
    Cell[5221447, 125557, 6880, 151, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0484", "CreationDate[2002-12-18]"}],
    Cell[5228364, 125713, 6539, 151, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0485", "CreationDate[2002-12-18]"}],
    Cell[5234906, 125866, 7100, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0485", "CreationDate[2002-12-18]"}],
    Cell[5242043, 126030, 8818, 187, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0486", "CreationDate[2002-12-18]"}],
    Cell[5250864, 126219, 9664, 200, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0486", "CreationDate[2002-12-18]"}],
    Cell[5261837, 126469, 8851, 193, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0487", "CreationDate[2002-12-18]"}],
    Cell[5270691, 126664, 10028, 212, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0487", "CreationDate[2002-12-18]"}],
    Cell[5280756, 126881, 13819, 281, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0488", "CreationDate[2002-12-18]"}],
    Cell[5294578, 127164, 15837, 316, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0488", "CreationDate[2002-12-18]"}],
    Cell[5311744, 127530, 8881, 193, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0489", "CreationDate[2002-12-18]"}],
    Cell[5320628, 127725, 10058, 212, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0489", "CreationDate[2002-12-18]"}],
    Cell[5330723, 127942, 13834, 281, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0490", "CreationDate[2002-12-18]"}],
    Cell[5344560, 128225, 15852, 316, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0490", "CreationDate[2002-12-18]"}],
    Cell[5361430, 128588, 2893, 70, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0491", "CreationDate[2002-12-18]"}],
    Cell[5364326, 128660, 3145, 77, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0491", "CreationDate[2002-12-18]"}],
    Cell[5367508, 128742, 2826, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0492", "CreationDate[2002-12-18]"}],
    Cell[5370337, 128813, 3149, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0492", "CreationDate[2002-12-18]"}],
    Cell[5373523, 128894, 2540, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0493", "CreationDate[2002-12-18]"}],
    Cell[5376066, 128958, 2802, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0493", "CreationDate[2002-12-18]"}],
    Cell[5378905, 129033, 2488, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0494", "CreationDate[2002-12-18]"}],
    Cell[5381396, 129097, 2716, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0494", "CreationDate[2002-12-18]"}],
    Cell[5384149, 129170, 4125, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0495", "CreationDate[2002-12-18]"}],
    Cell[5388277, 129271, 4081, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0495", "CreationDate[2002-12-18]"}],
    Cell[5392988, 129403, 1935, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0496", "CreationDate[2002-12-18]"}],
    Cell[5394926, 129454, 1977, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0496", "CreationDate[2002-12-18]"}],
    Cell[5397410, 129532, 1827, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0497", "CreationDate[2002-12-18]"}],
    Cell[5399240, 129581, 1871, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0497", "CreationDate[2002-12-18]"}],
    Cell[5401556, 129655, 1283, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0498", "CreationDate[2002-12-18]"}],
    Cell[5402842, 129692, 1332, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0498", "CreationDate[2002-12-18]"}],
    Cell[5404843, 129762, 5407, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0499", "CreationDate[2002-12-18]"}],
    Cell[5410253, 129887, 5509, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0499", "CreationDate[2002-12-18]"}],
    Cell[5416353, 130038, 5693, 129, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0500", "CreationDate[2002-12-18]"}],
    Cell[5422049, 130169, 5803, 129, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0500", "CreationDate[2002-12-18]"}],
    Cell[5428454, 130329, 2300, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0501", "CreationDate[2002-12-18]"}],
    Cell[5430757, 130392, 2648, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0501", "CreationDate[2002-12-18]"}],
    Cell[5433888, 130484, 2277, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0502", "CreationDate[2002-12-18]"}],
    Cell[5436168, 130544, 2357, 62, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0502", "CreationDate[2002-12-18]"}],
    Cell[5438970, 130630, 1931, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0503", "CreationDate[2002-12-18]"}],
    Cell[5440904, 130680, 2076, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0503", "CreationDate[2002-12-18]"}],
    Cell[5443017, 130734, 1283, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0504", "CreationDate[2002-12-18]"}],
    Cell[5444303, 130771, 1332, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0504", "CreationDate[2002-12-18]"}],
    Cell[5445672, 130813, 891, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0505", "CreationDate[2002-12-18]"}],
    Cell[5446566, 130840, 948, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0505", "CreationDate[2002-12-18]"}],
    Cell[5447664, 130877, 472, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0506", "CreationDate[2002-12-18]"}],
    Cell[5448139, 130891, 524, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0506", "CreationDate[2002-12-18]"}],
    Cell[5448700, 130910, 444, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0507", "CreationDate[2002-12-18]"}],
    Cell[5449147, 130923, 483, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0507", "CreationDate[2002-12-18]"}],
    Cell[5449952, 130955, 1759, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0508", "CreationDate[2002-12-18]"}],
    Cell[5451714, 130999, 1854, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0508", "CreationDate[2002-12-18]"}],
    Cell[5453605, 131048, 1882, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0509", "CreationDate[2002-12-18]"}],
    Cell[5455490, 131095, 2007, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0509", "CreationDate[2002-12-18]"}],
    Cell[5457728, 131160, 1787, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0510", "CreationDate[2002-12-18]"}],
    Cell[5459518, 131205, 1961, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0510", "CreationDate[2002-12-18]"}],
    Cell[5461516, 131256, 1941, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0511", "CreationDate[2002-12-18]"}],
    Cell[5463460, 131305, 2053, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0511", "CreationDate[2002-12-18]"}],
    Cell[5465846, 131376, 1370, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0512", "CreationDate[2002-12-18]"}],
    Cell[5467219, 131412, 1445, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0512", "CreationDate[2002-12-18]"}],
    Cell[5468701, 131453, 1585, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0513", "CreationDate[2002-12-18]"}],
    Cell[5470289, 131494, 1712, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0513", "CreationDate[2002-12-18]"}],
    Cell[5472234, 131553, 1370, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0514", "CreationDate[2002-12-18]"}],
    Cell[5473607, 131589, 1445, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0514", "CreationDate[2002-12-18]"}],
    Cell[5475089, 131630, 1585, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0515", "CreationDate[2002-12-18]"}],
    Cell[5476677, 131671, 1712, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0515", "CreationDate[2002-12-18]"}],
    Cell[5478790, 131737, 399, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0516", "CreationDate[2002-12-18]"}],
    Cell[5479192, 131749, 525, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0516", "CreationDate[2002-12-18]"}],
    Cell[5479754, 131768, 1033, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0517", "CreationDate[2002-12-18]"}],
    Cell[5480790, 131798, 1309, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0517", "CreationDate[2002-12-18]"}],
    Cell[5482389, 131851, 646, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0518", "CreationDate[2002-12-18]"}],
    Cell[5483038, 131871, 844, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0518", "CreationDate[2002-12-18]"}],
    Cell[5483919, 131899, 1094, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0519", "CreationDate[2002-12-18]"}],
    Cell[5485016, 131930, 1462, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0519", "CreationDate[2002-12-18]"}],
    Cell[5486768, 131985, 421, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0520", "CreationDate[2002-12-18]"}],
    Cell[5487192, 131998, 549, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0520", "CreationDate[2002-12-18]"}],
    Cell[5487778, 132018, 4951, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0521", "CreationDate[2002-12-18]"}],
    Cell[5492732, 132125, 13211, 261, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0521", "CreationDate[2002-12-18]"}],
    Cell[5506233, 132404, 657, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0522", "CreationDate[2002-12-18]"}],
    Cell[5506893, 132424, 864, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0522", "CreationDate[2002-12-18]"}],
    Cell[5507794, 132453, 4744, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0523", "CreationDate[2002-12-18]"}],
    Cell[5512541, 132555, 12913, 255, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0523", "CreationDate[2002-12-18]"}],
    Cell[5525744, 132828, 378, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0524", "CreationDate[2002-12-18]"}],
    Cell[5526125, 132839, 502, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0524", "CreationDate[2002-12-18]"}],
    Cell[5526664, 132857, 3378, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0525", "CreationDate[2002-12-18]"}],
    Cell[5530045, 132932, 7820, 157, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0525", "CreationDate[2002-12-18]"}],
    Cell[5538155, 133107, 848, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0526", "CreationDate[2002-12-18]"}],
    Cell[5539006, 133133, 990, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0526", "CreationDate[2002-12-18]"}],
    Cell[5540033, 133165, 3699, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0527", "CreationDate[2002-12-18]"}],
    Cell[5543735, 133247, 8142, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0527", "CreationDate[2002-12-18]"}],
    Cell[5552277, 133433, 853, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0528", "CreationDate[2002-12-18]"}],
    Cell[5553133, 133458, 1114, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0528", "CreationDate[2002-12-18]"}],
    Cell[5554284, 133492, 936, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0529", "CreationDate[2002-12-18]"}],
    Cell[5555223, 133519, 1220, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0529", "CreationDate[2002-12-18]"}],
    Cell[5556735, 133569, 1011, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0530", "CreationDate[2002-12-18]"}],
    Cell[5557749, 133598, 1238, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0530", "CreationDate[2002-12-18]"}],
    Cell[5559024, 133635, 1082, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0531", "CreationDate[2002-12-18]"}],
    Cell[5560109, 133666, 1338, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0531", "CreationDate[2002-12-18]"}],
    Cell[5561739, 133719, 3834, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0532", "CreationDate[2002-12-18]"}],
    Cell[5565576, 133807, 11052, 239, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0532", "CreationDate[2002-12-18]"}],
    Cell[5576665, 134051, 6486, 134, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0533", "CreationDate[2002-12-18]"}],
    Cell[5583154, 134187, 14325, 284, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0533", "CreationDate[2002-12-18]"}],
    Cell[5597771, 134489, 3691, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0534", "CreationDate[2002-12-18]"}],
    Cell[5601465, 134572, 10684, 231, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0534", "CreationDate[2002-12-18]"}],
    Cell[5612186, 134808, 6192, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0535", "CreationDate[2002-12-18]"}],
    Cell[5618381, 134938, 14066, 279, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0535", "CreationDate[2002-12-18]"}],
    Cell[5632739, 135235, 2238, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0536", "CreationDate[2002-12-18]"}],
    Cell[5634980, 135292, 5566, 130, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0536", "CreationDate[2002-12-18]"}],
    Cell[5640583, 135427, 3995, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0537", "CreationDate[2002-12-18]"}],
    Cell[5644581, 135516, 7814, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0537", "CreationDate[2002-12-18]"}],
    Cell[5652687, 135697, 2342, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0538", "CreationDate[2002-12-18]"}],
    Cell[5655032, 135757, 5736, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0538", "CreationDate[2002-12-18]"}],
    Cell[5660805, 135896, 4127, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0539", "CreationDate[2002-12-18]"}],
    Cell[5664935, 135988, 7997, 167, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0539", "CreationDate[2002-12-18]"}],
    Cell[5674239, 136214, 5511, 127, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0540", "CreationDate[2002-12-18]"}],
    Cell[5679753, 136343, 7426, 157, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0540", "CreationDate[2002-12-18]"}],
    Cell[5687216, 136505, 10574, 214, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0541", "CreationDate[2002-12-18]"}],
    Cell[5697793, 136721, 12771, 259, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0541", "CreationDate[2002-12-18]"}],
    Cell[5711490, 137018, 5894, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0542", "CreationDate[2002-12-18]"}],
    Cell[5717387, 137153, 7865, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0542", "CreationDate[2002-12-18]"}],
    Cell[5725289, 137321, 10838, 219, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0543", "CreationDate[2002-12-18]"}],
    Cell[5736130, 137542, 13288, 266, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0543", "CreationDate[2002-12-18]"}],
    Cell[5750828, 137870, 3726, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0544", "CreationDate[2002-12-18]"}],
    Cell[5754557, 137961, 3953, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0544", "CreationDate[2002-12-18]"}],
    Cell[5758547, 138057, 3166, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0545", "CreationDate[2002-12-18]"}],
    Cell[5761716, 138135, 3415, 79, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0545", "CreationDate[2002-12-18]"}],
    Cell[5765168, 138219, 5285, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0546", "CreationDate[2002-12-18]"}],
    Cell[5770456, 138340, 5635, 124, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0546", "CreationDate[2002-12-18]"}],
    Cell[5776128, 138469, 3903, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0547", "CreationDate[2002-12-18]"}],
    Cell[5780034, 138568, 4237, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0547", "CreationDate[2002-12-18]"}],
    Cell[5785390, 138716, 3766, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0548", "CreationDate[2002-12-18]"}],
    Cell[5789159, 138808, 3997, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0548", "CreationDate[2002-12-18]"}],
    Cell[5793193, 138905, 3338, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0549", "CreationDate[2002-12-18]"}],
    Cell[5796534, 138987, 3604, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0549", "CreationDate[2002-12-18]"}],
    Cell[5800175, 139075, 5360, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0550", "CreationDate[2002-12-18]"}],
    Cell[5805538, 139198, 5771, 129, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0550", "CreationDate[2002-12-18]"}],
    Cell[5811346, 139332, 4254, 103, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0551", "CreationDate[2002-12-18]"}],
    Cell[5815603, 139437, 4681, 112, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0551", "CreationDate[2002-12-18]"}],
    Cell[5821405, 139594, 5298, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0552", "CreationDate[2002-12-18]"}],
    Cell[5826706, 139719, 5579, 124, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0552", "CreationDate[2002-12-18]"}],
    Cell[5832322, 139848, 3973, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0553", "CreationDate[2002-12-18]"}],
    Cell[5836298, 139944, 4336, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0553", "CreationDate[2002-12-18]"}],
    Cell[5840671, 140049, 4557, 112, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0554", "CreationDate[2002-12-18]"}],
    Cell[5845231, 140163, 4499, 107, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0554", "CreationDate[2002-12-18]"}],
    Cell[5849767, 140275, 3651, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0555", "CreationDate[2002-12-18]"}],
    Cell[5853421, 140371, 3933, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0555", "CreationDate[2002-12-18]"}],
    Cell[5858551, 140513, 5402, 125, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0556", "CreationDate[2002-12-18]"}],
    Cell[5863956, 140640, 5681, 126, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0556", "CreationDate[2002-12-18]"}],
    Cell[5869674, 140771, 4061, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0557", "CreationDate[2002-12-18]"}],
    Cell[5873738, 140869, 4445, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0557", "CreationDate[2002-12-18]"}],
    Cell[5878220, 140977, 5061, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0558", "CreationDate[2002-12-18]"}],
    Cell[5883284, 141102, 4992, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0558", "CreationDate[2002-12-18]"}],
    Cell[5888313, 141225, 3955, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0559", "CreationDate[2002-12-18]"}],
    Cell[5892271, 141327, 4253, 101, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0559", "CreationDate[2002-12-18]"}],
    Cell[5897793, 141477, 7351, 168, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0560", "CreationDate[2002-12-18]"}],
    Cell[5905147, 141647, 7683, 170, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0560", "CreationDate[2002-12-18]"}],
    Cell[5912867, 141822, 5643, 127, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0561", "CreationDate[2002-12-18]"}],
    Cell[5918513, 141951, 6123, 133, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0561", "CreationDate[2002-12-18]"}],
    Cell[5924673, 142089, 7900, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0562", "CreationDate[2002-12-18]"}],
    Cell[5932576, 142270, 8115, 178, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0562", "CreationDate[2002-12-18]"}],
    Cell[5940728, 142453, 5169, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0563", "CreationDate[2002-12-18]"}],
    Cell[5945900, 142588, 5556, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0563", "CreationDate[2002-12-18]"}],
    Cell[5952745, 142771, 7371, 168, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0564", "CreationDate[2002-12-18]"}],
    Cell[5960119, 142941, 7703, 170, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0564", "CreationDate[2002-12-18]"}],
    Cell[5967859, 143116, 5792, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0565", "CreationDate[2002-12-18]"}],
    Cell[5973654, 143246, 6297, 136, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0565", "CreationDate[2002-12-18]"}],
    Cell[5979988, 143387, 7054, 161, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0566", "CreationDate[2002-12-18]"}],
    Cell[5987045, 143550, 7146, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0566", "CreationDate[2002-12-18]"}],
    Cell[5994228, 143713, 5625, 141, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0567", "CreationDate[2002-12-18]"}],
    Cell[5999856, 143856, 5998, 141, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0567", "CreationDate[2002-12-18]"}],
    Cell[6006939, 144042, 4034, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0568", "CreationDate[2002-12-18]"}],
    Cell[6010976, 144139, 4279, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0568", "CreationDate[2002-12-18]"}],
    Cell[6015292, 144241, 3396, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0569", "CreationDate[2002-12-18]"}],
    Cell[6018691, 144323, 3653, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0569", "CreationDate[2002-12-18]"}],
    Cell[6022381, 144411, 5724, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0570", "CreationDate[2002-12-18]"}],
    Cell[6028108, 144541, 5979, 132, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0570", "CreationDate[2002-12-18]"}],
    Cell[6034124, 144678, 4741, 120, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0571", "CreationDate[2002-12-18]"}],
    Cell[6038868, 144800, 5094, 122, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0571", "CreationDate[2002-12-18]"}],
    Cell[6045119, 144969, 4074, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0572", "CreationDate[2002-12-18]"}],
    Cell[6049196, 145067, 4323, 98, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0572", "CreationDate[2002-12-18]"}],
    Cell[6053556, 145170, 3619, 85, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0573", "CreationDate[2002-12-18]"}],
    Cell[6057178, 145257, 3893, 88, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0573", "CreationDate[2002-12-18]"}],
    Cell[6061108, 145350, 6931, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0574", "CreationDate[2002-12-18]"}],
    Cell[6068042, 145516, 6922, 160, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0574", "CreationDate[2002-12-18]"}],
    Cell[6075001, 145681, 5799, 130, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0575", "CreationDate[2002-12-18]"}],
    Cell[6080803, 145813, 6057, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0575", "CreationDate[2002-12-18]"}],
    Cell[6086897, 145952, 5169, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0576", "CreationDate[2002-12-18]"}],
    Cell[6092069, 146082, 5584, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0576", "CreationDate[2002-12-18]"}],
    Cell[6098812, 146260, 5468, 126, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0577", "CreationDate[2002-12-18]"}],
    Cell[6104283, 146388, 5772, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0577", "CreationDate[2002-12-18]"}],
    Cell[6110092, 146520, 4219, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0578", "CreationDate[2002-12-18]"}],
    Cell[6114314, 146620, 4526, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0578", "CreationDate[2002-12-18]"}],
    Cell[6118877, 146728, 4859, 118, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0579", "CreationDate[2002-12-18]"}],
    Cell[6123739, 146848, 4825, 114, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0579", "CreationDate[2002-12-18]"}],
    Cell[6128601, 146967, 3856, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0580", "CreationDate[2002-12-18]"}],
    Cell[6132460, 147066, 4159, 99, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0580", "CreationDate[2002-12-18]"}],
    Cell[6137854, 147214, 5572, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0581", "CreationDate[2002-12-18]"}],
    Cell[6143429, 147344, 5874, 129, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0581", "CreationDate[2002-12-18]"}],
    Cell[6149340, 147478, 4307, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0582", "CreationDate[2002-12-18]"}],
    Cell[6153650, 147580, 4635, 106, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0582", "CreationDate[2002-12-18]"}],
    Cell[6158322, 147691, 5363, 129, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0583", "CreationDate[2002-12-18]"}],
    Cell[6163688, 147822, 5314, 125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0583", "CreationDate[2002-12-18]"}],
    Cell[6169039, 147952, 4183, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0584", "CreationDate[2002-12-18]"}],
    Cell[6173225, 148058, 4477, 105, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0584", "CreationDate[2002-12-18]"}],
    Cell[6179009, 148214, 7637, 173, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0585", "CreationDate[2002-12-18]"}],
    Cell[6186649, 148389, 7947, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0585", "CreationDate[2002-12-18]"}],
    Cell[6194633, 148568, 6198, 139, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0586", "CreationDate[2002-12-18]"}],
    Cell[6200834, 148709, 6664, 144, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0586", "CreationDate[2002-12-18]"}],
    Cell[6207535, 148858, 7306, 166, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0587", "CreationDate[2002-12-18]"}],
    Cell[6214844, 149026, 7383, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0587", "CreationDate[2002-12-18]"}],
    Cell[6222264, 149194, 5952, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0588", "CreationDate[2002-12-18]"}],
    Cell[6228219, 149344, 6016, 142, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0588", "CreationDate[2002-12-18]"}],
    Cell[6235562, 149537, 7657, 173, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0589", "CreationDate[2002-12-18]"}],
    Cell[6243222, 149712, 7967, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0589", "CreationDate[2002-12-18]"}],
    Cell[6251226, 149891, 6441, 143, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0590", "CreationDate[2002-12-18]"}],
    Cell[6257670, 150036, 6920, 149, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0590", "CreationDate[2002-12-18]"}],
    Cell[6264627, 150190, 7361, 167, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0591", "CreationDate[2002-12-18]"}],
    Cell[6271991, 150359, 7435, 164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0591", "CreationDate[2002-12-18]"}],
    Cell[6279463, 150528, 6486, 158, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0592", "CreationDate[2002-12-18]"}],
    Cell[6285952, 150688, 6535, 151, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0592", "CreationDate[2002-12-18]"}],
    Cell[6294182, 150910, 8195, 178, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0593", "CreationDate[2002-12-18]"}],
    Cell[6302380, 151090, 9073, 196, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0593", "CreationDate[2002-12-18]"}],
    Cell[6311490, 151291, 18070, 357, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0594", "CreationDate[2002-12-18]"}],
    Cell[6329563, 151650, 20316, 397, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0594", "CreationDate[2002-12-18]"}],
    Cell[6351151, 152096, 8292, 180, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0595", "CreationDate[2002-12-18]"}],
    Cell[6359446, 152278, 9372, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0595", "CreationDate[2002-12-18]"}],
    Cell[6368855, 152482, 18163, 359, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0596", "CreationDate[2002-12-18]"}],
    Cell[6387021, 152843, 20420, 399, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0596", "CreationDate[2002-12-18]"}],
    Cell[6408715, 153291, 9168, 198, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0597", "CreationDate[2002-12-18]"}],
    Cell[6417886, 153491, 10484, 221, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0597", "CreationDate[2002-12-18]"}],
    Cell[6428407, 153717, 15243, 304, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0598", "CreationDate[2002-12-18]"}],
    Cell[6443653, 154023, 17412, 343, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0598", "CreationDate[2002-12-18]"}],
    Cell[6462415, 154417, 9329, 201, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0599", "CreationDate[2002-12-18]"}],
    Cell[6471747, 154620, 10639, 224, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0599", "CreationDate[2002-12-18]"}],
    Cell[6482423, 154849, 15343, 306, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0600", "CreationDate[2002-12-18]"}],
    Cell[6497769, 155157, 17518, 345, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0600", "CreationDate[2002-12-18]"}],
    Cell[6516709, 155555, 9686, 208, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0601", "CreationDate[2002-12-18]"}],
    Cell[6526398, 155765, 9925, 220, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0601", "CreationDate[2002-12-18]"}],
    Cell[6536360, 155990, 18702, 369, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0602", "CreationDate[2002-12-18]"}],
    Cell[6555065, 156361, 21323, 415, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0602", "CreationDate[2002-12-18]"}],
    Cell[6577830, 156829, 9706, 208, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0603", "CreationDate[2002-12-18]"}],
    Cell[6587539, 157039, 10066, 222, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0603", "CreationDate[2002-12-18]"}],
    Cell[6597642, 157266, 18768, 370, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0604", "CreationDate[2002-12-18]"}],
    Cell[6616413, 157638, 21396, 416, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0604", "CreationDate[2002-12-18]"}],
    Cell[6639047, 158103, 7645, 175, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0605", "CreationDate[2002-12-18]"}],
    Cell[6646695, 158280, 8573, 192, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0605", "CreationDate[2002-12-18]"}],
    Cell[6655305, 158477, 7225, 159, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0606", "CreationDate[2002-12-18]"}],
    Cell[6662533, 158638, 7185, 152, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0606", "CreationDate[2002-12-18]"}],
    Cell[6671028, 158841, 8428, 182, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0607", "CreationDate[2002-12-18]"}],
    Cell[6679459, 159025, 9573, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0607", "CreationDate[2002-12-18]"}],
    Cell[6689069, 159232, 18371, 363, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0608", "CreationDate[2002-12-18]"}],
    Cell[6707443, 159597, 20615, 403, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0608", "CreationDate[2002-12-18]"}],
    Cell[6729370, 160051, 9394, 202, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0609", "CreationDate[2002-12-18]"}],
    Cell[6738767, 160255, 10721, 225, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0609", "CreationDate[2002-12-18]"}],
    Cell[6749525, 160485, 15507, 309, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0610", "CreationDate[2002-12-18]"}],
    Cell[6765035, 160796, 17667, 348, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0610", "CreationDate[2002-12-18]"}],
    Cell[6784090, 161197, 9453, 203, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0611", "CreationDate[2002-12-18]"}],
    Cell[6793546, 161402, 10784, 226, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0611", "CreationDate[2002-12-18]"}],
    Cell[6804367, 161633, 15551, 310, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0612", "CreationDate[2002-12-18]"}],
    Cell[6819921, 161945, 17713, 349, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0612", "CreationDate[2002-12-18]"}],
    Cell[6839094, 162349, 9928, 212, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0613", "CreationDate[2002-12-18]"}],
    Cell[6849025, 162563, 10225, 225, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0613", "CreationDate[2002-12-18]"}],
    Cell[6859287, 162793, 18974, 374, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0614", "CreationDate[2002-12-18]"}],
    Cell[6878264, 163169, 21545, 419, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0614", "CreationDate[2002-12-18]"}],
    Cell[6901289, 163643, 9830, 210, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0615", "CreationDate[2002-12-18]"}],
    Cell[6911122, 163855, 10255, 225, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0615", "CreationDate[2002-12-18]"}],
    Cell[6921414, 164085, 18989, 374, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0616", "CreationDate[2002-12-18]"}],
    Cell[6940406, 164461, 21560, 419, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0616", "CreationDate[2002-12-18]"}],
    Cell[6962840, 164925, 1372, 38, 180, "StandardFormEquation",
      CellTags->{"01.06.21.0617", "CreationDate[2002-12-18]"}],
    Cell[6964215, 164965, 3109, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0617", "CreationDate[2002-12-18]"}],
    Cell[6967361, 165048, 563, 15, 73, "StandardFormEquation",
      CellTags->{"01.06.21.0618", "CreationDate[2002-12-18]"}],
    Cell[6967927, 165065, 628, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0618", "CreationDate[2002-12-18]"}],
    Cell[6968592, 165087, 669, 18, 73, "StandardFormEquation",
      CellTags->{"01.06.21.0619", "CreationDate[2002-12-18]"}],
    Cell[6969264, 165107, 710, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0619", "CreationDate[2002-12-18]"}],
    Cell[6970011, 165131, 703, 18, 73, "StandardFormEquation",
      CellTags->{"01.06.21.0620", "CreationDate[2002-12-18]"}],
    Cell[6970717, 165151, 774, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0620", "CreationDate[2002-12-18]"}],
    Cell[6971528, 165176, 852, 22, 121, "StandardFormEquation",
      CellTags->{"01.06.21.0621", "CreationDate[2002-12-18]"}],
    Cell[6972383, 165200, 931, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0621", "CreationDate[2002-12-18]"}],
    Cell[6973351, 165229, 907, 23, 121, "StandardFormEquation",
      CellTags->{"01.06.21.0622", "CreationDate[2002-12-18]"}],
    Cell[6974261, 165254, 988, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0622", "CreationDate[2002-12-18]"}],
    Cell[6975286, 165284, 1058, 28, 169, "StandardFormEquation",
      CellTags->{"01.06.21.0623", "CreationDate[2002-12-18]"}],
    Cell[6976347, 165314, 1049, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0623", "CreationDate[2002-12-18]"}],
    Cell[6977433, 165346, 1092, 28, 169, "StandardFormEquation",
      CellTags->{"01.06.21.0624", "CreationDate[2002-12-18]"}],
    Cell[6978528, 165376, 1083, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0624", "CreationDate[2002-12-18]"}],
    Cell[6998154, 165897, 1166, 30, 215, "StandardFormEquation",
      CellTags->{"01.06.21.0625", "CreationDate[2002-12-18]"}],
    Cell[6999323, 165929, 1284, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0625", "CreationDate[2002-12-18]"}],
    Cell[7000644, 165968, 747, 20, 86, "StandardFormEquation",
      CellTags->{"01.06.21.0626", "CreationDate[2002-12-18]"}],
    Cell[7001394, 165990, 873, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0626", "CreationDate[2002-12-18]"}],
    Cell[7002304, 166019, 782, 21, 91, "StandardFormEquation",
      CellTags->{"01.06.21.0627", "CreationDate[2002-12-18]"}],
    Cell[7003089, 166042, 912, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0627", "CreationDate[2002-12-18]"}],
    Cell[7004038, 166072, 1121, 30, 145, "StandardFormEquation",
      CellTags->{"01.06.21.0628", "CreationDate[2002-12-18]"}],
    Cell[7005162, 166104, 1256, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0628", "CreationDate[2002-12-18]"}],
    Cell[7006455, 166142, 1341, 36, 172, "StandardFormEquation",
      CellTags->{"01.06.21.0629", "CreationDate[2002-12-18]"}],
    Cell[7007799, 166180, 1473, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0629", "CreationDate[2002-12-18]"}],
    Cell[7009309, 166223, 1214, 32, 142, "StandardFormEquation",
      CellTags->{"01.06.21.0630", "CreationDate[2002-12-18]"}],
    Cell[7010526, 166257, 1383, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0630", "CreationDate[2002-12-18]"}],
    Cell[7011946, 166298, 1321, 35, 172, "StandardFormEquation",
      CellTags->{"01.06.21.0631", "CreationDate[2002-12-18]"}],
    Cell[7013270, 166335, 1483, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0631", "CreationDate[2002-12-18]"}],
    Cell[7015278, 166399, 1557, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0632", "CreationDate[2002-12-18]"}],
    Cell[7016838, 166444, 3318, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0632", "CreationDate[2002-12-18]"}],
    Cell[7021012, 166563, 10967, 222, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0633", "CreationDate[2002-12-18]"}],
    Cell[7031982, 166787, 11872, 239, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0633", "CreationDate[2002-12-18]"}],
    Cell[7044730, 167062, 13006, 256, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0634", "CreationDate[2002-12-18]"}],
    Cell[7057739, 167320, 13627, 268, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0634", "CreationDate[2002-12-18]"}],
    Cell[7072123, 167622, 4558, 103, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0635", "CreationDate[2002-12-18]"}],
    Cell[7076684, 167727, 4941, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0635", "CreationDate[2002-12-18]"}],
    Cell[7081662, 167842, 3622, 88, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0636", "CreationDate[2002-12-18]"}],
    Cell[7085287, 167932, 4516, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0636", "CreationDate[2002-12-18]"}],
    Cell[7089840, 168045, 3425, 85, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0637", "CreationDate[2002-12-18]"}],
    Cell[7093268, 168132, 4072, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0637", "CreationDate[2002-12-18]"}],
    Cell[7098122, 168263, 5066, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0638", "CreationDate[2002-12-18]"}],
    Cell[7103191, 168380, 5474, 122, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0638", "CreationDate[2002-12-18]"}],
    Cell[7108702, 168507, 2920, 70, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0639", "CreationDate[2002-12-18]"}],
    Cell[7111625, 168579, 3632, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0639", "CreationDate[2002-12-18]"}],
    Cell[7115294, 168669, 2608, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0640", "CreationDate[2002-12-18]"}],
    Cell[7117905, 168734, 3272, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0640", "CreationDate[2002-12-18]"}],
    Cell[7122018, 168848, 5617, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0641", "CreationDate[2002-12-18]"}],
    Cell[7127638, 168973, 5578, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0641", "CreationDate[2002-12-18]"}],
    Cell[7133253, 169101, 4030, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0642", "CreationDate[2002-12-18]"}],
    Cell[7137286, 169198, 4445, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0642", "CreationDate[2002-12-18]"}],
    Cell[7141768, 169311, 3546, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0643", "CreationDate[2002-12-18]"}],
    Cell[7145317, 169399, 4141, 99, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0643", "CreationDate[2002-12-18]"}],
    Cell[7150371, 169536, 5228, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0644", "CreationDate[2002-12-18]"}],
    Cell[7155602, 169659, 6046, 140, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0644", "CreationDate[2002-12-18]"}],
    Cell[7161685, 169804, 7032, 155, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0645", "CreationDate[2002-12-18]"}],
    Cell[7168720, 169961, 7976, 171, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0645", "CreationDate[2002-12-18]"}],
    Cell[7177629, 170170, 5522, 125, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0646", "CreationDate[2002-12-18]"}],
    Cell[7183154, 170297, 7338, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0646", "CreationDate[2002-12-18]"}],
    Cell[7190529, 170455, 7585, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0647", "CreationDate[2002-12-18]"}],
    Cell[7198117, 170621, 7872, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0647", "CreationDate[2002-12-18]"}],
    Cell[7207027, 170841, 944, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0648", "CreationDate[2002-12-18]"}],
    Cell[7207974, 170868, 1031, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0648", "CreationDate[2002-12-18]"}],
    Cell[7209867, 170933, 1296, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0649", "CreationDate[2002-12-18]"}],
    Cell[7211166, 170971, 1382, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0649", "CreationDate[2002-12-18]"}],
    Cell[7213482, 171049, 1307, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0650", "CreationDate[2002-12-18]"}],
    Cell[7214792, 171086, 1393, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0650", "CreationDate[2002-12-18]"}],
    Cell[7217200, 171166, 3082, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0651", "CreationDate[2002-12-18]"}],
    Cell[7220285, 171244, 3450, 84, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0651", "CreationDate[2002-12-18]"}],
    Cell[7223772, 171333, 3601, 85, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0652", "CreationDate[2002-12-18]"}],
    Cell[7227376, 171420, 4071, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0652", "CreationDate[2002-12-18]"}],
    Cell[7232534, 171560, 3309, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0653", "CreationDate[2002-12-18]"}],
    Cell[7235846, 171643, 3715, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0653", "CreationDate[2002-12-18]"}],
    Cell[7239598, 171739, 3790, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0654", "CreationDate[2002-12-18]"}],
    Cell[7243391, 171831, 4295, 101, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0654", "CreationDate[2002-12-18]"}],
    Cell[7248475, 171966, 5041, 118, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0655", "CreationDate[2002-12-18]"}],
    Cell[7253519, 172086, 4576, 105, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0655", "CreationDate[2002-12-18]"}],
    Cell[7258132, 172196, 1325, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0656", "CreationDate[2002-12-18]"}],
    Cell[7259460, 172235, 1636, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0656", "CreationDate[2002-12-18]"}],
    Cell[7261133, 172285, 1743, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0657", "CreationDate[2002-12-18]"}],
    Cell[7262879, 172337, 1905, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0657", "CreationDate[2002-12-18]"}],
    Cell[7265533, 172422, 3601, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0658", "CreationDate[2002-12-18]"}],
    Cell[7269137, 172513, 4107, 101, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0658", "CreationDate[2002-12-18]"}],
    Cell[7273281, 172619, 4551, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0659", "CreationDate[2002-12-18]"}],
    Cell[7277835, 172725, 5052, 113, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0659", "CreationDate[2002-12-18]"}],
    Cell[7283706, 172873, 3741, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0660", "CreationDate[2002-12-18]"}],
    Cell[7287450, 172968, 4205, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0660", "CreationDate[2002-12-18]"}],
    Cell[7291692, 173076, 4869, 110, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0661", "CreationDate[2002-12-18]"}],
    Cell[7296564, 173188, 5347, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0661", "CreationDate[2002-12-18]"}],
    Cell[7302727, 173341, 4293, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0662", "CreationDate[2002-12-18]"}],
    Cell[7307023, 173440, 4614, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0662", "CreationDate[2002-12-18]"}],
    Cell[7311674, 173545, 2647, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0663", "CreationDate[2002-12-18]"}],
    Cell[7314324, 173616, 2802, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0663", "CreationDate[2002-12-18]"}],
    Cell[7317163, 173694, 3602, 91, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0664", "CreationDate[2002-12-18]"}],
    Cell[7320768, 173787, 3806, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0664", "CreationDate[2002-12-18]"}],
    Cell[7325464, 173916, 4607, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0665", "CreationDate[2002-12-18]"}],
    Cell[7330074, 174022, 4533, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0665", "CreationDate[2002-12-18]"}],
    Cell[7334644, 174131, 2858, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0666", "CreationDate[2002-12-18]"}],
    Cell[7337505, 174207, 3015, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0666", "CreationDate[2002-12-18]"}],
    Cell[7340557, 174290, 3949, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0667", "CreationDate[2002-12-18]"}],
    Cell[7344509, 174391, 4215, 101, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0667", "CreationDate[2002-12-18]"}],
    Cell[7349534, 174526, 3852, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0668", "CreationDate[2002-12-18]"}],
    Cell[7353389, 174622, 4344, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0668", "CreationDate[2002-12-18]"}],
    Cell[7357770, 174731, 6222, 143, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0669", "CreationDate[2002-12-18]"}],
    Cell[7363995, 174876, 6417, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0669", "CreationDate[2002-12-18]"}],
    Cell[7371292, 175060, 4091, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0670", "CreationDate[2002-12-18]"}],
    Cell[7375386, 175161, 4575, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0670", "CreationDate[2002-12-18]"}],
    Cell[7379998, 175275, 6517, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0671", "CreationDate[2002-12-18]"}],
    Cell[7386518, 175425, 6717, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0671", "CreationDate[2002-12-18]"}],
    Cell[7394117, 175614, 4490, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0672", "CreationDate[2002-12-18]"}],
    Cell[7398610, 175724, 5019, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0672", "CreationDate[2002-12-18]"}],
    Cell[7403666, 175848, 5759, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0673", "CreationDate[2002-12-18]"}],
    Cell[7409428, 175983, 6005, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0673", "CreationDate[2002-12-18]"}],
    Cell[7416389, 176158, 4748, 114, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0674", "CreationDate[2002-12-18]"}],
    Cell[7421140, 176274, 5333, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0674", "CreationDate[2002-12-18]"}],
    Cell[7426510, 176406, 6052, 138, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0675", "CreationDate[2002-12-18]"}],
    Cell[7432565, 176546, 6371, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0675", "CreationDate[2002-12-18]"}],
    Cell[7439962, 176731, 4890, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0676", "CreationDate[2002-12-18]"}],
    Cell[7444855, 176849, 5439, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0676", "CreationDate[2002-12-18]"}],
    Cell[7450331, 176981, 7189, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0677", "CreationDate[2002-12-18]"}],
    Cell[7457523, 177145, 7502, 169, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0677", "CreationDate[2002-12-18]"}],
    Cell[7465864, 177349, 4070, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0678", "CreationDate[2002-12-18]"}],
    Cell[7469937, 177449, 4559, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0678", "CreationDate[2002-12-18]"}],
    Cell[7474533, 177563, 6504, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0679", "CreationDate[2002-12-18]"}],
    Cell[7481040, 177712, 6662, 151, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0679", "CreationDate[2002-12-18]"}],
    Cell[7488611, 177900, 4145, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0680", "CreationDate[2002-12-18]"}],
    Cell[7492759, 178001, 4792, 114, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0680", "CreationDate[2002-12-18]"}],
    Cell[7497588, 178120, 6599, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0681", "CreationDate[2002-12-18]"}],
    Cell[7504190, 178270, 7477, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0681", "CreationDate[2002-12-18]"}],
    Cell[7512578, 178472, 4773, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0682", "CreationDate[2002-12-18]"}],
    Cell[7517354, 178589, 5316, 126, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0682", "CreationDate[2002-12-18]"}],
    Cell[7522707, 178720, 6087, 139, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0683", "CreationDate[2002-12-18]"}],
    Cell[7528797, 178861, 6370, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0683", "CreationDate[2002-12-18]"}],
    Cell[7536152, 179045, 4850, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0684", "CreationDate[2002-12-18]"}],
    Cell[7541005, 179163, 5605, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0684", "CreationDate[2002-12-18]"}],
    Cell[7546647, 179299, 6184, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0685", "CreationDate[2002-12-18]"}],
    Cell[7552834, 179441, 6980, 154, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0685", "CreationDate[2002-12-18]"}],
    Cell[7560869, 179636, 5189, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0686", "CreationDate[2002-12-18]"}],
    Cell[7566061, 179761, 5752, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0686", "CreationDate[2002-12-18]"}],
    Cell[7571850, 179900, 7308, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0687", "CreationDate[2002-12-18]"}],
    Cell[7579161, 180066, 8052, 177, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0687", "CreationDate[2002-12-18]"}],
    Cell[7588288, 180284, 5239, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0688", "CreationDate[2002-12-18]"}],
    Cell[7593530, 180409, 5532, 136, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0688", "CreationDate[2002-12-18]"}],
    Cell[7599099, 180550, 7121, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0689", "CreationDate[2002-12-18]"}],
    Cell[7606223, 180714, 7745, 176, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0689", "CreationDate[2002-12-18]"}],
    Cell[7615100, 180934, 1689, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0690", "CreationDate[2002-12-18]"}],
    Cell[7616792, 180981, 1838, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0690", "CreationDate[2002-12-18]"}],
    Cell[7618667, 181033, 4318, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0691", "CreationDate[2002-12-18]"}],
    Cell[7622988, 181143, 4599, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0691", "CreationDate[2002-12-18]"}],
    Cell[7627624, 181258, 1158, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0692", "CreationDate[2002-12-18]"}],
    Cell[7628785, 181290, 1242, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0692", "CreationDate[2002-12-18]"}],
    Cell[7630708, 181351, 2713, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0693", "CreationDate[2002-12-18]"}],
    Cell[7633424, 181420, 2837, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0693", "CreationDate[2002-12-18]"}],
    Cell[7637651, 181545, 3393, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0694", "CreationDate[2002-12-18]"}],
    Cell[7641047, 181630, 6837, 151, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0694", "CreationDate[2002-12-18]"}],
    Cell[7647921, 181786, 5212, 109, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0695", "CreationDate[2002-12-18]"}],
    Cell[7653136, 181897, 6012, 125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0695", "CreationDate[2002-12-18]"}],
    Cell[7659185, 182027, 3246, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0696", "CreationDate[2002-12-18]"}],
    Cell[7662434, 182109, 6487, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0696", "CreationDate[2002-12-18]"}],
    Cell[7668958, 182259, 3061, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0697", "CreationDate[2002-12-18]"}],
    Cell[7672022, 182337, 6863, 146, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0697", "CreationDate[2002-12-18]"}],
    Cell[7678922, 182488, 839, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0698", "CreationDate[2002-12-18]"}],
    Cell[7679764, 182512, 972, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0698", "CreationDate[2002-12-18]"}],
    Cell[7680773, 182543, 1769, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0699", "CreationDate[2002-12-18]"}],
    Cell[7682545, 182591, 3172, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0699", "CreationDate[2002-12-18]"}],
    Cell[7685754, 182674, 1393, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0700", "CreationDate[2002-12-18]"}],
    Cell[7687150, 182713, 2638, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0700", "CreationDate[2002-12-18]"}],
    Cell[7689825, 182785, 755, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0701", "CreationDate[2002-12-18]"}],
    Cell[7690583, 182807, 868, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0701", "CreationDate[2002-12-18]"}],
    Cell[7692292, 182866, 4943, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0702", "CreationDate[2002-12-18]"}],
    Cell[7697238, 182984, 8599, 181, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0702", "CreationDate[2002-12-18]"}],
    Cell[7705874, 183170, 5914, 122, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0703", "CreationDate[2002-12-18]"}],
    Cell[7711791, 183294, 6515, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0703", "CreationDate[2002-12-18]"}],
    Cell[7719106, 183463, 4157, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0704", "CreationDate[2002-12-18]"}],
    Cell[7723266, 183561, 7162, 156, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0704", "CreationDate[2002-12-18]"}],
    Cell[7730465, 183722, 6281, 129, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0705", "CreationDate[2002-12-18]"}],
    Cell[7736749, 183853, 7061, 144, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0705", "CreationDate[2002-12-18]"}],
    Cell[7744736, 184036, 4405, 102, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0706", "CreationDate[2002-12-18]"}],
    Cell[7749144, 184140, 8013, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0706", "CreationDate[2002-12-18]"}],
    Cell[7757194, 184310, 6802, 138, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0707", "CreationDate[2002-12-18]"}],
    Cell[7763999, 184450, 7460, 151, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0707", "CreationDate[2002-12-18]"}],
    Cell[7772355, 184638, 9332, 196, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0708", "CreationDate[2002-12-18]"}],
    Cell[7781690, 184836, 10425, 218, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0708", "CreationDate[2002-12-18]"}],
    Cell[7792152, 185059, 14687, 295, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0709", "CreationDate[2002-12-18]"}],
    Cell[7806842, 185356, 15189, 303, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0709", "CreationDate[2002-12-18]"}],
    Cell[7823005, 185698, 10120, 212, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0710", "CreationDate[2002-12-18]"}],
    Cell[7833128, 185912, 11685, 248, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0710", "CreationDate[2002-12-18]"}],
    Cell[7844850, 186165, 14882, 298, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0711", "CreationDate[2002-12-18]"}],
    Cell[7859735, 186465, 15440, 309, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0711", "CreationDate[2002-12-18]"}],
    Cell[7876223, 186815, 10914, 226, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0712", "CreationDate[2002-12-18]"}],
    Cell[7887140, 187043, 12280, 254, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0712", "CreationDate[2002-12-18]"}],
    Cell[7899457, 187302, 16899, 338, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0713", "CreationDate[2002-12-18]"}],
    Cell[7916359, 187642, 18552, 369, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0713", "CreationDate[2002-12-18]"}],
    Cell[7935979, 188052, 11101, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0714", "CreationDate[2002-12-18]"}],
    Cell[7947083, 188283, 13158, 271, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0714", "CreationDate[2002-12-18]"}],
    Cell[7960278, 188559, 17108, 341, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0715", "CreationDate[2002-12-18]"}],
    Cell[7977389, 188902, 18742, 372, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0715", "CreationDate[2002-12-18]"}],
    Cell[7997103, 189313, 10455, 217, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0716", "CreationDate[2002-12-18]"}],
    Cell[8007561, 189532, 11742, 243, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0716", "CreationDate[2002-12-18]"}],
    Cell[8019340, 189780, 15542, 308, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0717", "CreationDate[2002-12-18]"}],
    Cell[8034885, 190090, 16130, 316, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0717", "CreationDate[2002-12-18]"}],
    Cell[8052065, 190447, 11243, 233, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0718", "CreationDate[2002-12-18]"}],
    Cell[8063311, 190682, 12858, 265, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0718", "CreationDate[2002-12-18]"}],
    Cell[8076206, 190952, 15737, 311, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0719", "CreationDate[2002-12-18]"}],
    Cell[8091946, 191265, 16214, 319, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0719", "CreationDate[2002-12-18]"}],
    Cell[8109284, 191627, 12037, 247, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0720", "CreationDate[2002-12-18]"}],
    Cell[8121324, 191876, 13598, 278, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0720", "CreationDate[2002-12-18]"}],
    Cell[8134959, 192159, 17754, 351, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0721", "CreationDate[2002-12-18]"}],
    Cell[8152716, 192512, 19553, 384, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0721", "CreationDate[2002-12-18]"}],
    Cell[8173413, 192939, 12224, 250, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0722", "CreationDate[2002-12-18]"}],
    Cell[8185640, 193191, 14214, 289, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0722", "CreationDate[2002-12-18]"}],
    Cell[8199891, 193485, 17963, 354, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0723", "CreationDate[2002-12-18]"}],
    Cell[8217857, 193841, 19813, 389, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0723", "CreationDate[2002-12-18]"}],
    Cell[8238493, 194265, 7778, 168, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0724", "CreationDate[2002-12-18]"}],
    Cell[8246274, 194435, 9537, 198, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0724", "CreationDate[2002-12-18]"}],
    Cell[8255848, 194638, 10744, 221, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0725", "CreationDate[2002-12-18]"}],
    Cell[8266595, 194861, 11409, 233, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0725", "CreationDate[2002-12-18]"}],
    Cell[8278913, 195131, 11077, 225, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0726", "CreationDate[2002-12-18]"}],
    Cell[8289993, 195358, 11877, 242, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0726", "CreationDate[2002-12-18]"}],
    Cell[8301907, 195605, 10742, 221, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0727", "CreationDate[2002-12-18]"}],
    Cell[8312652, 195828, 11839, 243, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0727", "CreationDate[2002-12-18]"}],
    Cell[8325689, 196119, 10023, 218, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0728", "CreationDate[2002-12-18]"}],
    Cell[8335715, 196339, 11153, 237, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0728", "CreationDate[2002-12-18]"}],
    Cell[8346905, 196581, 6766, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0729", "CreationDate[2002-12-18]"}],
    Cell[8353674, 196732, 8162, 180, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0729", "CreationDate[2002-12-18]"}],
    Cell[8361873, 196917, 7270, 155, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0730", "CreationDate[2002-12-18]"}],
    Cell[8369146, 197074, 8108, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0730", "CreationDate[2002-12-18]"}],
    Cell[8378310, 197289, 12116, 246, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0731", "CreationDate[2002-12-18]"}],
    Cell[8390429, 197537, 12418, 258, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0731", "CreationDate[2002-12-18]"}],
    Cell[8402884, 197800, 7899, 172, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0732", "CreationDate[2002-12-18]"}],
    Cell[8410786, 197974, 9261, 205, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0732", "CreationDate[2002-12-18]"}],
    Cell[8420084, 198184, 9724, 201, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0733", "CreationDate[2002-12-18]"}],
    Cell[8429811, 198387, 10354, 212, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0733", "CreationDate[2002-12-18]"}],
    Cell[8441291, 198642, 13199, 268, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0734", "CreationDate[2002-12-18]"}],
    Cell[8454493, 198912, 14359, 296, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0734", "CreationDate[2002-12-18]"}],
    Cell[8468889, 199213, 15371, 311, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0735", "CreationDate[2002-12-18]"}],
    Cell[8484263, 199526, 17124, 345, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0735", "CreationDate[2002-12-18]"}],
    Cell[8502533, 199914, 13386, 271, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0736", "CreationDate[2002-12-18]"}],
    Cell[8515922, 200187, 14483, 298, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0736", "CreationDate[2002-12-18]"}],
    Cell[8530442, 200490, 15580, 314, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0737", "CreationDate[2002-12-18]"}],
    Cell[8546025, 200806, 17713, 356, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0737", "CreationDate[2002-12-18]"}],
    Cell[8564716, 201201, 12246, 248, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0738", "CreationDate[2002-12-18]"}],
    Cell[8576965, 201451, 13160, 265, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0738", "CreationDate[2002-12-18]"}],
    Cell[8590162, 201721, 13862, 276, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0739", "CreationDate[2002-12-18]"}],
    Cell[8604027, 201999, 15095, 297, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0739", "CreationDate[2002-12-18]"}],
    Cell[8620174, 202337, 12400, 250, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0740", "CreationDate[2002-12-18]"}],
    Cell[8632577, 202589, 13216, 265, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0740", "CreationDate[2002-12-18]"}],
    Cell[8645830, 202859, 14000, 278, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0741", "CreationDate[2002-12-18]"}],
    Cell[8659833, 203139, 15499, 305, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0741", "CreationDate[2002-12-18]"}],
    Cell[8676557, 203492, 12666, 257, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0742", "CreationDate[2002-12-18]"}],
    Cell[8689226, 203751, 12901, 273, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0742", "CreationDate[2002-12-18]"}],
    Cell[8702164, 204029, 8176, 175, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0743", "CreationDate[2002-12-18]"}],
    Cell[8710343, 204206, 9606, 206, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0743", "CreationDate[2002-12-18]"}],
    Cell[8719986, 204417, 9860, 205, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0744", "CreationDate[2002-12-18]"}],
    Cell[8729849, 204624, 9856, 207, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0744", "CreationDate[2002-12-18]"}],
    Cell[8740858, 204876, 12349, 263, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0745", "CreationDate[2002-12-18]"}],
    Cell[8753210, 205141, 13402, 281, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0745", "CreationDate[2002-12-18]"}],
    Cell[8766649, 205427, 8964, 191, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0746", "CreationDate[2002-12-18]"}],
    Cell[8775616, 205620, 10392, 224, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0746", "CreationDate[2002-12-18]"}],
    Cell[8786045, 205849, 10742, 221, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0747", "CreationDate[2002-12-18]"}],
    Cell[8796790, 206072, 11516, 233, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0747", "CreationDate[2002-12-18]"}],
    Cell[8809512, 206350, 14511, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0748", "CreationDate[2002-12-18]"}],
    Cell[8824026, 206644, 15627, 318, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0748", "CreationDate[2002-12-18]"}],
    Cell[8839690, 206967, 16228, 324, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0749", "CreationDate[2002-12-18]"}],
    Cell[8855921, 207293, 18098, 359, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0749", "CreationDate[2002-12-18]"}],
    Cell[8875245, 207697, 14511, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0750", "CreationDate[2002-12-18]"}],
    Cell[8889759, 207991, 15627, 318, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0750", "CreationDate[2002-12-18]"}],
    Cell[8905423, 208314, 16437, 327, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0751", "CreationDate[2002-12-18]"}],
    Cell[8921863, 208643, 18528, 367, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0751", "CreationDate[2002-12-18]"}],
    Cell[8941445, 209051, 13329, 265, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0752", "CreationDate[2002-12-18]"}],
    Cell[8954777, 209318, 14403, 286, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0752", "CreationDate[2002-12-18]"}],
    Cell[8969217, 209609, 18455, 359, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0753", "CreationDate[2002-12-18]"}],
    Cell[8987675, 209970, 19761, 381, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0753", "CreationDate[2002-12-18]"}],
    Cell[9008564, 210394, 13483, 267, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0754", "CreationDate[2002-12-18]"}],
    Cell[9022050, 210663, 14532, 287, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0754", "CreationDate[2002-12-18]"}],
    Cell[9036619, 210955, 18593, 361, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0755", "CreationDate[2002-12-18]"}],
    Cell[9055215, 211318, 19973, 385, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0755", "CreationDate[2002-12-18]"}],
    Cell[9076318, 211746, 13825, 276, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0756", "CreationDate[2002-12-18]"}],
    Cell[9090146, 212024, 15113, 301, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0756", "CreationDate[2002-12-18]"}],
    Cell[9105296, 212330, 18611, 364, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0757", "CreationDate[2002-12-18]"}],
    Cell[9123910, 212696, 19402, 376, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0757", "CreationDate[2002-12-18]"}],
    Cell[9144520, 213117, 14469, 290, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0758", "CreationDate[2002-12-18]"}],
    Cell[9158992, 213409, 15757, 317, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0758", "CreationDate[2002-12-18]"}],
    Cell[9174786, 213731, 34619, 667, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0759", "CreationDate[2002-12-18]"}],
    Cell[9209408, 214400, 37446, 723, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0759", "CreationDate[2002-12-18]"}],
    Cell[9248136, 215170, 15218, 303, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0760", "CreationDate[2002-12-18]"}],
    Cell[9263357, 215475, 16752, 336, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0760", "CreationDate[2002-12-18]"}],
    Cell[9280146, 215816, 20821, 407, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0761", "CreationDate[2002-12-18]"}],
    Cell[9300970, 216225, 22784, 443, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0761", "CreationDate[2002-12-18]"}],
    Cell[9325056, 216715, 15594, 309, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0762", "CreationDate[2002-12-18]"}],
    Cell[9340653, 217026, 16986, 341, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0762", "CreationDate[2002-12-18]"}],
    Cell[9357676, 217372, 21030, 410, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0763", "CreationDate[2002-12-18]"}],
    Cell[9378709, 217784, 23069, 448, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0763", "CreationDate[2002-12-18]"}],
    Cell[9402852, 218273, 14423, 285, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0764", "CreationDate[2002-12-18]"}],
    Cell[9417278, 218560, 15595, 306, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0764", "CreationDate[2002-12-18]"}],
    Cell[9432910, 218871, 19281, 371, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0765", "CreationDate[2002-12-18]"}],
    Cell[9452194, 219244, 20739, 395, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0765", "CreationDate[2002-12-18]"}],
    Cell[9474081, 219682, 14577, 287, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0766", "CreationDate[2002-12-18]"}],
    Cell[9488661, 219971, 15600, 305, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0766", "CreationDate[2002-12-18]"}],
    Cell[9504298, 220281, 35570, 679, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0767", "CreationDate[2002-12-18]"}],
    Cell[9539871, 220962, 38404, 740, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0767", "CreationDate[2002-12-18]"}],
    Cell[9579426, 221745, 14919, 296, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0768", "CreationDate[2002-12-18]"}],
    Cell[9594348, 222043, 16305, 321, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0768", "CreationDate[2002-12-18]"}],
    Cell[9610690, 222369, 19435, 376, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0769", "CreationDate[2002-12-18]"}],
    Cell[9630128, 222747, 20376, 390, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0769", "CreationDate[2002-12-18]"}],
    Cell[9651733, 223182, 15707, 312, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0770", "CreationDate[2002-12-18]"}],
    Cell[9667443, 223496, 16905, 337, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0770", "CreationDate[2002-12-18]"}],
    Cell[9684385, 223838, 19630, 379, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0771", "CreationDate[2002-12-18]"}],
    Cell[9704018, 224219, 20489, 393, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0771", "CreationDate[2002-12-18]"}],
    Cell[9725810, 224659, 16501, 326, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0772", "CreationDate[2002-12-18]"}],
    Cell[9742314, 224987, 17968, 357, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0772", "CreationDate[2002-12-18]"}],
    Cell[9760319, 225349, 21647, 419, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0773", "CreationDate[2002-12-18]"}],
    Cell[9781969, 225770, 23762, 457, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0773", "CreationDate[2002-12-18]"}],
    Cell[9807054, 226274, 16688, 329, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0774", "CreationDate[2002-12-18]"}],
    Cell[9823745, 226605, 18054, 359, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0774", "CreationDate[2002-12-18]"}],
    Cell[9841836, 226969, 21856, 422, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0775", "CreationDate[2002-12-18]"}],
    Cell[9863695, 227393, 23471, 454, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0775", "CreationDate[2002-12-18]"}],
    Cell[9888074, 227886, 8096, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0776", "CreationDate[2002-12-18]"}],
    Cell[9896173, 228050, 14083, 277, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0776", "CreationDate[2002-12-18]"}],
    Cell[9910293, 228332, 14409, 293, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0777", "CreationDate[2002-12-18]"}],
    Cell[9924705, 228627, 16669, 342, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0777", "CreationDate[2002-12-18]"}],
    Cell[9941411, 228974, 2119, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0778", "CreationDate[2002-12-18]"}],
    Cell[9943533, 229030, 3457, 86, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0778", "CreationDate[2002-12-18]"}],
    Cell[9947027, 229121, 4731, 112, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0779", "CreationDate[2002-12-18]"}],
    Cell[9951761, 229235, 8581, 181, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0779", "CreationDate[2002-12-18]"}],
    Cell[9960379, 229421, 995, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0780", "CreationDate[2002-12-18]"}],
    Cell[9961377, 229449, 1194, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0780", "CreationDate[2002-12-18]"}],
    Cell[9962608, 229485, 6204, 138, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0781", "CreationDate[2002-12-18]"}],
    Cell[9968815, 229625, 10312, 209, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0781", "CreationDate[2002-12-18]"}],
    Cell[9979164, 229839, 1903, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0782", "CreationDate[2002-12-18]"}],
    Cell[9981070, 229891, 2253, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0782", "CreationDate[2002-12-18]"}],
    Cell[9983360, 229953, 2577, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0783", "CreationDate[2002-12-18]"}],
    Cell[9985940, 230020, 3750, 89, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0783", "CreationDate[2002-12-18]"}],
    Cell[9990572, 230146, 9341, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0784", "CreationDate[2002-12-18]"}],
    Cell[9999916, 230327, 14545, 285, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0784", "CreationDate[2002-12-18]"}],
    Cell[10014498, 230617, 9306, 178, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0785", "CreationDate[2002-12-18]"}],
    Cell[10023807, 230797, 14657, 286, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0785", "CreationDate[2002-12-18]"}],
    Cell[10038501, 231088, 17096, 340, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0786", "CreationDate[2002-12-18]"}],
    Cell[10055600, 231430, 18836, 377, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0786", "CreationDate[2002-12-18]"}],
    Cell[10075446, 231848, 9253, 184, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0787", "CreationDate[2002-12-18]"}],
    Cell[10084702, 232034, 15114, 294, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0787", "CreationDate[2002-12-18]"}],
    Cell[10099853, 232333, 18526, 370, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0788", "CreationDate[2002-12-18]"}],
    Cell[10118382, 232705, 20744, 414, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0788", "CreationDate[2002-12-18]"}],
    Cell[10140037, 233156, 20347, 413, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0789", "CreationDate[2002-12-18]"}],
    Cell[10160387, 233571, 22058, 461, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0789", "CreationDate[2002-12-18]"}],
    Cell[10182482, 234037, 24775, 489, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0790", "CreationDate[2002-12-18]"}],
    Cell[10207260, 234528, 27234, 543, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0790", "CreationDate[2002-12-18]"}],
    Cell[10235479, 235110, 21266, 435, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0791", "CreationDate[2002-12-18]"}],
    Cell[10256748, 235547, 24003, 495, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0791", "CreationDate[2002-12-18]"}],
    Cell[10280788, 236047, 25372, 503, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0792", "CreationDate[2002-12-18]"}],
    Cell[10306163, 236552, 28167, 563, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0792", "CreationDate[2002-12-18]"}],
    Cell[10335494, 237160, 22575, 452, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0793", "CreationDate[2002-12-18]"}],
    Cell[10358072, 237614, 23692, 498, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0793", "CreationDate[2002-12-18]"}],
    Cell[10381801, 238117, 15878, 343, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0794", "CreationDate[2002-12-18]"}],
    Cell[10397682, 238462, 18890, 413, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0794", "CreationDate[2002-12-18]"}],
    Cell[10416609, 238880, 15150, 327, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0795", "CreationDate[2002-12-18]"}],
    Cell[10431762, 239209, 17513, 377, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0795", "CreationDate[2002-12-18]"}],
    Cell[10450329, 239627, 22196, 446, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0796", "CreationDate[2002-12-18]"}],
    Cell[10472528, 240075, 24323, 497, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0796", "CreationDate[2002-12-18]"}],
    Cell[10496888, 240577, 25616, 502, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0797", "CreationDate[2002-12-18]"}],
    Cell[10522507, 241081, 28812, 569, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0797", "CreationDate[2002-12-18]"}],
    Cell[10552449, 241693, 23784, 475, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0798", "CreationDate[2002-12-18]"}],
    Cell[10576236, 242170, 25521, 523, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0798", "CreationDate[2002-12-18]"}],
    Cell[10601794, 242698, 26529, 517, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0799", "CreationDate[2002-12-18]"}],
    Cell[10628326, 243217, 30287, 594, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0799", "CreationDate[2002-12-18]"}],
    Cell[10660024, 243865, 25133, 499, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0800", "CreationDate[2002-12-18]"}],
    Cell[10685160, 244366, 26638, 547, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0800", "CreationDate[2002-12-18]"}],
    Cell[10711835, 244918, 18684, 388, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0801", "CreationDate[2002-12-18]"}],
    Cell[10730522, 245308, 21026, 447, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0801", "CreationDate[2002-12-18]"}],
    Cell[10751585, 245760, 19559, 398, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0802", "CreationDate[2002-12-18]"}],
    Cell[10771147, 246160, 21929, 451, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0802", "CreationDate[2002-12-18]"}],
    Cell[10794629, 246669, 27201, 538, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0803", "CreationDate[2002-12-18]"}],
    Cell[10821833, 247209, 28073, 582, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0803", "CreationDate[2002-12-18]"}],
    Cell[10849943, 247796, 20634, 424, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0804", "CreationDate[2002-12-18]"}],
    Cell[10870580, 248222, 22366, 476, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0804", "CreationDate[2002-12-18]"}],
    Cell[10892983, 248703, 20540, 425, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0805", "CreationDate[2002-12-18]"}],
    Cell[10913526, 249130, 22652, 473, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0805", "CreationDate[2002-12-18]"}],
    Cell[10937308, 249646, 23837, 473, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0806", "CreationDate[2002-12-18]"}],
    Cell[10961148, 250121, 25723, 519, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0806", "CreationDate[2002-12-18]"}],
    Cell[10986908, 250645, 32702, 631, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0807", "CreationDate[2002-12-18]"}],
    Cell[11019613, 251278, 34690, 676, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0807", "CreationDate[2002-12-18]"}],
    Cell[11055509, 251999, 25425, 502, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0808", "CreationDate[2002-12-18]"}],
    Cell[11080937, 252503, 27385, 549, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0808", "CreationDate[2002-12-18]"}],
    Cell[11108359, 253057, 34011, 652, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0809", "CreationDate[2002-12-18]"}],
    Cell[11142373, 253711, 36387, 703, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0809", "CreationDate[2002-12-18]"}],
    Cell[11179968, 254459, 26745, 527, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0810", "CreationDate[2002-12-18]"}],
    Cell[11206716, 254988, 28761, 578, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0810", "CreationDate[2002-12-18]"}],
    Cell[11235514, 255571, 33446, 650, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0811", "CreationDate[2002-12-18]"}],
    Cell[11268963, 256223, 35760, 695, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0811", "CreationDate[2002-12-18]"}],
    Cell[11306011, 256965, 28695, 563, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0812", "CreationDate[2002-12-18]"}],
    Cell[11334709, 257530, 31434, 621, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0812", "CreationDate[2002-12-18]"}],
    Cell[11366180, 258156, 34619, 667, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0813", "CreationDate[2002-12-18]"}],
    Cell[11400802, 258825, 37446, 723, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0813", "CreationDate[2002-12-18]"}],
    Cell[11439612, 259597, 30156, 588, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0814", "CreationDate[2002-12-18]"}],
    Cell[11469771, 260187, 32788, 643, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0814", "CreationDate[2002-12-18]"}],
    Cell[11502596, 260835, 41744, 797, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0815", "CreationDate[2002-12-18]"}],
    Cell[11544343, 261634, 43771, 837, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0815", "CreationDate[2002-12-18]"}],
    Cell[11589264, 262514, 25633, 505, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0816", "CreationDate[2002-12-18]"}],
    Cell[11614900, 263021, 27767, 555, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0816", "CreationDate[2002-12-18]"}],
    Cell[11642704, 263581, 34435, 660, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0817", "CreationDate[2002-12-18]"}],
    Cell[11677142, 264243, 36977, 716, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0817", "CreationDate[2002-12-18]"}],
    Cell[11715345, 265004, 27221, 534, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0818", "CreationDate[2002-12-18]"}],
    Cell[11742569, 265540, 29382, 582, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0818", "CreationDate[2002-12-18]"}],
    Cell[11771988, 266127, 35570, 679, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0819", "CreationDate[2002-12-18]"}],
    Cell[11807561, 266808, 38404, 740, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0819", "CreationDate[2002-12-18]"}],
    Cell[11847193, 267593, 28541, 559, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0820", "CreationDate[2002-12-18]"}],
    Cell[11875737, 268154, 30762, 613, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0820", "CreationDate[2002-12-18]"}],
    Cell[11906536, 268772, 35271, 680, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0821", "CreationDate[2002-12-18]"}],
    Cell[11941810, 269454, 37995, 734, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0821", "CreationDate[2002-12-18]"}],
    Cell[11981113, 270235, 30491, 595, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0822", "CreationDate[2002-12-18]"}],
    Cell[12011607, 270832, 33370, 655, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0822", "CreationDate[2002-12-18]"}],
    Cell[12045014, 271492, 36444, 697, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0823", "CreationDate[2002-12-18]"}],
    Cell[12081461, 272191, 39573, 760, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0823", "CreationDate[2002-12-18]"}],
    Cell[12122418, 273000, 31952, 620, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0824", "CreationDate[2002-12-18]"}],
    Cell[12154373, 273622, 34740, 677, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0824", "CreationDate[2002-12-18]"}],
    Cell[12189150, 274304, 43569, 827, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0825", "CreationDate[2002-12-18]"}],
    Cell[12232722, 275133, 45961, 875, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0825", "CreationDate[2002-12-18]"}],
    Cell[12280087, 276057, 33153, 650, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0826", "CreationDate[2002-12-18]"}],
    Cell[12313243, 276709, 36715, 712, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0826", "CreationDate[2002-12-18]"}],
    Cell[12349995, 277426, 45394, 857, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0827", "CreationDate[2002-12-18]"}],
    Cell[12395392, 278285, 48114, 912, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0827", "CreationDate[2002-12-18]"}],
    Cell[12444227, 279231, 1075, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0828", "CreationDate[2002-12-18]"}],
    Cell[12445305, 279263, 1208, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0828", "CreationDate[2002-12-18]"}],
    Cell[12446550, 279301, 657, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0829", "CreationDate[2002-12-18]"}],
    Cell[12447210, 279321, 730, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0829", "CreationDate[2002-12-18]"}],
    Cell[12447977, 279346, 657, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0830", "CreationDate[2002-12-18]"}],
    Cell[12448637, 279366, 730, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0830", "CreationDate[2002-12-18]"}],
    Cell[12450097, 279417, 1952, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0831", "CreationDate[2002-12-18]"}],
    Cell[12452052, 279471, 2147, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0831", "CreationDate[2002-12-18]"}],
    Cell[12454236, 279531, 1080, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0832", "CreationDate[2002-12-18]"}],
    Cell[12455319, 279562, 1151, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0832", "CreationDate[2002-12-18]"}],
    Cell[12456507, 279597, 1056, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0833", "CreationDate[2002-12-18]"}],
    Cell[12457566, 279628, 1082, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0833", "CreationDate[2002-12-18]"}],
    Cell[12458685, 279661, 2734, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0834", "CreationDate[2002-12-18]"}],
    Cell[12461422, 279731, 2980, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0834", "CreationDate[2002-12-18]"}],
    Cell[12464439, 279808, 3929, 92, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0835", "CreationDate[2002-12-18]"}],
    Cell[12468371, 279902, 4225, 96, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0835", "CreationDate[2002-12-18]"}],
    Cell[12473271, 280028, 885, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0836", "CreationDate[2002-12-18]"}],
    Cell[12474159, 280055, 1031, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0836", "CreationDate[2002-12-18]"}],
    Cell[12475227, 280089, 580, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0837", "CreationDate[2002-12-18]"}],
    Cell[12475810, 280107, 703, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0837", "CreationDate[2002-12-18]"}],
    Cell[12476550, 280131, 439, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0838", "CreationDate[2002-12-18]"}],
    Cell[12476992, 280144, 498, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0838", "CreationDate[2002-12-18]"}],
    Cell[12477527, 280162, 4559, 111, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0839", "CreationDate[2002-12-18]"}],
    Cell[12482089, 280275, 4725, 113, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0839", "CreationDate[2002-12-18]"}],
    Cell[12486851, 280393, 2420, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0840", "CreationDate[2002-12-18]"}],
    Cell[12489274, 280458, 2714, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0840", "CreationDate[2002-12-18]"}],
    Cell[12492025, 280531, 873, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0841", "CreationDate[2002-12-18]"}],
    Cell[12492901, 280557, 1025, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0841", "CreationDate[2002-12-18]"}],
    Cell[12494738, 280618, 2065, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0842", "CreationDate[2002-12-18]"}],
    Cell[12496806, 280674, 2208, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0842", "CreationDate[2002-12-18]"}],
    Cell[12499051, 280735, 1165, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0843", "CreationDate[2002-12-18]"}],
    Cell[12500219, 280768, 1398, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0843", "CreationDate[2002-12-18]"}],
    Cell[12501654, 280809, 2994, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0844", "CreationDate[2002-12-18]"}],
    Cell[12504651, 280885, 3176, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0844", "CreationDate[2002-12-18]"}],
    Cell[12508566, 280993, 8565, 175, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0845", "CreationDate[2002-12-18]"}],
    Cell[12517134, 281170, 16357, 315, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0845", "CreationDate[2002-12-18]"}],
    Cell[12533528, 281490, 1392, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0846", "CreationDate[2002-12-18]"}],
    Cell[12534923, 281529, 1563, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0846", "CreationDate[2002-12-18]"}],
    Cell[12536523, 281574, 1154, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0847", "CreationDate[2002-12-18]"}],
    Cell[12537680, 281607, 1215, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0847", "CreationDate[2002-12-18]"}],
    Cell[12538932, 281644, 1144, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0848", "CreationDate[2002-12-18]"}],
    Cell[12540079, 281677, 1215, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0848", "CreationDate[2002-12-18]"}],
    Cell[12541331, 281714, 1636, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0849", "CreationDate[2002-12-18]"}],
    Cell[12542970, 281761, 1819, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0849", "CreationDate[2002-12-18]"}],
    Cell[12544826, 281814, 1957, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0850", "CreationDate[2002-12-18]"}],
    Cell[12546786, 281867, 1918, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0850", "CreationDate[2002-12-18]"}],
    Cell[12548741, 281921, 1963, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0851", "CreationDate[2002-12-18]"}],
    Cell[12550707, 281975, 1918, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0851", "CreationDate[2002-12-18]"}],
    Cell[12553573, 282061, 13481, 270, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0852", "CreationDate[2002-12-18]"}],
    Cell[12567057, 282333, 29143, 550, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0852", "CreationDate[2002-12-18]"}],
    Cell[12596237, 282888, 2484, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0853", "CreationDate[2002-12-18]"}],
    Cell[12598724, 282954, 2715, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0853", "CreationDate[2002-12-18]"}],
    Cell[12601476, 283026, 2126, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0854", "CreationDate[2002-12-18]"}],
    Cell[12603605, 283083, 2140, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0854", "CreationDate[2002-12-18]"}],
    Cell[12605782, 283142, 2160, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0855", "CreationDate[2002-12-18]"}],
    Cell[12607945, 283200, 2123, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0855", "CreationDate[2002-12-18]"}],
    Cell[12610105, 283258, 3735, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0856", "CreationDate[2002-12-18]"}],
    Cell[12613843, 283354, 3977, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0856", "CreationDate[2002-12-18]"}],
    Cell[12617857, 283454, 2682, 66, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0857", "CreationDate[2002-12-18]"}],
    Cell[12620542, 283522, 2903, 71, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0857", "CreationDate[2002-12-18]"}],
    Cell[12623482, 283598, 2353, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0858", "CreationDate[2002-12-18]"}],
    Cell[12625838, 283660, 2503, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0858", "CreationDate[2002-12-18]"}],
    Cell[12628378, 283726, 4303, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0859", "CreationDate[2002-12-18]"}],
    Cell[12632684, 283833, 4650, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0859", "CreationDate[2002-12-18]"}],
    Cell[12638151, 283976, 8167, 171, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0860", "CreationDate[2002-12-18]"}],
    Cell[12646321, 284149, 16203, 311, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0860", "CreationDate[2002-12-18]"}],
    Cell[12662561, 284465, 1020, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0861", "CreationDate[2002-12-18]"}],
    Cell[12663584, 284496, 1179, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0861", "CreationDate[2002-12-18]"}],
    Cell[12664800, 284534, 856, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0862", "CreationDate[2002-12-18]"}],
    Cell[12665659, 284558, 935, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0862", "CreationDate[2002-12-18]"}],
    Cell[12667481, 284618, 1733, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0863", "CreationDate[2002-12-18]"}],
    Cell[12669217, 284667, 2085, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0863", "CreationDate[2002-12-18]"}],
    Cell[12671339, 284727, 1218, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0864", "CreationDate[2002-12-18]"}],
    Cell[12672560, 284763, 1388, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0864", "CreationDate[2002-12-18]"}],
    Cell[12673985, 284805, 2489, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0865", "CreationDate[2002-12-18]"}],
    Cell[12676477, 284871, 2796, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0865", "CreationDate[2002-12-18]"}],
    Cell[12680307, 284980, 18661, 357, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0866", "CreationDate[2002-12-18]"}],
    Cell[12698971, 285339, 33466, 620, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0866", "CreationDate[2002-12-18]"}],
    Cell[12733541, 286000, 2091, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0867", "CreationDate[2002-12-18]"}],
    Cell[12735635, 286057, 2451, 62, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0867", "CreationDate[2002-12-18]"}],
    Cell[12738123, 286124, 1967, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0868", "CreationDate[2002-12-18]"}],
    Cell[12740093, 286178, 2160, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0868", "CreationDate[2002-12-18]"}],
    Cell[12743202, 286271, 14611, 303, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0869", "CreationDate[2002-12-18]"}],
    Cell[12757816, 286576, 31024, 592, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0869", "CreationDate[2002-12-18]"}],
    Cell[12789988, 287210, 28076, 566, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0870", "CreationDate[2002-12-18]"}],
    Cell[12818067, 287778, 60955, 1143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0870", "CreationDate[2002-12-18]"}],
    Cell[12880049, 288961, 19920, 389, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0871", "CreationDate[2002-12-18]"}],
    Cell[12899972, 289352, 35569, 652, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0871", "CreationDate[2002-12-18]"}],
    Cell[12936727, 290047, 42251, 781, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0872", "CreationDate[2002-12-18]"}],
    Cell[12978981, 290830, 70606, 1296, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0872", "CreationDate[2002-12-18]"}],
    Cell[13050407, 292162, 2257, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0873", "CreationDate[2002-12-18]"}],
    Cell[13052667, 292225, 2557, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0873", "CreationDate[2002-12-18]"}],
    Cell[13055261, 292297, 1897, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0874", "CreationDate[2002-12-18]"}],
    Cell[13057161, 292349, 3264, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0874", "CreationDate[2002-12-18]"}],
    Cell[13060462, 292436, 3788, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0875", "CreationDate[2002-12-18]"}],
    Cell[13064253, 292531, 4063, 96, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0875", "CreationDate[2002-12-18]"}],
    Cell[13068353, 292632, 3407, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0876", "CreationDate[2002-12-18]"}],
    Cell[13071763, 292715, 3497, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0876", "CreationDate[2002-12-18]"}],
    Cell[13075297, 292801, 1400, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0877", "CreationDate[2002-12-18]"}],
    Cell[13076700, 292840, 1518, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0877", "CreationDate[2002-12-18]"}],
    Cell[13078255, 292886, 1380, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0878", "CreationDate[2002-12-18]"}],
    Cell[13079638, 292926, 1456, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0878", "CreationDate[2002-12-18]"}],
    Cell[13081131, 292970, 1303, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0879", "CreationDate[2002-12-18]"}],
    Cell[13082437, 293008, 1397, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0879", "CreationDate[2002-12-18]"}],
    Cell[13083871, 293050, 1460, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0880", "CreationDate[2002-12-18]"}],
    Cell[13085334, 293091, 1522, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0880", "CreationDate[2002-12-18]"}],
    Cell[13086893, 293137, 1714, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0881", "CreationDate[2002-12-18]"}],
    Cell[13088610, 293185, 1886, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0881", "CreationDate[2002-12-18]"}],
    Cell[13090533, 293239, 1555, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0882", "CreationDate[2002-12-18]"}],
    Cell[13092091, 293284, 1651, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0882", "CreationDate[2002-12-18]"}],
    Cell[13093779, 293333, 2291, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0883", "CreationDate[2002-12-18]"}],
    Cell[13096073, 293393, 2189, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0883", "CreationDate[2002-12-18]"}],
    Cell[13098299, 293453, 4111, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0884", "CreationDate[2002-12-18]"}],
    Cell[13102413, 293552, 4358, 99, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0884", "CreationDate[2002-12-18]"}],
    Cell[13107665, 293686, 2986, 75, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0885", "CreationDate[2002-12-18]"}],
    Cell[13110654, 293763, 3371, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0885", "CreationDate[2002-12-18]"}],
    Cell[13114062, 293851, 4629, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0886", "CreationDate[2002-12-18]"}],
    Cell[13118694, 293958, 4757, 107, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0886", "CreationDate[2002-12-18]"}],
    Cell[13123488, 294070, 3634, 88, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0887", "CreationDate[2002-12-18]"}],
    Cell[13127125, 294160, 3866, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0887", "CreationDate[2002-12-18]"}],
    Cell[13131028, 294255, 2591, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0888", "CreationDate[2002-12-18]"}],
    Cell[13133622, 294322, 2553, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0888", "CreationDate[2002-12-18]"}],
    Cell[13136212, 294391, 4285, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0889", "CreationDate[2002-12-18]"}],
    Cell[13140500, 294491, 4157, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0889", "CreationDate[2002-12-18]"}],
    Cell[13145780, 294631, 6892, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0890", "CreationDate[2002-12-18]"}],
    Cell[13152675, 294781, 7658, 167, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0890", "CreationDate[2002-12-18]"}],
    Cell[13160370, 294953, 4277, 101, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0891", "CreationDate[2002-12-18]"}],
    Cell[13164650, 295056, 5000, 115, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0891", "CreationDate[2002-12-18]"}],
    Cell[13169687, 295176, 3397, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0892", "CreationDate[2002-12-18]"}],
    Cell[13173087, 295259, 3529, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0892", "CreationDate[2002-12-18]"}],
    Cell[13176653, 295346, 2462, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0893", "CreationDate[2002-12-18]"}],
    Cell[13179118, 295409, 2364, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0893", "CreationDate[2002-12-18]"}],
    Cell[13181519, 295474, 3319, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0894", "CreationDate[2002-12-18]"}],
    Cell[13184841, 295557, 3527, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0894", "CreationDate[2002-12-18]"}],
    Cell[13188405, 295644, 4877, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0895", "CreationDate[2002-12-18]"}],
    Cell[13193285, 295753, 4465, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0895", "CreationDate[2002-12-18]"}],
    Cell[13198998, 295901, 8355, 181, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0896", "CreationDate[2002-12-18]"}],
    Cell[13207356, 296084, 9130, 200, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0896", "CreationDate[2002-12-18]"}],
    Cell[13216523, 296289, 5520, 122, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0897", "CreationDate[2002-12-18]"}],
    Cell[13222046, 296413, 5734, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0897", "CreationDate[2002-12-18]"}],
    Cell[13227817, 296545, 4596, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0898", "CreationDate[2002-12-18]"}],
    Cell[13232416, 296652, 4789, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0898", "CreationDate[2002-12-18]"}],
    Cell[13237242, 296766, 3607, 88, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0899", "CreationDate[2002-12-18]"}],
    Cell[13240852, 296856, 3835, 89, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0899", "CreationDate[2002-12-18]"}],
    Cell[13244724, 296950, 4971, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0900", "CreationDate[2002-12-18]"}],
    Cell[13249698, 297067, 4856, 113, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0900", "CreationDate[2002-12-18]"}],
    Cell[13255840, 297228, 3414, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0901", "CreationDate[2002-12-18]"}],
    Cell[13259257, 297314, 3627, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0901", "CreationDate[2002-12-18]"}],
    Cell[13262921, 297404, 2579, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0902", "CreationDate[2002-12-18]"}],
    Cell[13265503, 297470, 2591, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0902", "CreationDate[2002-12-18]"}],
    Cell[13268131, 297539, 1883, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0903", "CreationDate[2002-12-18]"}],
    Cell[13270017, 297589, 1966, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0903", "CreationDate[2002-12-18]"}],
    Cell[13273023, 297681, 2990, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0904", "CreationDate[2002-12-18]"}],
    Cell[13276016, 297756, 2893, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0904", "CreationDate[2002-12-18]"}],
    Cell[13278946, 297833, 16178, 321, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0905", "CreationDate[2002-12-18]"}],
    Cell[13295127, 298156, 16820, 320, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0905", "CreationDate[2002-12-18]"}],
    Cell[13311984, 298481, 2722, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0906", "CreationDate[2002-12-18]"}],
    Cell[13314709, 298550, 2637, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0906", "CreationDate[2002-12-18]"}],
    Cell[13317383, 298622, 1907, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0907", "CreationDate[2002-12-18]"}],
    Cell[13319293, 298674, 2036, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0907", "CreationDate[2002-12-18]"}],
    Cell[13321366, 298732, 16850, 333, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0908", "CreationDate[2002-12-18]"}],
    Cell[13338219, 299067, 17420, 331, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0908", "CreationDate[2002-12-18]"}],
    Cell[13355676, 299403, 4550, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0909", "CreationDate[2002-12-18]"}],
    Cell[13360229, 299510, 4899, 111, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0909", "CreationDate[2002-12-18]"}],
    Cell[13366331, 299666, 6593, 161, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0910", "CreationDate[2002-12-18]"}],
    Cell[13372927, 299829, 7131, 167, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0910", "CreationDate[2002-12-18]"}],
    Cell[13380095, 300001, 5059, 125, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0911", "CreationDate[2002-12-18]"}],
    Cell[13385157, 300128, 5525, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0911", "CreationDate[2002-12-18]"}],
    Cell[13390719, 300264, 3276, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0912", "CreationDate[2002-12-18]"}],
    Cell[13393998, 300349, 3655, 89, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0912", "CreationDate[2002-12-18]"}],
    Cell[13397690, 300443, 2010, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0913", "CreationDate[2002-12-18]"}],
    Cell[13399703, 300498, 2224, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0913", "CreationDate[2002-12-18]"}],
    Cell[13401964, 300560, 1349, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0914", "CreationDate[2002-12-18]"}],
    Cell[13403316, 300598, 1435, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0914", "CreationDate[2002-12-18]"}],
    Cell[13404788, 300640, 2416, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0915", "CreationDate[2002-12-18]"}],
    Cell[13407207, 300702, 2410, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0915", "CreationDate[2002-12-18]"}],
    Cell[13411294, 300819, 8279, 185, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0916", "CreationDate[2002-12-18]"}],
    Cell[13419576, 301006, 8930, 193, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0916", "CreationDate[2002-12-18]"}],
    Cell[13428543, 301204, 6472, 146, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0917", "CreationDate[2002-12-18]"}],
    Cell[13435018, 301352, 7016, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0917", "CreationDate[2002-12-18]"}],
    Cell[13442071, 301510, 1749, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0918", "CreationDate[2002-12-18]"}],
    Cell[13443823, 301558, 1868, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0918", "CreationDate[2002-12-18]"}],
    Cell[13445728, 301611, 2912, 70, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0919", "CreationDate[2002-12-18]"}],
    Cell[13448643, 301683, 3118, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0919", "CreationDate[2002-12-18]"}],
    Cell[13453119, 301806, 5717, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0920", "CreationDate[2002-12-18]"}],
    Cell[13458839, 301945, 6313, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0920", "CreationDate[2002-12-18]"}],
    Cell[13465189, 302095, 7369, 170, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0921", "CreationDate[2002-12-18]"}],
    Cell[13472561, 302267, 7936, 176, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0921", "CreationDate[2002-12-18]"}],
    Cell[13480534, 302448, 7975, 173, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0922", "CreationDate[2002-12-18]"}],
    Cell[13488512, 302623, 8645, 181, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0922", "CreationDate[2002-12-18]"}],
    Cell[13497194, 302809, 5593, 132, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0923", "CreationDate[2002-12-18]"}],
    Cell[13502790, 302943, 5758, 135, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0923", "CreationDate[2002-12-18]"}],
    Cell[13508585, 303083, 4872, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0924", "CreationDate[2002-12-18]"}],
    Cell[13513460, 303201, 5338, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0924", "CreationDate[2002-12-18]"}],
    Cell[13518835, 303329, 6460, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0925", "CreationDate[2002-12-18]"}],
    Cell[13525298, 303473, 6722, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0925", "CreationDate[2002-12-18]"}],
    Cell[13532057, 303623, 2917, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0926", "CreationDate[2002-12-18]"}],
    Cell[13534977, 303697, 3005, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0926", "CreationDate[2002-12-18]"}],
    Cell[13538019, 303775, 3445, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0927", "CreationDate[2002-12-18]"}],
    Cell[13541467, 303864, 3793, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0927", "CreationDate[2002-12-18]"}],
    Cell[13545297, 303961, 7148, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0928", "CreationDate[2002-12-18]"}],
    Cell[13552448, 304126, 7531, 164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0928", "CreationDate[2002-12-18]"}],
    Cell[13560016, 304295, 2192, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0929", "CreationDate[2002-12-18]"}],
    Cell[13562211, 304353, 2330, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0929", "CreationDate[2002-12-18]"}],
    Cell[13564578, 304415, 3296, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0930", "CreationDate[2002-12-18]"}],
    Cell[13567877, 304500, 3632, 88, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0930", "CreationDate[2002-12-18]"}],
    Cell[13571546, 304593, 3683, 91, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0931", "CreationDate[2002-12-18]"}],
    Cell[13575232, 304686, 3915, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0931", "CreationDate[2002-12-18]"}],
    Cell[13580316, 304822, 12884, 261, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0932", "CreationDate[2002-12-18]"}],
    Cell[13593203, 305085, 15393, 308, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0932", "CreationDate[2002-12-18]"}],
    Cell[13609391, 305427, 2856, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0933", "CreationDate[2002-12-18]"}],
    Cell[13612250, 305500, 2942, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0933", "CreationDate[2002-12-18]"}],
    Cell[13615229, 305580, 3650, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0934", "CreationDate[2002-12-18]"}],
    Cell[13618882, 305671, 3878, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0934", "CreationDate[2002-12-18]"}],
    Cell[13622797, 305766, 2793, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0935", "CreationDate[2002-12-18]"}],
    Cell[13625593, 305839, 2972, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0935", "CreationDate[2002-12-18]"}],
    Cell[13628602, 305916, 1244, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0936", "CreationDate[2002-12-18]"}],
    Cell[13629849, 305952, 1366, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0936", "CreationDate[2002-12-18]"}],
    Cell[13631252, 305993, 1300, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0937", "CreationDate[2002-12-18]"}],
    Cell[13632555, 306031, 1390, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0937", "CreationDate[2002-12-18]"}],
    Cell[13633982, 306073, 1711, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0938", "CreationDate[2002-12-18]"}],
    Cell[13635696, 306120, 1939, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0938", "CreationDate[2002-12-18]"}],
    Cell[13637672, 306173, 3613, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0939", "CreationDate[2002-12-18]"}],
    Cell[13641288, 306264, 3852, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0939", "CreationDate[2002-12-18]"}],
    Cell[13646358, 306400, 7809, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0940", "CreationDate[2002-12-18]"}],
    Cell[13654170, 306578, 9009, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0940", "CreationDate[2002-12-18]"}],
    Cell[13663216, 306782, 2052, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0941", "CreationDate[2002-12-18]"}],
    Cell[13665271, 306837, 3405, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0941", "CreationDate[2002-12-18]"}],
    Cell[13668713, 306927, 4656, 110, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0942", "CreationDate[2002-12-18]"}],
    Cell[13673372, 307039, 8580, 184, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0942", "CreationDate[2002-12-18]"}],
    Cell[13681989, 307228, 2581, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0943", "CreationDate[2002-12-18]"}],
    Cell[13684573, 307295, 2800, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0943", "CreationDate[2002-12-18]"}],
    Cell[13687410, 307367, 1962, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0944", "CreationDate[2002-12-18]"}],
    Cell[13689375, 307420, 2143, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0944", "CreationDate[2002-12-18]"}],
    Cell[13691555, 307479, 2289, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0945", "CreationDate[2002-12-18]"}],
    Cell[13693847, 307540, 2395, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0945", "CreationDate[2002-12-18]"}],
    Cell[13696279, 307604, 920, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0946", "CreationDate[2002-12-18]"}],
    Cell[13697202, 307631, 1047, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0946", "CreationDate[2002-12-18]"}],
    Cell[13698286, 307664, 1351, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0947", "CreationDate[2002-12-18]"}],
    Cell[13699640, 307703, 1460, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0947", "CreationDate[2002-12-18]"}],
    Cell[13701137, 307747, 1743, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0948", "CreationDate[2002-12-18]"}],
    Cell[13702883, 307796, 1800, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0948", "CreationDate[2002-12-18]"}],
    Cell[13704720, 307849, 1098, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0949", "CreationDate[2002-12-18]"}],
    Cell[13705821, 307881, 1170, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0949", "CreationDate[2002-12-18]"}],
    Cell[13707028, 307917, 1229, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0950", "CreationDate[2002-12-18]"}],
    Cell[13708260, 307952, 1307, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0950", "CreationDate[2002-12-18]"}],
    Cell[13709604, 307991, 1616, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0951", "CreationDate[2002-12-18]"}],
    Cell[13711223, 308035, 1735, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0951", "CreationDate[2002-12-18]"}],
    Cell[13712995, 308084, 2322, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0952", "CreationDate[2002-12-18]"}],
    Cell[13715320, 308143, 2305, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0952", "CreationDate[2002-12-18]"}],
    Cell[13717662, 308203, 1331, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0953", "CreationDate[2002-12-18]"}],
    Cell[13718996, 308241, 1452, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0953", "CreationDate[2002-12-18]"}],
    Cell[13721434, 308316, 3966, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0954", "CreationDate[2002-12-18]"}],
    Cell[13725403, 308416, 4397, 105, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0954", "CreationDate[2002-12-18]"}],
    Cell[13729837, 308526, 4668, 106, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0955", "CreationDate[2002-12-18]"}],
    Cell[13734508, 308634, 4949, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0955", "CreationDate[2002-12-18]"}],
    Cell[13739494, 308747, 3503, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0956", "CreationDate[2002-12-18]"}],
    Cell[13743000, 308835, 3715, 87, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0956", "CreationDate[2002-12-18]"}],
    Cell[13746752, 308927, 2353, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0957", "CreationDate[2002-12-18]"}],
    Cell[13749108, 308989, 2336, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0957", "CreationDate[2002-12-18]"}],
    Cell[13751481, 309051, 4604, 110, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0958", "CreationDate[2002-12-18]"}],
    Cell[13756088, 309163, 4887, 112, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0958", "CreationDate[2002-12-18]"}],
    Cell[13762630, 309330, 9346, 211, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0959", "CreationDate[2002-12-18]"}],
    Cell[13771979, 309543, 10641, 234, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0959", "CreationDate[2002-12-18]"}],
    Cell[13782657, 309782, 3052, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0960", "CreationDate[2002-12-18]"}],
    Cell[13785712, 309860, 4298, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0960", "CreationDate[2002-12-18]"}],
    Cell[13790047, 309973, 4294, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0961", "CreationDate[2002-12-18]"}],
    Cell[13794344, 310074, 4531, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0961", "CreationDate[2002-12-18]"}],
    Cell[13798912, 310181, 3471, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0962", "CreationDate[2002-12-18]"}],
    Cell[13802386, 310267, 3708, 87, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0962", "CreationDate[2002-12-18]"}],
    Cell[13806131, 310359, 1595, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0963", "CreationDate[2002-12-18]"}],
    Cell[13807729, 310403, 1690, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0963", "CreationDate[2002-12-18]"}],
    Cell[13809456, 310451, 1907, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0964", "CreationDate[2002-12-18]"}],
    Cell[13811366, 310503, 2016, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0964", "CreationDate[2002-12-18]"}],
    Cell[13813419, 310559, 1592, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0965", "CreationDate[2002-12-18]"}],
    Cell[13815014, 310602, 1703, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0965", "CreationDate[2002-12-18]"}],
    Cell[13816754, 310650, 2269, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0966", "CreationDate[2002-12-18]"}],
    Cell[13819026, 310710, 2286, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0966", "CreationDate[2002-12-18]"}],
    Cell[13822817, 310821, 2743, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0967", "CreationDate[2002-12-18]"}],
    Cell[13825563, 310894, 3107, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0967", "CreationDate[2002-12-18]"}],
    Cell[13828707, 310977, 3859, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0968", "CreationDate[2002-12-18]"}],
    Cell[13832569, 311073, 4097, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0968", "CreationDate[2002-12-18]"}],
    Cell[13836703, 311173, 3676, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0969", "CreationDate[2002-12-18]"}],
    Cell[13840382, 311262, 3626, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0969", "CreationDate[2002-12-18]"}],
    Cell[13844045, 311352, 4899, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0970", "CreationDate[2002-12-18]"}],
    Cell[13848947, 311470, 5181, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0970", "CreationDate[2002-12-18]"}],
    Cell[13854165, 311592, 2831, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0971", "CreationDate[2002-12-18]"}],
    Cell[13856999, 311666, 3064, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0971", "CreationDate[2002-12-18]"}],
    Cell[13860100, 311745, 2743, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0972", "CreationDate[2002-12-18]"}],
    Cell[13862846, 311816, 2819, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0972", "CreationDate[2002-12-18]"}],
    Cell[13865702, 311891, 3784, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0973", "CreationDate[2002-12-18]"}],
    Cell[13869489, 311986, 4059, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0973", "CreationDate[2002-12-18]"}],
    Cell[13873585, 312086, 3526, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0974", "CreationDate[2002-12-18]"}],
    Cell[13877114, 312172, 3778, 87, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0974", "CreationDate[2002-12-18]"}],
    Cell[13880929, 312264, 2611, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0975", "CreationDate[2002-12-18]"}],
    Cell[13883543, 312334, 2757, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0975", "CreationDate[2002-12-18]"}],
    Cell[13886337, 312412, 1842, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0976", "CreationDate[2002-12-18]"}],
    Cell[13888182, 312463, 1827, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0976", "CreationDate[2002-12-18]"}],
    Cell[13890046, 312514, 2203, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0977", "CreationDate[2002-12-18]"}],
    Cell[13892252, 312574, 2288, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0977", "CreationDate[2002-12-18]"}],
    Cell[13894577, 312637, 2956, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0978", "CreationDate[2002-12-18]"}],
    Cell[13897536, 312715, 3120, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0978", "CreationDate[2002-12-18]"}],
    Cell[13900693, 312796, 2937, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0979", "CreationDate[2002-12-18]"}],
    Cell[13903633, 312871, 2980, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0979", "CreationDate[2002-12-18]"}],
    Cell[13906650, 312949, 3868, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0980", "CreationDate[2002-12-18]"}],
    Cell[13910521, 313046, 4070, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0980", "CreationDate[2002-12-18]"}],
    Cell[13914628, 313146, 3885, 92, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0981", "CreationDate[2002-12-18]"}],
    Cell[13918516, 313240, 3770, 88, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0981", "CreationDate[2002-12-18]"}],
    Cell[13922323, 313333, 2636, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0982", "CreationDate[2002-12-18]"}],
    Cell[13924962, 313403, 2786, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0982", "CreationDate[2002-12-18]"}],
    Cell[13927785, 313476, 2206, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0983", "CreationDate[2002-12-18]"}],
    Cell[13929994, 313536, 2321, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0983", "CreationDate[2002-12-18]"}],
    Cell[13932352, 313600, 2986, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0984", "CreationDate[2002-12-18]"}],
    Cell[13935341, 313676, 3148, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0984", "CreationDate[2002-12-18]"}],
    Cell[13938526, 313755, 3125, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0985", "CreationDate[2002-12-18]"}],
    Cell[13941654, 313837, 3216, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0985", "CreationDate[2002-12-18]"}],
    Cell[13944907, 313920, 3644, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0986", "CreationDate[2002-12-18]"}],
    Cell[13948554, 314012, 3849, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0986", "CreationDate[2002-12-18]"}],
    Cell[13952440, 314108, 1793, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0987", "CreationDate[2002-12-18]"}],
    Cell[13954236, 314157, 1886, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0987", "CreationDate[2002-12-18]"}],
    Cell[13956159, 314210, 4106, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0988", "CreationDate[2002-12-18]"}],
    Cell[13960268, 314311, 4325, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0988", "CreationDate[2002-12-18]"}],
    Cell[13965726, 314457, 3828, 92, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0989", "CreationDate[2002-12-18]"}],
    Cell[13969557, 314551, 3942, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0989", "CreationDate[2002-12-18]"}],
    Cell[13973536, 314651, 4258, 102, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0990", "CreationDate[2002-12-18]"}],
    Cell[13977797, 314755, 4673, 107, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0990", "CreationDate[2002-12-18]"}],
    Cell[13982507, 314867, 8910, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0991", "CreationDate[2002-12-18]"}],
    Cell[13991420, 315098, 9699, 238, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0991", "CreationDate[2002-12-18]"}],
    Cell[14001156, 315341, 17464, 406, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0992", "CreationDate[2002-12-18]"}],
    Cell[14018623, 315749, 18233, 410, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0992", "CreationDate[2002-12-18]"}],
    Cell[14036893, 316164, 8919, 230, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0993", "CreationDate[2002-12-18]"}],
    Cell[14045815, 316396, 9438, 233, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0993", "CreationDate[2002-12-18]"}],
    Cell[14055290, 316634, 2353, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0994", "CreationDate[2002-12-18]"}],
    Cell[14057646, 316697, 2335, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0994", "CreationDate[2002-12-18]"}],
    Cell[14060018, 316760, 1655, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0995", "CreationDate[2002-12-18]"}],
    Cell[14061676, 316806, 1839, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0995", "CreationDate[2002-12-18]"}],
    Cell[14063552, 316859, 2078, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0996", "CreationDate[2002-12-18]"}],
    Cell[14065633, 316918, 2205, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0996", "CreationDate[2002-12-18]"}],
    Cell[14067875, 316981, 5493, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0997", "CreationDate[2002-12-18]"}],
    Cell[14073371, 317104, 6013, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0997", "CreationDate[2002-12-18]"}],
    Cell[14079421, 317236, 4106, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0998", "CreationDate[2002-12-18]"}],
    Cell[14083530, 317342, 4255, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0998", "CreationDate[2002-12-18]"}],
    Cell[14089057, 317492, 15033, 306, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0999", "CreationDate[2002-12-18]"}],
    Cell[14104093, 317800, 17137, 337, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0999", "CreationDate[2002-12-18]"}],
    Cell[14122365, 318183, 3348, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1000", "CreationDate[2002-12-18]"}],
    Cell[14125716, 318271, 3742, 93, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1000", "CreationDate[2002-12-18]"}],
    Cell[14129495, 318369, 3374, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1001", "CreationDate[2002-12-18]"}],
    Cell[14132872, 318455, 3625, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1001", "CreationDate[2002-12-18]"}],
    Cell[14136609, 318555, 10039, 222, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1002", "CreationDate[2002-12-18]"}],
    Cell[14146651, 318779, 10175, 215, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1002", "CreationDate[2002-12-18]"}],
    Cell[14156863, 318999, 9822, 218, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1003", "CreationDate[2002-12-18]"}],
    Cell[14166688, 319219, 9950, 211, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1003", "CreationDate[2002-12-18]"}],
    Cell[14176675, 319435, 6428, 157, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1004", "CreationDate[2002-12-18]"}],
    Cell[14183106, 319594, 6928, 160, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1004", "CreationDate[2002-12-18]"}],
    Cell[14190071, 319759, 4573, 113, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1005", "CreationDate[2002-12-18]"}],
    Cell[14194647, 319874, 4745, 115, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1005", "CreationDate[2002-12-18]"}],
    Cell[14199429, 319994, 7299, 170, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1006", "CreationDate[2002-12-18]"}],
    Cell[14206731, 320166, 7284, 171, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1006", "CreationDate[2002-12-18]"}],
    Cell[14214052, 320342, 5044, 124, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1007", "CreationDate[2002-12-18]"}],
    Cell[14219099, 320468, 5291, 124, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1007", "CreationDate[2002-12-18]"}],
    Cell[14224427, 320597, 11359, 250, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1008", "CreationDate[2002-12-18]"}],
    Cell[14235789, 320849, 12084, 256, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1008", "CreationDate[2002-12-18]"}],
    Cell[14247910, 321110, 13705, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1009", "CreationDate[2002-12-18]"}],
    Cell[14261618, 321404, 14140, 292, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1009", "CreationDate[2002-12-18]"}],
    Cell[14277126, 321759, 3951, 91, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1010", "CreationDate[2002-12-18]"}],
    Cell[14281080, 321852, 4576, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1010", "CreationDate[2002-12-18]"}],
    Cell[14285693, 321961, 2823, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1011", "CreationDate[2002-12-18]"}],
    Cell[14288519, 322032, 3331, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1011", "CreationDate[2002-12-18]"}],
    Cell[14291887, 322118, 1690, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1012", "CreationDate[2002-12-18]"}],
    Cell[14293580, 322162, 1829, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1012", "CreationDate[2002-12-18]"}],
    Cell[14295446, 322211, 2713, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1013", "CreationDate[2002-12-18]"}],
    Cell[14298162, 322281, 2962, 71, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1013", "CreationDate[2002-12-18]"}],
    Cell[14301161, 322357, 2993, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1014", "CreationDate[2002-12-18]"}],
    Cell[14304157, 322432, 4744, 106, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1014", "CreationDate[2002-12-18]"}],
    Cell[14308938, 322543, 2709, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1015", "CreationDate[2002-12-18]"}],
    Cell[14311650, 322608, 6371, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1015", "CreationDate[2002-12-18]"}],
    Cell[14318058, 322744, 695, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1016", "CreationDate[2002-12-18]"}],
    Cell[14318756, 322765, 712, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1016", "CreationDate[2002-12-18]"}],
    Cell[14319505, 322789, 743, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1017", "CreationDate[2002-12-18]"}],
    Cell[14320251, 322811, 787, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1017", "CreationDate[2002-12-18]"}],
    Cell[14321075, 322837, 868, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1018", "CreationDate[2002-12-18]"}],
    Cell[14321946, 322862, 918, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1018", "CreationDate[2002-12-18]"}],
    Cell[14322901, 322891, 885, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1019", "CreationDate[2002-12-18]"}],
    Cell[14323789, 322916, 926, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1019", "CreationDate[2002-12-18]"}],
    Cell[14324752, 322945, 907, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1020", "CreationDate[2002-12-18]"}],
    Cell[14325662, 322970, 950, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1020", "CreationDate[2002-12-18]"}],
    Cell[14326649, 322999, 1019, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1021", "CreationDate[2002-12-18]"}],
    Cell[14327671, 323026, 1104, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1021", "CreationDate[2002-12-18]"}],
    Cell[14328812, 323058, 1236, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1022", "CreationDate[2002-12-18]"}],
    Cell[14330051, 323091, 1227, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1022", "CreationDate[2002-12-18]"}],
    Cell[14331315, 323126, 1421, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1023", "CreationDate[2002-12-18]"}],
    Cell[14332739, 323163, 1513, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1023", "CreationDate[2002-12-18]"}],
    Cell[14334289, 323204, 1094, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1024", "CreationDate[2002-12-18]"}],
    Cell[14335386, 323234, 1185, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1024", "CreationDate[2002-12-18]"}],
    Cell[14336608, 323269, 1741, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1025", "CreationDate[2002-12-18]"}],
    Cell[14338352, 323316, 1630, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1025", "CreationDate[2002-12-18]"}],
    Cell[14340019, 323362, 1687, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1026", "CreationDate[2002-12-18]"}],
    Cell[14341709, 323405, 1791, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1026", "CreationDate[2002-12-18]"}],
    Cell[14343537, 323452, 2173, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1027", "CreationDate[2002-12-18]"}],
    Cell[14345713, 323507, 2229, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1027", "CreationDate[2002-12-18]"}],
    Cell[14347979, 323564, 2249, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1028", "CreationDate[2002-12-18]"}],
    Cell[14350231, 323619, 2408, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1028", "CreationDate[2002-12-18]"}],
    Cell[14352676, 323679, 1316, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1029", "CreationDate[2002-12-18]"}],
    Cell[14353995, 323715, 1419, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1029", "CreationDate[2002-12-18]"}],
    Cell[14355451, 323756, 2173, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1030", "CreationDate[2002-12-18]"}],
    Cell[14357627, 323812, 2254, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1030", "CreationDate[2002-12-18]"}],
    Cell[14359918, 323871, 2445, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1031", "CreationDate[2002-12-18]"}],
    Cell[14362366, 323932, 2513, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1031", "CreationDate[2002-12-18]"}],
    Cell[14364916, 323996, 11767, 238, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1032", "CreationDate[2002-12-18]"}],
    Cell[14376686, 324236, 12959, 260, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1032", "CreationDate[2002-12-18]"}],
    Cell[14390405, 324529, 5410, 120, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1033", "CreationDate[2002-12-18]"}],
    Cell[14395818, 324651, 6168, 136, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1033", "CreationDate[2002-12-18]"}],
    Cell[14402023, 324792, 3425, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1034", "CreationDate[2002-12-18]"}],
    Cell[14405451, 324875, 3944, 94, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1034", "CreationDate[2002-12-18]"}],
    Cell[14409432, 324974, 2709, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1035", "CreationDate[2002-12-18]"}],
    Cell[14412144, 325044, 3222, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1035", "CreationDate[2002-12-18]"}],
    Cell[14415403, 325123, 3242, 78, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1036", "CreationDate[2002-12-18]"}],
    Cell[14418648, 325203, 3509, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1036", "CreationDate[2002-12-18]"}],
    Cell[14422194, 325289, 3292, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1037", "CreationDate[2002-12-18]"}],
    Cell[14425489, 325371, 5052, 112, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1037", "CreationDate[2002-12-18]"}],
    Cell[14430578, 325488, 4085, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1038", "CreationDate[2002-12-18]"}],
    Cell[14434666, 325589, 8895, 193, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1038", "CreationDate[2002-12-18]"}],
    Cell[14443598, 325787, 1347, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1039", "CreationDate[2002-12-18]"}],
    Cell[14444948, 325823, 1296, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1039", "CreationDate[2002-12-18]"}],
    Cell[14446281, 325860, 1071, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1040", "CreationDate[2002-12-18]"}],
    Cell[14447355, 325890, 1129, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1040", "CreationDate[2002-12-18]"}],
    Cell[14448521, 325924, 1351, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1041", "CreationDate[2002-12-18]"}],
    Cell[14449875, 325960, 1403, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1041", "CreationDate[2002-12-18]"}],
    Cell[14451315, 326000, 1560, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1042", "CreationDate[2002-12-18]"}],
    Cell[14452878, 326041, 1622, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1042", "CreationDate[2002-12-18]"}],
    Cell[14454537, 326086, 1812, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1043", "CreationDate[2002-12-18]"}],
    Cell[14456352, 326132, 1866, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1043", "CreationDate[2002-12-18]"}],
    Cell[14458255, 326182, 1193, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1044", "CreationDate[2002-12-18]"}],
    Cell[14459451, 326215, 1262, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1044", "CreationDate[2002-12-18]"}],
    Cell[14460750, 326252, 1532, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1045", "CreationDate[2002-12-18]"}],
    Cell[14462285, 326294, 1501, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1045", "CreationDate[2002-12-18]"}],
    Cell[14463823, 326337, 1774, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1046", "CreationDate[2002-12-18]"}],
    Cell[14465600, 326384, 1928, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1046", "CreationDate[2002-12-18]"}],
    Cell[14467565, 326437, 2639, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1047", "CreationDate[2002-12-18]"}],
    Cell[14470207, 326501, 2769, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1047", "CreationDate[2002-12-18]"}],
    Cell[14473013, 326569, 1345, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1048", "CreationDate[2002-12-18]"}],
    Cell[14474361, 326606, 1494, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1048", "CreationDate[2002-12-18]"}],
    Cell[14475892, 326650, 2106, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1049", "CreationDate[2002-12-18]"}],
    Cell[14478001, 326706, 2157, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1049", "CreationDate[2002-12-18]"}],
    Cell[14480195, 326764, 2369, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1050", "CreationDate[2002-12-18]"}],
    Cell[14482567, 326826, 2512, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1050", "CreationDate[2002-12-18]"}],
    Cell[14485116, 326892, 3045, 75, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1051", "CreationDate[2002-12-18]"}],
    Cell[14488164, 326969, 3189, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1051", "CreationDate[2002-12-18]"}],
    Cell[14491390, 327050, 3233, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1052", "CreationDate[2002-12-18]"}],
    Cell[14494626, 327132, 3380, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1052", "CreationDate[2002-12-18]"}],
    Cell[14498043, 327217, 1689, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1053", "CreationDate[2002-12-18]"}],
    Cell[14499735, 327263, 1715, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1053", "CreationDate[2002-12-18]"}],
    Cell[14501487, 327312, 2478, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1054", "CreationDate[2002-12-18]"}],
    Cell[14503968, 327376, 2639, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1054", "CreationDate[2002-12-18]"}],
    Cell[14506644, 327445, 2940, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1055", "CreationDate[2002-12-18]"}],
    Cell[14509587, 327518, 3093, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1055", "CreationDate[2002-12-18]"}],
    Cell[14512717, 327596, 14139, 288, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1056", "CreationDate[2002-12-18]"}],
    Cell[14526859, 327886, 16524, 320, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1056", "CreationDate[2002-12-18]"}],
    Cell[14544180, 328240, 4741, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1057", "CreationDate[2002-12-18]"}],
    Cell[14548924, 328346, 5119, 116, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1057", "CreationDate[2002-12-18]"}],
    Cell[14554080, 328467, 3043, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1058", "CreationDate[2002-12-18]"}],
    Cell[14557126, 328543, 3477, 84, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1058", "CreationDate[2002-12-18]"}],
    Cell[14560640, 328632, 5252, 118, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1059", "CreationDate[2002-12-18]"}],
    Cell[14565895, 328752, 6188, 139, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1059", "CreationDate[2002-12-18]"}],
    Cell[14572120, 328896, 12769, 257, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1060", "CreationDate[2002-12-18]"}],
    Cell[14584892, 329155, 13940, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1060", "CreationDate[2002-12-18]"}],
    Cell[14598869, 329436, 11821, 238, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1061", "CreationDate[2002-12-18]"}],
    Cell[14610693, 329676, 12958, 259, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1061", "CreationDate[2002-12-18]"}],
    Cell[14623688, 329940, 13138, 269, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1062", "CreationDate[2002-12-18]"}],
    Cell[14636829, 330211, 14847, 303, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1062", "CreationDate[2002-12-18]"}],
    Cell[14652560, 330551, 5949, 130, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1063", "CreationDate[2002-12-18]"}],
    Cell[14658512, 330683, 6808, 143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1063", "CreationDate[2002-12-18]"}],
    Cell[14665357, 330831, 4147, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1064", "CreationDate[2002-12-18]"}],
    Cell[14669507, 330926, 5381, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1064", "CreationDate[2002-12-18]"}],
    Cell[14674925, 331049, 6088, 135, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1065", "CreationDate[2002-12-18]"}],
    Cell[14681016, 331186, 6826, 152, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1065", "CreationDate[2002-12-18]"}],
    Cell[14687879, 331343, 14437, 288, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1066", "CreationDate[2002-12-18]"}],
    Cell[14702319, 331633, 14621, 287, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1066", "CreationDate[2002-12-18]"}],
    Cell[14716977, 331925, 13494, 269, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1067", "CreationDate[2002-12-18]"}],
    Cell[14730474, 332196, 13922, 277, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1067", "CreationDate[2002-12-18]"}],
    Cell[14744433, 332478, 16546, 326, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1068", "CreationDate[2002-12-18]"}],
    Cell[14760982, 332806, 17223, 338, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1068", "CreationDate[2002-12-18]"}],
    Cell[14779129, 333182, 14283, 275, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1069", "CreationDate[2002-12-18]"}],
    Cell[14793415, 333459, 17213, 328, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1069", "CreationDate[2002-12-18]"}],
    Cell[14810665, 333792, 24221, 441, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1070", "CreationDate[2002-12-18]"}],
    Cell[14834889, 334235, 27681, 508, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1070", "CreationDate[2002-12-18]"}],
    Cell[14863523, 334782, 14649, 293, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1071", "CreationDate[2002-12-18]"}],
    Cell[14878175, 335077, 17859, 343, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1071", "CreationDate[2002-12-18]"}],
    Cell[14896071, 335425, 24287, 452, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1072", "CreationDate[2002-12-18]"}],
    Cell[14920361, 335879, 28499, 522, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1072", "CreationDate[2002-12-18]"}],
    Cell[14949797, 336448, 6663, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1073", "CreationDate[2002-12-18]"}],
    Cell[14956463, 336597, 7096, 154, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1073", "CreationDate[2002-12-18]"}],
    Cell[14963596, 336756, 5259, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1074", "CreationDate[2002-12-18]"}],
    Cell[14968858, 336879, 5600, 125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1074", "CreationDate[2002-12-18]"}],
    Cell[14974495, 337009, 5892, 130, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1075", "CreationDate[2002-12-18]"}],
    Cell[14980390, 337141, 5975, 135, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1075", "CreationDate[2002-12-18]"}],
    Cell[14986402, 337281, 2223, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1076", "CreationDate[2002-12-18]"}],
    Cell[14988628, 337340, 2283, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1076", "CreationDate[2002-12-18]"}],
    Cell[14991971, 337451, 2985, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1077", "CreationDate[2002-12-18]"}],
    Cell[14994959, 337527, 3223, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1077", "CreationDate[2002-12-18]"}],
    Cell[14998219, 337608, 5103, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1078", "CreationDate[2002-12-18]"}],
    Cell[15003325, 337729, 5320, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1078", "CreationDate[2002-12-18]"}],
    Cell[15008682, 337853, 13939, 286, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1079", "CreationDate[2002-12-18]"}],
    Cell[15022624, 338141, 13522, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1079", "CreationDate[2002-12-18]"}],
    Cell[15036183, 338422, 959, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1080", "CreationDate[2002-12-18]"}],
    Cell[15037145, 338450, 988, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1080", "CreationDate[2002-12-18]"}],
    Cell[15038955, 338511, 3391, 82, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1081", "CreationDate[2002-12-18]"}],
    Cell[15042349, 338595, 3682, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1081", "CreationDate[2002-12-18]"}],
    Cell[15047031, 338721, 3685, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1082", "CreationDate[2002-12-18]"}],
    Cell[15050719, 338812, 3992, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1082", "CreationDate[2002-12-18]"}],
    Cell[15055456, 338936, 11410, 248, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1083", "CreationDate[2002-12-18]"}],
    Cell[15066869, 339186, 13202, 282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1083", "CreationDate[2002-12-18]"}],
    Cell[15080108, 339473, 27881, 549, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1084", "CreationDate[2002-12-18]"}],
    Cell[15107992, 340024, 31460, 613, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1084", "CreationDate[2002-12-18]"}],
    Cell[15140267, 340671, 14063, 300, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1085", "CreationDate[2002-12-18]"}],
    Cell[15154333, 340973, 16019, 337, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1085", "CreationDate[2002-12-18]"}],
    Cell[15170389, 341315, 27881, 549, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1086", "CreationDate[2002-12-18]"}],
    Cell[15198273, 341866, 31460, 613, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1086", "CreationDate[2002-12-18]"}],
    Cell[15230620, 342515, 4405, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1087", "CreationDate[2002-12-18]"}],
    Cell[15235028, 342622, 4817, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1087", "CreationDate[2002-12-18]"}],
    Cell[15239882, 342737, 5795, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1088", "CreationDate[2002-12-18]"}],
    Cell[15245680, 342879, 5964, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1088", "CreationDate[2002-12-18]"}],
    Cell[15251681, 343021, 4791, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1089", "CreationDate[2002-12-18]"}],
    Cell[15256475, 343138, 5093, 116, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1089", "CreationDate[2002-12-18]"}],
    Cell[15262396, 343289, 12447, 271, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1090", "CreationDate[2002-12-18]"}],
    Cell[15274846, 343562, 14948, 315, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1090", "CreationDate[2002-12-18]"}],
    Cell[15289831, 343882, 22645, 455, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1091", "CreationDate[2002-12-18]"}],
    Cell[15312479, 344339, 26261, 522, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1091", "CreationDate[2002-12-18]"}],
    Cell[15339638, 344898, 12809, 279, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1092", "CreationDate[2002-12-18]"}],
    Cell[15352450, 345179, 15328, 323, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1092", "CreationDate[2002-12-18]"}],
    Cell[15367815, 345507, 23231, 464, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1093", "CreationDate[2002-12-18]"}],
    Cell[15391049, 345973, 26842, 530, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1093", "CreationDate[2002-12-18]"}],
    Cell[15418931, 346544, 4946, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1094", "CreationDate[2002-12-18]"}],
    Cell[15423880, 346662, 5331, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1094", "CreationDate[2002-12-18]"}],
    Cell[15429248, 346786, 6284, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1095", "CreationDate[2002-12-18]"}],
    Cell[15435535, 346937, 6580, 149, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1095", "CreationDate[2002-12-18]"}],
    Cell[15442152, 347091, 5356, 126, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1096", "CreationDate[2002-12-18]"}],
    Cell[15447511, 347219, 5655, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1096", "CreationDate[2002-12-18]"}],
    Cell[15454280, 347389, 5347, 125, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1097", "CreationDate[2002-12-18]"}],
    Cell[15459630, 347516, 5735, 128, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1097", "CreationDate[2002-12-18]"}],
    Cell[15465402, 347649, 6707, 158, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1098", "CreationDate[2002-12-18]"}],
    Cell[15472112, 347809, 7019, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1098", "CreationDate[2002-12-18]"}],
    Cell[15479168, 347972, 5775, 135, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1099", "CreationDate[2002-12-18]"}],
    Cell[15484946, 348109, 6137, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1099", "CreationDate[2002-12-18]"}],
    Cell[15491972, 348282, 13100, 284, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1100", "CreationDate[2002-12-18]"}],
    Cell[15505075, 348568, 15237, 318, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1100", "CreationDate[2002-12-18]"}],
    Cell[15520349, 348891, 31805, 583, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1101", "CreationDate[2002-12-18]"}],
    Cell[15552157, 349476, 34443, 624, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1101", "CreationDate[2002-12-18]"}],
    Cell[15587559, 350138, 13497, 291, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1102", "CreationDate[2002-12-18]"}],
    Cell[15601059, 350431, 15648, 325, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1102", "CreationDate[2002-12-18]"}],
    Cell[15616744, 350761, 32537, 594, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1103", "CreationDate[2002-12-18]"}],
    Cell[15649284, 351357, 35193, 635, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1103", "CreationDate[2002-12-18]"}],
    Cell[15685438, 352030, 15467, 330, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1104", "CreationDate[2002-12-18]"}],
    Cell[15700908, 352362, 16964, 354, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1104", "CreationDate[2002-12-18]"}],
    Cell[15717909, 352721, 25731, 491, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1105", "CreationDate[2002-12-18]"}],
    Cell[15743643, 353214, 29439, 556, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1105", "CreationDate[2002-12-18]"}],
    Cell[15774117, 353810, 16085, 342, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1106", "CreationDate[2002-12-18]"}],
    Cell[15790205, 354154, 17845, 369, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1106", "CreationDate[2002-12-18]"}],
    Cell[15808087, 354528, 25048, 494, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1107", "CreationDate[2002-12-18]"}],
    Cell[15833138, 355024, 28750, 561, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1107", "CreationDate[2002-12-18]"}],
    Cell[15863065, 355629, 15825, 336, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1108", "CreationDate[2002-12-18]"}],
    Cell[15878893, 355967, 18037, 371, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1108", "CreationDate[2002-12-18]"}],
    Cell[15896967, 356343, 31003, 585, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1109", "CreationDate[2002-12-18]"}],
    Cell[15927973, 356930, 35847, 652, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1109", "CreationDate[2002-12-18]"}],
    Cell[15964738, 357619, 13556, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1110", "CreationDate[2002-12-18]"}],
    Cell[15978297, 357913, 15750, 327, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1110", "CreationDate[2002-12-18]"}],
    Cell[15994084, 358245, 31805, 583, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1111", "CreationDate[2002-12-18]"}],
    Cell[16025892, 358830, 34443, 624, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1111", "CreationDate[2002-12-18]"}],
    Cell[16061323, 359493, 13824, 298, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1112", "CreationDate[2002-12-18]"}],
    Cell[16075150, 359793, 15992, 332, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1112", "CreationDate[2002-12-18]"}],
    Cell[16091179, 360130, 32537, 594, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1113", "CreationDate[2002-12-18]"}],
    Cell[16123719, 360726, 35193, 635, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1113", "CreationDate[2002-12-18]"}],
    Cell[16159902, 361400, 15828, 337, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1114", "CreationDate[2002-12-18]"}],
    Cell[16175733, 361739, 17447, 361, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1114", "CreationDate[2002-12-18]"}],
    Cell[16193217, 362105, 27170, 505, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1115", "CreationDate[2002-12-18]"}],
    Cell[16220390, 362612, 30898, 570, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1115", "CreationDate[2002-12-18]"}],
    Cell[16252352, 363223, 16515, 351, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1116", "CreationDate[2002-12-18]"}],
    Cell[16268870, 363576, 18251, 377, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1116", "CreationDate[2002-12-18]"}],
    Cell[16287158, 363958, 26859, 510, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1117", "CreationDate[2002-12-18]"}],
    Cell[16314020, 364470, 30612, 576, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1117", "CreationDate[2002-12-18]"}],
    Cell[16345829, 365090, 16592, 351, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1118", "CreationDate[2002-12-18]"}],
    Cell[16362424, 365443, 19424, 398, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1118", "CreationDate[2002-12-18]"}],
    Cell[16381885, 365846, 31883, 598, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1119", "CreationDate[2002-12-18]"}],
    Cell[16413771, 366446, 36137, 663, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1119", "CreationDate[2002-12-18]"}],
    Cell[16451062, 367152, 17042, 358, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1120", "CreationDate[2002-12-18]"}],
    Cell[16468107, 367512, 19042, 390, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1120", "CreationDate[2002-12-18]"}],
    Cell[16487186, 367907, 32101, 601, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1121", "CreationDate[2002-12-18]"}],
    Cell[16519290, 368510, 37882, 677, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1121", "CreationDate[2002-12-18]"}],
    Cell[16558229, 369231, 5782, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1122", "CreationDate[2002-12-18]"}],
    Cell[16564014, 369373, 6257, 143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1122", "CreationDate[2002-12-18]"}],
    Cell[16570308, 369521, 1476, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1123", "CreationDate[2002-12-18]"}],
    Cell[16571787, 369562, 1559, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1123", "CreationDate[2002-12-18]"}],
    Cell[16574305, 369641, 5273, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1124", "CreationDate[2002-12-18]"}],
    Cell[16579581, 369758, 5668, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1124", "CreationDate[2002-12-18]"}],
    Cell[16586018, 369901, 3477, 82, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1125", "CreationDate[2002-12-18]"}],
    Cell[16589498, 369985, 3690, 84, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1125", "CreationDate[2002-12-18]"}],
    Cell[16594902, 370136, 7871, 160, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1126", "CreationDate[2002-12-18]"}],
    Cell[16602776, 370298, 9225, 186, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1126", "CreationDate[2002-12-18]"}],
    Cell[16612038, 370489, 6539, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1127", "CreationDate[2002-12-18]"}],
    Cell[16618580, 370638, 11647, 229, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1127", "CreationDate[2002-12-18]"}],
    Cell[16631222, 370907, 8824, 178, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1128", "CreationDate[2002-12-18]"}],
    Cell[16640049, 371087, 10129, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1128", "CreationDate[2002-12-18]"}],
    Cell[16650215, 371294, 7423, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1129", "CreationDate[2002-12-18]"}],
    Cell[16657641, 371460, 11908, 234, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1129", "CreationDate[2002-12-18]"}],
    Cell[16670447, 371731, 9089, 184, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1130", "CreationDate[2002-12-18]"}],
    Cell[16679539, 371917, 10707, 214, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1130", "CreationDate[2002-12-18]"}],
    Cell[16690283, 372136, 7551, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1131", "CreationDate[2002-12-18]"}],
    Cell[16697837, 372302, 11995, 233, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1131", "CreationDate[2002-12-18]"}],
    Cell[16710908, 372578, 9819, 197, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1132", "CreationDate[2002-12-18]"}],
    Cell[16720730, 372777, 11179, 221, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1132", "CreationDate[2002-12-18]"}],
    Cell[16731946, 373003, 7832, 171, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1133", "CreationDate[2002-12-18]"}],
    Cell[16739781, 373176, 12263, 239, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1133", "CreationDate[2002-12-18]"}],
    Cell[16752994, 373454, 22587, 426, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1134", "CreationDate[2002-12-18]"}],
    Cell[16775584, 373882, 26295, 477, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1134", "CreationDate[2002-12-18]"}],
    Cell[16801916, 374364, 47230, 872, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1135", "CreationDate[2002-12-18]"}],
    Cell[16849149, 375238, 50954, 936, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1135", "CreationDate[2002-12-18]"}],
    Cell[16901211, 376218, 26701, 526, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1136", "CreationDate[2002-12-18]"}],
    Cell[16927915, 376746, 28415, 549, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1136", "CreationDate[2002-12-18]"}],
    Cell[16956367, 377300, 50322, 926, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1137", "CreationDate[2002-12-18]"}],
    Cell[17006692, 378228, 52331, 955, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1137", "CreationDate[2002-12-18]"}],
    Cell[17060099, 379226, 33113, 646, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1138", "CreationDate[2002-12-18]"}],
    Cell[17093215, 379874, 36027, 693, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1138", "CreationDate[2002-12-18]"}],
    Cell[17129279, 380572, 74216, 1355, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1139", "CreationDate[2002-12-18]"}],
    Cell[17203498, 381929, 79230, 1442, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1139", "CreationDate[2002-12-18]"}],
    Cell[17283824, 383414, 33866, 660, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1140", "CreationDate[2002-12-18]"}],
    Cell[17317693, 384076, 36966, 711, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1140", "CreationDate[2002-12-18]"}],
    Cell[17354696, 384792, 75040, 1369, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1141", "CreationDate[2002-12-18]"}],
    Cell[17429739, 386163, 80064, 1457, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1141", "CreationDate[2002-12-18]"}],
    Cell[17510909, 387664, 27637, 544, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1142", "CreationDate[2002-12-18]"}],
    Cell[17538549, 388210, 28946, 559, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1142", "CreationDate[2002-12-18]"}],
    Cell[17567532, 388774, 50869, 937, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1143", "CreationDate[2002-12-18]"}],
    Cell[17618404, 389713, 52756, 965, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1143", "CreationDate[2002-12-18]"}],
    Cell[17672344, 390724, 28048, 551, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1144", "CreationDate[2002-12-18]"}],
    Cell[17700395, 391277, 29564, 570, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1144", "CreationDate[2002-12-18]"}],
    Cell[17729996, 391852, 51613, 951, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1145", "CreationDate[2002-12-18]"}],
    Cell[17781612, 392805, 53389, 975, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1145", "CreationDate[2002-12-18]"}],
    Cell[17836253, 393827, 34013, 665, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1146", "CreationDate[2002-12-18]"}],
    Cell[17870269, 394494, 37267, 716, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1146", "CreationDate[2002-12-18]"}],
    Cell[17907573, 395215, 75713, 1384, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1147", "CreationDate[2002-12-18]"}],
    Cell[17983289, 396601, 80680, 1470, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1147", "CreationDate[2002-12-18]"}],
    Cell[18065241, 398118, 34494, 673, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1148", "CreationDate[2002-12-18]"}],
    Cell[18099738, 398793, 37902, 726, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1148", "CreationDate[2002-12-18]"}],
    Cell[18137677, 399524, 76301, 1394, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1149", "CreationDate[2002-12-18]"}],
    Cell[18213981, 400920, 81168, 1477, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1149", "CreationDate[2002-12-18]"}],
    Cell[18296359, 402445, 25155, 495, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1150", "CreationDate[2002-12-18]"}],
    Cell[18321517, 402942, 27249, 524, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1150", "CreationDate[2002-12-18]"}],
    Cell[18348803, 403471, 43794, 809, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1151", "CreationDate[2002-12-18]"}],
    Cell[18392600, 404282, 45898, 849, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1151", "CreationDate[2002-12-18]"}],
    Cell[18439532, 405172, 25808, 507, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1152", "CreationDate[2002-12-18]"}],
    Cell[18465343, 405681, 28018, 538, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1152", "CreationDate[2002-12-18]"}],
    Cell[18493398, 406224, 44554, 824, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1153", "CreationDate[2002-12-18]"}],
    Cell[18537955, 407050, 46655, 862, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1153", "CreationDate[2002-12-18]"}],
    Cell[18585778, 407957, 11146, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1154", "CreationDate[2002-12-18]"}],
    Cell[18596927, 408188, 11473, 242, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1154", "CreationDate[2002-12-18]"}],
    Cell[18608437, 408435, 12961, 276, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1155", "CreationDate[2002-12-18]"}],
    Cell[18621401, 408713, 13542, 282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1155", "CreationDate[2002-12-18]"}],
    Cell[18634980, 409000, 11522, 246, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1156", "CreationDate[2002-12-18]"}],
    Cell[18646505, 409248, 11831, 250, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1156", "CreationDate[2002-12-18]"}],
    Cell[18659715, 409550, 12359, 250, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1157", "CreationDate[2002-12-18]"}],
    Cell[18672077, 409802, 13600, 272, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1157", "CreationDate[2002-12-18]"}],
    Cell[18685714, 410079, 14070, 299, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1158", "CreationDate[2002-12-18]"}],
    Cell[18699787, 410380, 14750, 307, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1158", "CreationDate[2002-12-18]"}],
    Cell[18714574, 410692, 12623, 269, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1159", "CreationDate[2002-12-18]"}],
    Cell[18727200, 410963, 13083, 275, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1159", "CreationDate[2002-12-18]"}],
    Cell[18741467, 411283, 38647, 749, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1160", "CreationDate[2002-12-18]"}],
    Cell[18780117, 412034, 41509, 793, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1160", "CreationDate[2002-12-18]"}],
    Cell[18821663, 412832, 62428, 1148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1161", "CreationDate[2002-12-18]"}],
    Cell[18884094, 413982, 69072, 1268, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1161", "CreationDate[2002-12-18]"}],
    Cell[18954370, 415295, 39471, 763, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1162", "CreationDate[2002-12-18]"}],
    Cell[18993844, 416060, 42343, 808, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1162", "CreationDate[2002-12-18]"}],
    Cell[19036224, 416873, 63188, 1162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1163", "CreationDate[2002-12-18]"}],
    Cell[19099415, 418037, 69921, 1284, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1163", "CreationDate[2002-12-18]"}],
    Cell[19170448, 419365, 28782, 566, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1164", "CreationDate[2002-12-18]"}],
    Cell[19199233, 419933, 29637, 568, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1164", "CreationDate[2002-12-18]"}],
    Cell[19228907, 420506, 47108, 876, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1165", "CreationDate[2002-12-18]"}],
    Cell[19276018, 421384, 50117, 925, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1165", "CreationDate[2002-12-18]"}],
    Cell[19327321, 422355, 29363, 576, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1166", "CreationDate[2002-12-18]"}],
    Cell[19356687, 422933, 30221, 577, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1166", "CreationDate[2002-12-18]"}],
    Cell[19386945, 423515, 47689, 886, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1167", "CreationDate[2002-12-18]"}],
    Cell[19434637, 424403, 50578, 931, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1167", "CreationDate[2002-12-18]"}],
    Cell[19486557, 425385, 12909, 261, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1168", "CreationDate[2002-12-18]"}],
    Cell[19499469, 425648, 12896, 270, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1168", "CreationDate[2002-12-18]"}],
    Cell[19512402, 425923, 14447, 305, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1169", "CreationDate[2002-12-18]"}],
    Cell[19526852, 426230, 14805, 306, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1169", "CreationDate[2002-12-18]"}],
    Cell[19541694, 426541, 13480, 285, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1170", "CreationDate[2002-12-18]"}],
    Cell[19555177, 426828, 13828, 287, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1170", "CreationDate[2002-12-18]"}],
    Cell[19570481, 427170, 13652, 275, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1171", "CreationDate[2002-12-18]"}],
    Cell[19584136, 427447, 13629, 284, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1171", "CreationDate[2002-12-18]"}],
    Cell[19597802, 427736, 15367, 324, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1172", "CreationDate[2002-12-18]"}],
    Cell[19613172, 428062, 15896, 329, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1172", "CreationDate[2002-12-18]"}],
    Cell[19629105, 428396, 13923, 294, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1173", "CreationDate[2002-12-18]"}],
    Cell[19643031, 428692, 14186, 296, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1173", "CreationDate[2002-12-18]"}],
    Cell[19658551, 429037, 40080, 776, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1174", "CreationDate[2002-12-18]"}],
    Cell[19698634, 429815, 42938, 820, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1174", "CreationDate[2002-12-18]"}],
    Cell[19741609, 430640, 62585, 1151, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1175", "CreationDate[2002-12-18]"}],
    Cell[19804197, 431793, 68034, 1249, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1175", "CreationDate[2002-12-18]"}],
    Cell[19873585, 433091, 40664, 786, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1176", "CreationDate[2002-12-18]"}],
    Cell[19914252, 433879, 43422, 827, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1176", "CreationDate[2002-12-18]"}],
    Cell[19957711, 434711, 63043, 1158, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1177", "CreationDate[2002-12-18]"}],
    Cell[20020757, 435871, 68634, 1258, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1177", "CreationDate[2002-12-18]"}],
    Cell[20090579, 437175, 36146, 690, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1178", "CreationDate[2002-12-18]"}],
    Cell[20126728, 437867, 36267, 679, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1178", "CreationDate[2002-12-18]"}],
    Cell[20163032, 438551, 75022, 1358, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1179", "CreationDate[2002-12-18]"}],
    Cell[20238057, 439911, 73423, 1322, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1179", "CreationDate[2002-12-18]"}],
    Cell[20312742, 441281, 36773, 701, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1180", "CreationDate[2002-12-18]"}],
    Cell[20349518, 441984, 36888, 688, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1180", "CreationDate[2002-12-18]"}],
    Cell[20386443, 442677, 75918, 1376, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1181", "CreationDate[2002-12-18]"}],
    Cell[20462364, 444055, 74314, 1338, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1181", "CreationDate[2002-12-18]"}],
    Cell[20537942, 445441, 40267, 766, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1182", "CreationDate[2002-12-18]"}],
    Cell[20578212, 446209, 39930, 748, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1182", "CreationDate[2002-12-18]"}],
    Cell[20618179, 446962, 65800, 1192, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1183", "CreationDate[2002-12-18]"}],
    Cell[20683982, 448156, 66338, 1197, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1183", "CreationDate[2002-12-18]"}],
    Cell[20751662, 449403, 40679, 773, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1184", "CreationDate[2002-12-18]"}],
    Cell[20792344, 450178, 40615, 760, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1184", "CreationDate[2002-12-18]"}],
    Cell[20832996, 450943, 66516, 1205, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1185", "CreationDate[2002-12-18]"}],
    Cell[20899515, 452150, 67127, 1209, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1185", "CreationDate[2002-12-18]"}],
    Cell[20968058, 453411, 46981, 893, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1186", "CreationDate[2002-12-18]"}],
    Cell[21015042, 454306, 49565, 931, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1186", "CreationDate[2002-12-18]"}],
    Cell[21064644, 455242, 90851, 1640, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1187", "CreationDate[2002-12-18]"}],
    Cell[21155498, 456884, 94087, 1698, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1187", "CreationDate[2002-12-18]"}],
    Cell[21251015, 458633, 47545, 903, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1188", "CreationDate[2002-12-18]"}],
    Cell[21298563, 459538, 50385, 946, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1188", "CreationDate[2002-12-18]"}],
    Cell[21348985, 460489, 91414, 1650, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1189", "CreationDate[2002-12-18]"}],
    Cell[21440402, 462141, 94871, 1713, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1189", "CreationDate[2002-12-18]"}],
    Cell[21536481, 463900, 37408, 714, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1190", "CreationDate[2002-12-18]"}],
    Cell[21573892, 464616, 37376, 699, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1190", "CreationDate[2002-12-18]"}],
    Cell[21611305, 465320, 76284, 1382, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1191", "CreationDate[2002-12-18]"}],
    Cell[21687592, 466704, 74350, 1337, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1191", "CreationDate[2002-12-18]"}],
    Cell[21763224, 468089, 38040, 725, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1192", "CreationDate[2002-12-18]"}],
    Cell[21801267, 468816, 37973, 709, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1192", "CreationDate[2002-12-18]"}],
    Cell[21839277, 469530, 76911, 1393, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1193", "CreationDate[2002-12-18]"}],
    Cell[21916191, 470925, 74975, 1347, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1193", "CreationDate[2002-12-18]"}],
    Cell[21992450, 472320, 41590, 790, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1194", "CreationDate[2002-12-18]"}],
    Cell[22034043, 473112, 41225, 771, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1194", "CreationDate[2002-12-18]"}],
    Cell[22075305, 473888, 67075, 1216, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1195", "CreationDate[2002-12-18]"}],
    Cell[22142383, 475106, 67476, 1217, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1195", "CreationDate[2002-12-18]"}],
    Cell[22211221, 476373, 42001, 797, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1196", "CreationDate[2002-12-18]"}],
    Cell[22253225, 477172, 41736, 780, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1196", "CreationDate[2002-12-18]"}],
    Cell[22294998, 477957, 67773, 1229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1197", "CreationDate[2002-12-18]"}],
    Cell[22362774, 479188, 68068, 1226, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1197", "CreationDate[2002-12-18]"}],
    Cell[22432207, 480464, 38470, 722, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1198", "CreationDate[2002-12-18]"}],
    Cell[22470680, 481188, 42907, 798, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1198", "CreationDate[2002-12-18]"}],
    Cell[22513624, 481991, 92222, 1666, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1199", "CreationDate[2002-12-18]"}],
    Cell[22605849, 483659, 95067, 1716, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1199", "CreationDate[2002-12-18]"}],
    Cell[22702366, 485426, 48707, 925, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1200", "CreationDate[2002-12-18]"}],
    Cell[22751076, 486353, 51739, 970, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1200", "CreationDate[2002-12-18]"}],
    Cell[22802852, 487328, 92576, 1672, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1201", "CreationDate[2002-12-18]"}],
    Cell[22895431, 489002, 96225, 1737, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1201", "CreationDate[2002-12-18]"}],
    Cell[22992749, 490785, 19637, 413, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1202", "CreationDate[2002-12-18]"}],
    Cell[23012389, 491200, 22136, 463, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1202", "CreationDate[2002-12-18]"}],
    Cell[23034562, 491668, 13038, 286, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1203", "CreationDate[2002-12-18]"}],
    Cell[23047603, 491956, 23267, 448, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1203", "CreationDate[2002-12-18]"}],
    Cell[23071902, 492445, 21809, 451, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1204", "CreationDate[2002-12-18]"}],
    Cell[23093714, 492898, 24308, 501, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1204", "CreationDate[2002-12-18]"}],
    Cell[23118059, 493404, 13703, 299, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1205", "CreationDate[2002-12-18]"}],
    Cell[23131765, 493705, 23160, 453, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1205", "CreationDate[2002-12-18]"}],
    Cell[23154962, 494163, 14417, 304, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1206", "CreationDate[2002-12-18]"}],
    Cell[23169382, 494469, 24088, 461, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1206", "CreationDate[2002-12-18]"}],
    Cell[23194634, 494975, 23634, 485, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1207", "CreationDate[2002-12-18]"}],
    Cell[23218271, 495462, 26177, 537, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1207", "CreationDate[2002-12-18]"}],
    Cell[23244485, 496004, 14478, 306, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1208", "CreationDate[2002-12-18]"}],
    Cell[23258966, 496312, 23468, 453, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1208", "CreationDate[2002-12-18]"}],
    Cell[23283911, 496822, 41371, 800, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1209", "CreationDate[2002-12-18]"}],
    Cell[23325285, 497624, 44109, 854, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1209", "CreationDate[2002-12-18]"}],
    Cell[23369431, 498483, 69800, 1278, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1210", "CreationDate[2002-12-18]"}],
    Cell[23439234, 499763, 72583, 1334, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1210", "CreationDate[2002-12-18]"}],
    Cell[23512927, 501140, 43658, 845, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1211", "CreationDate[2002-12-18]"}],
    Cell[23556588, 501987, 46207, 892, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1211", "CreationDate[2002-12-18]"}],
    Cell[23602832, 502884, 72498, 1328, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1212", "CreationDate[2002-12-18]"}],
    Cell[23675333, 504214, 76924, 1412, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1212", "CreationDate[2002-12-18]"}],
    Cell[23753505, 505673, 23441, 466, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1213", "CreationDate[2002-12-18]"}],
    Cell[23776949, 506141, 24375, 510, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1213", "CreationDate[2002-12-18]"}],
    Cell[23801361, 506656, 24359, 502, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1214", "CreationDate[2002-12-18]"}],
    Cell[23825723, 507160, 26796, 556, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1214", "CreationDate[2002-12-18]"}],
    Cell[23852556, 507721, 24651, 508, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1215", "CreationDate[2002-12-18]"}],
    Cell[23877210, 508231, 26974, 561, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1215", "CreationDate[2002-12-18]"}],
    Cell[23905372, 508838, 45711, 877, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1216", "CreationDate[2002-12-18]"}],
    Cell[23951086, 509717, 46661, 890, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1216", "CreationDate[2002-12-18]"}],
    Cell[23997784, 510612, 72349, 1325, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1217", "CreationDate[2002-12-18]"}],
    Cell[24070136, 511939, 72657, 1333, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1217", "CreationDate[2002-12-18]"}],
    Cell[24144057, 513320, 47860, 918, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1218", "CreationDate[2002-12-18]"}],
    Cell[24191920, 514240, 48496, 924, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1218", "CreationDate[2002-12-18]"}],
    Cell[24240453, 515169, 74438, 1365, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1219", "CreationDate[2002-12-18]"}],
    Cell[24314894, 516536, 74447, 1366, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1219", "CreationDate[2002-12-18]"}],
    Cell[24390867, 517959, 25680, 509, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1220", "CreationDate[2002-12-18]"}],
    Cell[24416550, 518470, 28572, 561, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1220", "CreationDate[2002-12-18]"}],
    Cell[24445159, 519036, 26666, 545, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1221", "CreationDate[2002-12-18]"}],
    Cell[24471828, 519583, 28710, 591, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1221", "CreationDate[2002-12-18]"}],
    Cell[24500575, 520179, 24603, 506, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1222", "CreationDate[2002-12-18]"}],
    Cell[24525181, 520687, 26952, 560, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1222", "CreationDate[2002-12-18]"}],
    Cell[24553799, 521308, 28093, 552, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1223", "CreationDate[2002-12-18]"}],
    Cell[24581895, 521862, 28650, 591, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1223", "CreationDate[2002-12-18]"}],
    Cell[24610582, 522458, 28819, 586, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1224", "CreationDate[2002-12-18]"}],
    Cell[24639404, 523046, 30443, 622, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1224", "CreationDate[2002-12-18]"}],
    Cell[24669884, 523673, 26756, 547, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1225", "CreationDate[2002-12-18]"}],
    Cell[24696643, 524222, 28686, 591, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1225", "CreationDate[2002-12-18]"}],
    Cell[24726593, 524861, 63945, 1193, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1226", "CreationDate[2002-12-18]"}],
    Cell[24790541, 526056, 62506, 1164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1226", "CreationDate[2002-12-18]"}],
    Cell[24853084, 527225, 125472, 2245, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1227", "CreationDate[2002-12-18]"}],
    Cell[24978559, 529472, 119798, 2146, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1227", "CreationDate[2002-12-18]"}],
    Cell[25099697, 531668, 66191, 1236, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1228", "CreationDate[2002-12-18]"}],
    Cell[25165891, 532906, 64466, 1201, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1228", "CreationDate[2002-12-18]"}],
    Cell[25230394, 534112, 127677, 2287, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1229", "CreationDate[2002-12-18]"}],
    Cell[25358074, 536401, 121629, 2180, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1229", "CreationDate[2002-12-18]"}],
    Cell[25481045, 538631, 69744, 1299, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1230", "CreationDate[2002-12-18]"}],
    Cell[25550792, 539932, 67532, 1252, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1230", "CreationDate[2002-12-18]"}],
    Cell[25618361, 541189, 114941, 2067, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1231", "CreationDate[2002-12-18]"}],
    Cell[25733305, 543258, 111206, 1998, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1231", "CreationDate[2002-12-18]"}],
    Cell[25845933, 545308, 71723, 1335, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1232", "CreationDate[2002-12-18]"}],
    Cell[25917659, 546645, 69369, 1285, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1232", "CreationDate[2002-12-18]"}],
    Cell[25987065, 547935, 117107, 2108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1233", "CreationDate[2002-12-18]"}],
    Cell[26104175, 550045, 113163, 2034, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1233", "CreationDate[2002-12-18]"}],
    Cell[26218836, 552133, 86815, 1603, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1234", "CreationDate[2002-12-18]"}],
    Cell[26305654, 553738, 87016, 1600, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1234", "CreationDate[2002-12-18]"}],
    Cell[26392707, 555343, 161481, 2873, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1235", "CreationDate[2002-12-18]"}],
    Cell[26554191, 558218, 159392, 2834, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1235", "CreationDate[2002-12-18]"}],
    Cell[26714867, 561100, 65978, 1230, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1236", "CreationDate[2002-12-18]"}],
    Cell[26780848, 562332, 64236, 1194, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1236", "CreationDate[2002-12-18]"}],
    Cell[26845121, 563531, 127464, 2281, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1237", "CreationDate[2002-12-18]"}],
    Cell[26972588, 565814, 121531, 2177, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1237", "CreationDate[2002-12-18]"}],
    Cell[27095479, 568041, 68095, 1270, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1238", "CreationDate[2002-12-18]"}],
    Cell[27163577, 569313, 66104, 1229, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1238", "CreationDate[2002-12-18]"}],
    Cell[27229718, 570547, 129479, 2319, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1239", "CreationDate[2002-12-18]"}],
    Cell[27359200, 572868, 123333, 2210, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1239", "CreationDate[2002-12-18]"}],
    Cell[27483895, 575128, 71776, 1335, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1240", "CreationDate[2002-12-18]"}],
    Cell[27555674, 576465, 69269, 1282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1240", "CreationDate[2002-12-18]"}],
    Cell[27624980, 577752, 116933, 2103, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1241", "CreationDate[2002-12-18]"}],
    Cell[27741916, 579857, 113132, 2031, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1241", "CreationDate[2002-12-18]"}],
    Cell[27856490, 581940, 73780, 1371, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1242", "CreationDate[2002-12-18]"}],
    Cell[27930273, 583313, 71134, 1316, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1242", "CreationDate[2002-12-18]"}],
    Cell[28001444, 584634, 118909, 2141, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1243", "CreationDate[2002-12-18]"}],
    Cell[28120356, 586777, 114959, 2064, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1243", "CreationDate[2002-12-18]"}],
    Cell[28236827, 588894, 88877, 1640, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1244", "CreationDate[2002-12-18]"}],
    Cell[28325707, 590536, 88673, 1629, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1244", "CreationDate[2002-12-18]"}],
    Cell[28414417, 592170, 163592, 2911, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1245", "CreationDate[2002-12-18]"}],
    Cell[28578012, 595083, 163629, 2913, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1245", "CreationDate[2002-12-18]"}],
    Cell[28743173, 598049, 90987, 1681, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1246", "CreationDate[2002-12-18]"}],
    Cell[28834163, 599732, 90788, 1666, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1246", "CreationDate[2002-12-18]"}],
    Cell[28924988, 601403, 165541, 2948, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1247", "CreationDate[2002-12-18]"}],
    Cell[29090532, 604353, 163072, 2898, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1247", "CreationDate[2002-12-18]"}],
    Cell[29254741, 607297, 8948, 214, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1248", "CreationDate[2002-12-18]"}],
    Cell[29263692, 607513, 9594, 216, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1248", "CreationDate[2002-12-18]"}],
    Cell[29273323, 607734, 2100, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1249", "CreationDate[2002-12-18]"}],
    Cell[29275426, 607791, 2191, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1249", "CreationDate[2002-12-18]"}],
    Cell[29278455, 607888, 950, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1250", "CreationDate[2002-12-18]"}],
    Cell[29279408, 607915, 1102, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1250", "CreationDate[2002-12-18]"}],
    Cell[29280547, 607949, 974, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1251", "CreationDate[2002-12-18]"}],
    Cell[29281524, 607977, 1102, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1251", "CreationDate[2002-12-18]"}],
    Cell[29282663, 608011, 22939, 450, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1252", "CreationDate[2002-12-18]"}],
    Cell[29305605, 608463, 24164, 466, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1252", "CreationDate[2002-12-18]"}],
    Cell[29329806, 608934, 27287, 528, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1253", "CreationDate[2002-12-18]"}],
    Cell[29357096, 609464, 27268, 518, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1253", "CreationDate[2002-12-18]"}],
    Cell[29385183, 610016, 19752, 373, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1254", "CreationDate[2002-12-18]"}],
    Cell[29404938, 610391, 21946, 410, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1254", "CreationDate[2002-12-18]"}],
    Cell[29428118, 610851, 2149, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1255", "CreationDate[2002-12-18]"}],
    Cell[29430270, 610910, 2364, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1255", "CreationDate[2002-12-18]"}],
    Cell[29434294, 611041, 12111, 256, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1256", "CreationDate[2002-12-18]"}],
    Cell[29446408, 611299, 12460, 256, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1256", "CreationDate[2002-12-18]"}],
    Cell[29458905, 611560, 3463, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1257", "CreationDate[2002-12-18]"}],
    Cell[29462371, 611651, 3635, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1257", "CreationDate[2002-12-18]"}],
    Cell[29466043, 611746, 1586, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1258", "CreationDate[2002-12-18]"}],
    Cell[29467632, 611789, 1569, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1258", "CreationDate[2002-12-18]"}],
    Cell[29470574, 611894, 1755, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1259", "CreationDate[2002-12-18]"}],
    Cell[29472332, 611940, 3379, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1259", "CreationDate[2002-12-18]"}],
    Cell[29475748, 612025, 3825, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1260", "CreationDate[2002-12-18]"}],
    Cell[29479576, 612114, 4957, 113, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1260", "CreationDate[2002-12-18]"}],
    Cell[29484570, 612232, 1313, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1261", "CreationDate[2002-12-18]"}],
    Cell[29485886, 612268, 1462, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1261", "CreationDate[2002-12-18]"}],
    Cell[29487385, 612310, 991, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1262", "CreationDate[2002-12-18]"}],
    Cell[29488379, 612337, 1092, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1262", "CreationDate[2002-12-18]"}],
    Cell[29489508, 612370, 969, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1263", "CreationDate[2002-12-18]"}],
    Cell[29490480, 612396, 1068, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1263", "CreationDate[2002-12-18]"}],
    Cell[29491585, 612428, 2583, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1264", "CreationDate[2002-12-18]"}],
    Cell[29494171, 612492, 2757, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1264", "CreationDate[2002-12-18]"}],
    Cell[29496965, 612561, 3049, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1265", "CreationDate[2002-12-18]"}],
    Cell[29500017, 612634, 3270, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1265", "CreationDate[2002-12-18]"}],
    Cell[29503324, 612713, 1310, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1266", "CreationDate[2002-12-18]"}],
    Cell[29504637, 612747, 1387, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1266", "CreationDate[2002-12-18]"}],
    Cell[29506061, 612786, 1400, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1267", "CreationDate[2002-12-18]"}],
    Cell[29507464, 612823, 1519, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1267", "CreationDate[2002-12-18]"}],
    Cell[29509020, 612865, 2565, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1268", "CreationDate[2002-12-18]"}],
    Cell[29511588, 612932, 2717, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1268", "CreationDate[2002-12-18]"}],
    Cell[29515154, 613033, 1823, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1269", "CreationDate[2002-12-18]"}],
    Cell[29516980, 613081, 3457, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1269", "CreationDate[2002-12-18]"}],
    Cell[29520474, 613168, 3908, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1270", "CreationDate[2002-12-18]"}],
    Cell[29524385, 613259, 5044, 115, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1270", "CreationDate[2002-12-18]"}],
    Cell[29530250, 613409, 2092, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1271", "CreationDate[2002-12-18]"}],
    Cell[29532345, 613464, 3796, 88, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1271", "CreationDate[2002-12-18]"}],
    Cell[29536178, 613557, 4485, 101, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1272", "CreationDate[2002-12-18]"}],
    Cell[29540666, 613660, 5321, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1272", "CreationDate[2002-12-18]"}],
    Cell[29546878, 613816, 2160, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1273", "CreationDate[2002-12-18]"}],
    Cell[29549041, 613873, 3872, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1273", "CreationDate[2002-12-18]"}],
    Cell[29552950, 613968, 4588, 103, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1274", "CreationDate[2002-12-18]"}],
    Cell[29557541, 614073, 5426, 121, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1274", "CreationDate[2002-12-18]"}],
    Cell[29563761, 614227, 4174, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1275", "CreationDate[2002-12-18]"}],
    Cell[29567938, 614324, 4844, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1275", "CreationDate[2002-12-18]"}],
    Cell[29572819, 614438, 9304, 198, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1276", "CreationDate[2002-12-18]"}],
    Cell[29582126, 614638, 10099, 213, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1276", "CreationDate[2002-12-18]"}],
    Cell[29593095, 614886, 4692, 106, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1277", "CreationDate[2002-12-18]"}],
    Cell[29597790, 614994, 5113, 120, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1277", "CreationDate[2002-12-18]"}],
    Cell[29602940, 615119, 9442, 201, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1278", "CreationDate[2002-12-18]"}],
    Cell[29612385, 615322, 10250, 216, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1278", "CreationDate[2002-12-18]"}],
    Cell[29623577, 615575, 5451, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1279", "CreationDate[2002-12-18]"}],
    Cell[29629031, 615705, 6201, 143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1279", "CreationDate[2002-12-18]"}],
    Cell[29635269, 615853, 10311, 220, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1280", "CreationDate[2002-12-18]"}],
    Cell[29645583, 616075, 11445, 240, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1280", "CreationDate[2002-12-18]"}],
    Cell[29657990, 616352, 5583, 130, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1281", "CreationDate[2002-12-18]"}],
    Cell[29663576, 616484, 6306, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1281", "CreationDate[2002-12-18]"}],
    Cell[29669919, 616634, 10371, 220, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1282", "CreationDate[2002-12-18]"}],
    Cell[29680293, 616856, 11399, 238, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1282", "CreationDate[2002-12-18]"}],
    Cell[29692629, 617133, 6113, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1283", "CreationDate[2002-12-18]"}],
    Cell[29698745, 617268, 6666, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1283", "CreationDate[2002-12-18]"}],
    Cell[29705448, 617418, 10809, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1284", "CreationDate[2002-12-18]"}],
    Cell[29716260, 617649, 11763, 244, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1284", "CreationDate[2002-12-18]"}],
    Cell[29729034, 617934, 6287, 136, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1285", "CreationDate[2002-12-18]"}],
    Cell[29735324, 618072, 6848, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1285", "CreationDate[2002-12-18]"}],
    Cell[29742209, 618225, 11001, 233, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1286", "CreationDate[2002-12-18]"}],
    Cell[29753213, 618460, 11982, 248, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1286", "CreationDate[2002-12-18]"}],
    Cell[29766276, 618751, 6846, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1287", "CreationDate[2002-12-18]"}],
    Cell[29773125, 618901, 7348, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1287", "CreationDate[2002-12-18]"}],
    Cell[29780510, 619065, 12514, 261, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1288", "CreationDate[2002-12-18]"}],
    Cell[29793027, 619328, 13631, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1288", "CreationDate[2002-12-18]"}],
    Cell[29807759, 619647, 6978, 150, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1289", "CreationDate[2002-12-18]"}],
    Cell[29814740, 619799, 7438, 160, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1289", "CreationDate[2002-12-18]"}],
    Cell[29822215, 619964, 12697, 264, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1290", "CreationDate[2002-12-18]"}],
    Cell[29834915, 620230, 13791, 278, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1290", "CreationDate[2002-12-18]"}],
    Cell[29849559, 620543, 5745, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1291", "CreationDate[2002-12-18]"}],
    Cell[29855307, 620673, 5905, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1291", "CreationDate[2002-12-18]"}],
    Cell[29861249, 620815, 7520, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1292", "CreationDate[2002-12-18]"}],
    Cell[29868772, 620979, 8462, 180, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1292", "CreationDate[2002-12-18]"}],
    Cell[29878159, 621196, 5892, 131, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1293", "CreationDate[2002-12-18]"}],
    Cell[29884054, 621329, 6050, 140, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1293", "CreationDate[2002-12-18]"}],
    Cell[29890141, 621474, 7606, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1294", "CreationDate[2002-12-18]"}],
    Cell[29897750, 621640, 8556, 182, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1294", "CreationDate[2002-12-18]"}],
    Cell[29907212, 621859, 5929, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1295", "CreationDate[2002-12-18]"}],
    Cell[29913144, 621994, 6385, 142, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1295", "CreationDate[2002-12-18]"}],
    Cell[29919566, 622141, 5890, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1296", "CreationDate[2002-12-18]"}],
    Cell[29925459, 622276, 6677, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1296", "CreationDate[2002-12-18]"}],
    Cell[29932173, 622429, 6755, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1297", "CreationDate[2002-12-18]"}],
    Cell[29938931, 622579, 7536, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1297", "CreationDate[2002-12-18]"}],
    Cell[29947646, 622790, 6067, 136, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1298", "CreationDate[2002-12-18]"}],
    Cell[29953716, 622928, 6724, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1298", "CreationDate[2002-12-18]"}],
    Cell[29960477, 623081, 5657, 127, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1299", "CreationDate[2002-12-18]"}],
    Cell[29966137, 623210, 6369, 142, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1299", "CreationDate[2002-12-18]"}],
    Cell[29972543, 623357, 6304, 141, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1300", "CreationDate[2002-12-18]"}],
    Cell[29978850, 623500, 7135, 156, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1300", "CreationDate[2002-12-18]"}],
    Cell[29987035, 623697, 7604, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1301", "CreationDate[2002-12-18]"}],
    Cell[29994642, 623862, 8010, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1301", "CreationDate[2002-12-18]"}],
    Cell[30002689, 624040, 11344, 241, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1302", "CreationDate[2002-12-18]"}],
    Cell[30014036, 624283, 12425, 259, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1302", "CreationDate[2002-12-18]"}],
    Cell[30027536, 624583, 7717, 165, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1303", "CreationDate[2002-12-18]"}],
    Cell[30035256, 624750, 8089, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1303", "CreationDate[2002-12-18]"}],
    Cell[30043382, 624929, 11480, 243, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1304", "CreationDate[2002-12-18]"}],
    Cell[30054865, 625174, 12517, 260, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1304", "CreationDate[2002-12-18]"}],
    Cell[30068385, 625475, 7154, 152, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1305", "CreationDate[2002-12-18]"}],
    Cell[30075542, 625629, 7687, 164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1305", "CreationDate[2002-12-18]"}],
    Cell[30083266, 625798, 9328, 195, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1306", "CreationDate[2002-12-18]"}],
    Cell[30092597, 625995, 9630, 201, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1306", "CreationDate[2002-12-18]"}],
    Cell[30103300, 626239, 7305, 155, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1307", "CreationDate[2002-12-18]"}],
    Cell[30110608, 626396, 7844, 167, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1307", "CreationDate[2002-12-18]"}],
    Cell[30118489, 626568, 9516, 199, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1308", "CreationDate[2002-12-18]"}],
    Cell[30128008, 626769, 10357, 211, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1308", "CreationDate[2002-12-18]"}],
    Cell[30139563, 627027, 6576, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1309", "CreationDate[2002-12-18]"}],
    Cell[30146142, 627177, 7248, 160, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1309", "CreationDate[2002-12-18]"}],
    Cell[30153427, 627342, 6156, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1310", "CreationDate[2002-12-18]"}],
    Cell[30159586, 627481, 6755, 149, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1310", "CreationDate[2002-12-18]"}],
    Cell[30166378, 627635, 6638, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1311", "CreationDate[2002-12-18]"}],
    Cell[30173019, 627786, 7463, 161, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1311", "CreationDate[2002-12-18]"}],
    Cell[30181758, 627996, 6647, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1312", "CreationDate[2002-12-18]"}],
    Cell[30188408, 628147, 7371, 162, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1312", "CreationDate[2002-12-18]"}],
    Cell[30195816, 628314, 6326, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1313", "CreationDate[2002-12-18]"}],
    Cell[30202145, 628456, 6952, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1313", "CreationDate[2002-12-18]"}],
    Cell[30209134, 628614, 6759, 152, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1314", "CreationDate[2002-12-18]"}],
    Cell[30215896, 628768, 7641, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1314", "CreationDate[2002-12-18]"}],
    Cell[30224756, 628980, 8242, 174, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1315", "CreationDate[2002-12-18]"}],
    Cell[30233001, 629156, 8840, 188, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1315", "CreationDate[2002-12-18]"}],
    Cell[30241878, 629349, 10865, 228, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1316", "CreationDate[2002-12-18]"}],
    Cell[30252746, 629579, 11590, 241, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1316", "CreationDate[2002-12-18]"}],
    Cell[30265575, 629867, 8374, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1317", "CreationDate[2002-12-18]"}],
    Cell[30273952, 630045, 8930, 189, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1317", "CreationDate[2002-12-18]"}],
    Cell[30282919, 630239, 11048, 231, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1318", "CreationDate[2002-12-18]"}],
    Cell[30293970, 630472, 11833, 245, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1318", "CreationDate[2002-12-18]"}],
    Cell[30306925, 630761, 7958, 166, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1319", "CreationDate[2002-12-18]"}],
    Cell[30314886, 630929, 8544, 179, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1319", "CreationDate[2002-12-18]"}],
    Cell[30323467, 631113, 12407, 254, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1320", "CreationDate[2002-12-18]"}],
    Cell[30335877, 631369, 12641, 258, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1320", "CreationDate[2002-12-18]"}],
    Cell[30349710, 631673, 8211, 171, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1321", "CreationDate[2002-12-18]"}],
    Cell[30357924, 631846, 8768, 183, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1321", "CreationDate[2002-12-18]"}],
    Cell[30366729, 632034, 12731, 260, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1322", "CreationDate[2002-12-18]"}],
    Cell[30379463, 632296, 13278, 269, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1322", "CreationDate[2002-12-18]"}],
    Cell[30393935, 632611, 8549, 178, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1323", "CreationDate[2002-12-18]"}],
    Cell[30402487, 632791, 9005, 189, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1323", "CreationDate[2002-12-18]"}],
    Cell[30411529, 632985, 12857, 265, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1324", "CreationDate[2002-12-18]"}],
    Cell[30424389, 633252, 13237, 271, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1324", "CreationDate[2002-12-18]"}],
    Cell[30438894, 633571, 8792, 182, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1325", "CreationDate[2002-12-18]"}],
    Cell[30447689, 633755, 9291, 194, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1325", "CreationDate[2002-12-18]"}],
    Cell[30457017, 633954, 13105, 269, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1326", "CreationDate[2002-12-18]"}],
    Cell[30470125, 634225, 13491, 275, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1326", "CreationDate[2002-12-18]"}],
    Cell[30484954, 634550, 9141, 190, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1327", "CreationDate[2002-12-18]"}],
    Cell[30494098, 634742, 9631, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1327", "CreationDate[2002-12-18]"}],
    Cell[30503766, 634949, 14162, 291, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1328", "CreationDate[2002-12-18]"}],
    Cell[30517931, 635242, 14742, 300, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1328", "CreationDate[2002-12-18]"}],
    Cell[30534031, 635592, 9268, 192, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1329", "CreationDate[2002-12-18]"}],
    Cell[30543302, 635786, 9782, 204, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1329", "CreationDate[2002-12-18]"}],
    Cell[30553121, 635995, 14263, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1330", "CreationDate[2002-12-18]"}],
    Cell[30567387, 636289, 14797, 300, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1330", "CreationDate[2002-12-18]"}],
    Cell[30583335, 636634, 9221, 186, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1331", "CreationDate[2002-12-18]"}],
    Cell[30592559, 636822, 9234, 191, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1331", "CreationDate[2002-12-18]"}],
    Cell[30601830, 637018, 14239, 288, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1332", "CreationDate[2002-12-18]"}],
    Cell[30616072, 637308, 14772, 296, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1332", "CreationDate[2002-12-18]"}],
    Cell[30632065, 637651, 9374, 189, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1333", "CreationDate[2002-12-18]"}],
    Cell[30641442, 637842, 9391, 194, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1333", "CreationDate[2002-12-18]"}],
    Cell[30650870, 638041, 14427, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1334", "CreationDate[2002-12-18]"}],
    Cell[30665300, 638335, 15267, 304, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1334", "CreationDate[2002-12-18]"}],
    Cell[30681790, 638686, 9550, 194, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1335", "CreationDate[2002-12-18]"}],
    Cell[30691343, 638882, 9734, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1335", "CreationDate[2002-12-18]"}],
    Cell[30701114, 639089, 14609, 297, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1336", "CreationDate[2002-12-18]"}],
    Cell[30715726, 639388, 15269, 307, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1336", "CreationDate[2002-12-18]"}],
    Cell[30732292, 639744, 9726, 197, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1337", "CreationDate[2002-12-18]"}],
    Cell[30742021, 639943, 9918, 205, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1337", "CreationDate[2002-12-18]"}],
    Cell[30751976, 640153, 14801, 301, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1338", "CreationDate[2002-12-18]"}],
    Cell[30766780, 640456, 16030, 313, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1338", "CreationDate[2002-12-18]"}],
    Cell[30784177, 640820, 10102, 206, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1339", "CreationDate[2002-12-18]"}],
    Cell[30794282, 641028, 10406, 216, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1339", "CreationDate[2002-12-18]"}],
    Cell[30804725, 641249, 15776, 321, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1340", "CreationDate[2002-12-18]"}],
    Cell[30820504, 641572, 16780, 336, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1340", "CreationDate[2002-12-18]"}],
    Cell[30838671, 641959, 10234, 208, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1341", "CreationDate[2002-12-18]"}],
    Cell[30848908, 642169, 10735, 220, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1341", "CreationDate[2002-12-18]"}],
    Cell[30859680, 642394, 15959, 324, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1342", "CreationDate[2002-12-18]"}],
    Cell[30875642, 642720, 16973, 339, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1342", "CreationDate[2002-12-18]"}],
    Cell[30894153, 643118, 6543, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1343", "CreationDate[2002-12-18]"}],
    Cell[30900699, 643267, 12213, 256, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1343", "CreationDate[2002-12-18]"}],
    Cell[30914114, 643566, 8149, 174, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1344", "CreationDate[2002-12-18]"}],
    Cell[30922266, 643742, 13295, 274, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1344", "CreationDate[2002-12-18]"}],
    Cell[30937101, 644075, 7610, 172, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1345", "CreationDate[2002-12-18]"}],
    Cell[30944714, 644249, 13398, 282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1345", "CreationDate[2002-12-18]"}],
    Cell[30959595, 644582, 8916, 195, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1346", "CreationDate[2002-12-18]"}],
    Cell[30968514, 644779, 14476, 302, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1346", "CreationDate[2002-12-18]"}],
    Cell[30984118, 645132, 3231, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1347", "CreationDate[2002-12-18]"}],
    Cell[30987352, 645210, 3341, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1347", "CreationDate[2002-12-18]"}],
    Cell[30991629, 645324, 3979, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1348", "CreationDate[2002-12-18]"}],
    Cell[30995611, 645424, 4240, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1348", "CreationDate[2002-12-18]"}],
    Cell[31000859, 645564, 4374, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1349", "CreationDate[2002-12-18]"}],
    Cell[31005236, 645673, 4655, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1349", "CreationDate[2002-12-18]"}],
    Cell[31010720, 645816, 2634, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1350", "CreationDate[2002-12-18]"}],
    Cell[31013357, 645885, 2827, 69, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1350", "CreationDate[2002-12-18]"}],
    Cell[31016221, 645959, 6557, 154, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1351", "CreationDate[2002-12-18]"}],
    Cell[31022781, 646115, 6897, 156, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1351", "CreationDate[2002-12-18]"}],
    Cell[31030507, 646305, 3859, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1352", "CreationDate[2002-12-18]"}],
    Cell[31034369, 646401, 4123, 98, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1352", "CreationDate[2002-12-18]"}],
    Cell[31038529, 646504, 6951, 167, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1353", "CreationDate[2002-12-18]"}],
    Cell[31045483, 646673, 7548, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1353", "CreationDate[2002-12-18]"}],
    Cell[31053932, 646883, 6586, 168, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1354", "CreationDate[2002-12-18]"}],
    Cell[31060521, 647053, 6670, 164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1354", "CreationDate[2002-12-18]"}],
    Cell[31067228, 647222, 13058, 310, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1355", "CreationDate[2002-12-18]"}],
    Cell[31080289, 647534, 13085, 298, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1355", "CreationDate[2002-12-18]"}],
    Cell[31094679, 647883, 5109, 120, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1356", "CreationDate[2002-12-18]"}],
    Cell[31099791, 648005, 5394, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1356", "CreationDate[2002-12-18]"}],
    Cell[31105222, 648133, 4780, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1357", "CreationDate[2002-12-18]"}],
    Cell[31110005, 648251, 5041, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1357", "CreationDate[2002-12-18]"}],
    Cell[31116080, 648408, 4157, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1358", "CreationDate[2002-12-18]"}],
    Cell[31120240, 648508, 4468, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1358", "CreationDate[2002-12-18]"}],
    Cell[31124745, 648613, 6965, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1359", "CreationDate[2002-12-18]"}],
    Cell[31131713, 648762, 7303, 150, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1359", "CreationDate[2002-12-18]"}],
    Cell[31139053, 648917, 4157, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1360", "CreationDate[2002-12-18]"}],
    Cell[31143213, 649019, 4416, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1360", "CreationDate[2002-12-18]"}],
    Cell[31149013, 649171, 5101, 122, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1361", "CreationDate[2002-12-18]"}],
    Cell[31154117, 649295, 5478, 124, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1361", "CreationDate[2002-12-18]"}],
    Cell[31159632, 649424, 3928, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1362", "CreationDate[2002-12-18]"}],
    Cell[31163563, 649522, 4214, 96, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1362", "CreationDate[2002-12-18]"}],
    Cell[31167814, 649623, 6493, 152, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1363", "CreationDate[2002-12-18]"}],
    Cell[31174310, 649777, 6825, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1363", "CreationDate[2002-12-18]"}],
    Cell[31182675, 649982, 9970, 218, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1364", "CreationDate[2002-12-18]"}],
    Cell[31192648, 650202, 10598, 220, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1364", "CreationDate[2002-12-18]"}],
    Cell[31203283, 650427, 17676, 379, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1365", "CreationDate[2002-12-18]"}],
    Cell[31220962, 650808, 19296, 402, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1365", "CreationDate[2002-12-18]"}],
    Cell[31241936, 651273, 6565, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1366", "CreationDate[2002-12-18]"}],
    Cell[31248504, 651417, 14279, 280, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1366", "CreationDate[2002-12-18]"}],
    Cell[31264315, 651752, 9026, 186, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1367", "CreationDate[2002-12-18]"}],
    Cell[31273344, 651940, 16649, 320, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1367", "CreationDate[2002-12-18]"}],
    Cell[31291758, 652325, 7435, 161, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1368", "CreationDate[2002-12-18]"}],
    Cell[31299196, 652488, 14067, 293, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1368", "CreationDate[2002-12-18]"}],
    Cell[31315024, 652842, 9143, 192, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1369", "CreationDate[2002-12-18]"}],
    Cell[31324170, 653036, 17516, 337, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1369", "CreationDate[2002-12-18]"}],
    Cell[31342761, 653417, 5121, 120, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1370", "CreationDate[2002-12-18]"}],
    Cell[31347885, 653539, 5098, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1370", "CreationDate[2002-12-18]"}],
    Cell[31353956, 653694, 4376, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1371", "CreationDate[2002-12-18]"}],
    Cell[31358335, 653796, 4343, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1371", "CreationDate[2002-12-18]"}],
    Cell[31364486, 653961, 3969, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1372", "CreationDate[2002-12-18]"}],
    Cell[31368458, 654056, 7635, 164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1372", "CreationDate[2002-12-18]"}],
    Cell[31376130, 654225, 7017, 154, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1373", "CreationDate[2002-12-18]"}],
    Cell[31383150, 654381, 8051, 175, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1373", "CreationDate[2002-12-18]"}],
    Cell[31392208, 654595, 4589, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1374", "CreationDate[2002-12-18]"}],
    Cell[31396800, 654701, 7882, 169, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1374", "CreationDate[2002-12-18]"}],
    Cell[31404719, 654875, 8029, 177, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1375", "CreationDate[2002-12-18]"}],
    Cell[31412751, 655054, 8936, 193, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1375", "CreationDate[2002-12-18]"}],
    Cell[31422697, 655287, 4722, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1376", "CreationDate[2002-12-18]"}],
    Cell[31427422, 655396, 8079, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1376", "CreationDate[2002-12-18]"}],
    Cell[31435538, 655574, 8336, 184, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1377", "CreationDate[2002-12-18]"}],
    Cell[31443877, 655760, 9215, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1377", "CreationDate[2002-12-18]"}],
    Cell[31454174, 656001, 4998, 113, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1378", "CreationDate[2002-12-18]"}],
    Cell[31459175, 656116, 8403, 180, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1378", "CreationDate[2002-12-18]"}],
    Cell[31467615, 656301, 8954, 196, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1379", "CreationDate[2002-12-18]"}],
    Cell[31476572, 656499, 9900, 212, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1379", "CreationDate[2002-12-18]"}],
    Cell[31487371, 656747, 8137, 182, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1380", "CreationDate[2002-12-18]"}],
    Cell[31495511, 656931, 8871, 195, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1380", "CreationDate[2002-12-18]"}],
    Cell[31504419, 657131, 19132, 386, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1381", "CreationDate[2002-12-18]"}],
    Cell[31523554, 657519, 19695, 390, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1381", "CreationDate[2002-12-18]"}],
    Cell[31544148, 657945, 11546, 250, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1382", "CreationDate[2002-12-18]"}],
    Cell[31555697, 658197, 13890, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1382", "CreationDate[2002-12-18]"}],
    Cell[31569624, 658478, 19250, 387, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1383", "CreationDate[2002-12-18]"}],
    Cell[31588877, 658867, 18829, 380, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1383", "CreationDate[2002-12-18]"}],
    Cell[31608612, 659283, 10370, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1384", "CreationDate[2002-12-18]"}],
    Cell[31618985, 659514, 10910, 238, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1384", "CreationDate[2002-12-18]"}],
    Cell[31629932, 659757, 22490, 430, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1385", "CreationDate[2002-12-18]"}],
    Cell[31652425, 660189, 22188, 420, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1385", "CreationDate[2002-12-18]"}],
    Cell[31675647, 660649, 14191, 271, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1386", "CreationDate[2002-12-18]"}],
    Cell[31689841, 660922, 15050, 284, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1386", "CreationDate[2002-12-18]"}],
    Cell[31704928, 661211, 18078, 352, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1387", "CreationDate[2002-12-18]"}],
    Cell[31723009, 661565, 18152, 354, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1387", "CreationDate[2002-12-18]"}],
    Cell[31742139, 661957, 12827, 262, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1388", "CreationDate[2002-12-18]"}],
    Cell[31754969, 662221, 13660, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1388", "CreationDate[2002-12-18]"}],
    Cell[31768666, 662502, 21827, 419, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1389", "CreationDate[2002-12-18]"}],
    Cell[31790496, 662923, 22066, 421, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1389", "CreationDate[2002-12-18]"}],
    Cell[31813607, 663384, 33026, 622, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1390", "CreationDate[2002-12-18]"}],
    Cell[31846636, 664008, 33649, 649, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1390", "CreationDate[2002-12-18]"}],
    Cell[31880322, 664662, 52180, 964, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1391", "CreationDate[2002-12-18]"}],
    Cell[31932505, 665628, 53750, 987, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1391", "CreationDate[2002-12-18]"}],
    Cell[31987533, 666663, 12006, 231, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1392", "CreationDate[2002-12-18]"}],
    Cell[31999542, 666896, 11898, 235, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1392", "CreationDate[2002-12-18]"}],
    Cell[32011477, 667136, 15872, 322, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1393", "CreationDate[2002-12-18]"}],
    Cell[32027352, 667460, 16125, 324, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1393", "CreationDate[2002-12-18]"}],
    Cell[32043514, 667789, 15331, 309, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1394", "CreationDate[2002-12-18]"}],
    Cell[32058848, 668100, 15386, 308, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1394", "CreationDate[2002-12-18]"}],
    Cell[32075818, 668464, 13529, 288, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1395", "CreationDate[2002-12-18]"}],
    Cell[32089350, 668754, 14640, 307, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1395", "CreationDate[2002-12-18]"}],
    Cell[32104027, 669066, 14041, 284, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1396", "CreationDate[2002-12-18]"}],
    Cell[32118071, 669352, 13638, 274, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1396", "CreationDate[2002-12-18]"}],
    Cell[32131746, 669631, 17445, 350, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1397", "CreationDate[2002-12-18]"}],
    Cell[32149194, 669983, 17291, 343, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1397", "CreationDate[2002-12-18]"}],
    Cell[32168161, 670383, 29192, 564, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1398", "CreationDate[2002-12-18]"}],
    Cell[32197356, 670949, 29018, 547, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1398", "CreationDate[2002-12-18]"}],
    Cell[32226411, 671501, 43255, 805, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1399", "CreationDate[2002-12-18]"}],
    Cell[32269669, 672308, 42579, 779, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1399", "CreationDate[2002-12-18]"}],
    Cell[32314011, 673151, 27115, 515, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1400", "CreationDate[2002-12-18]"}],
    Cell[32341129, 673668, 46242, 862, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1400", "CreationDate[2002-12-18]"}],
    Cell[32388930, 674585, 36247, 684, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1401", "CreationDate[2002-12-18]"}],
    Cell[32425180, 675271, 56305, 1034, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1401", "CreationDate[2002-12-18]"}],
    Cell[32483382, 676373, 28034, 534, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1402", "CreationDate[2002-12-18]"}],
    Cell[32511419, 676909, 48411, 895, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1402", "CreationDate[2002-12-18]"}],
    Cell[32561665, 677867, 37954, 717, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1403", "CreationDate[2002-12-18]"}],
    Cell[32599622, 678586, 59380, 1082, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1403", "CreationDate[2002-12-18]"}],
    Cell[32660213, 679717, 10187, 212, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1404", "CreationDate[2002-12-18]"}],
    Cell[32670403, 679931, 15712, 316, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1404", "CreationDate[2002-12-18]"}],
    Cell[32686152, 680252, 15627, 339, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1405", "CreationDate[2002-12-18]"}],
    Cell[32701782, 680593, 17911, 391, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1405", "CreationDate[2002-12-18]"}],
    Cell[32720831, 681028, 11026, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1406", "CreationDate[2002-12-18]"}],
    Cell[32731860, 681259, 16214, 326, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1406", "CreationDate[2002-12-18]"}],
    Cell[32748111, 681590, 11035, 227, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1407", "CreationDate[2002-12-18]"}],
    Cell[32759149, 681819, 17654, 355, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1407", "CreationDate[2002-12-18]"}],
    Cell[32776840, 682179, 16257, 341, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1408", "CreationDate[2002-12-18]"}],
    Cell[32793100, 682522, 20312, 428, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1408", "CreationDate[2002-12-18]"}],
    Cell[32814578, 682994, 11657, 240, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1409", "CreationDate[2002-12-18]"}],
    Cell[32826238, 683236, 17400, 343, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1409", "CreationDate[2002-12-18]"}],
    Cell[32843675, 683584, 17244, 358, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1410", "CreationDate[2002-12-18]"}],
    Cell[32860922, 683944, 19663, 412, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1410", "CreationDate[2002-12-18]"}],
    Cell[32881606, 684396, 23501, 459, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1411", "CreationDate[2002-12-18]"}],
    Cell[32905110, 684857, 23586, 485, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1411", "CreationDate[2002-12-18]"}],
    Cell[32928733, 685347, 47046, 891, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1412", "CreationDate[2002-12-18]"}],
    Cell[32975782, 686240, 47379, 895, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1412", "CreationDate[2002-12-18]"}],
    Cell[33024184, 687175, 29919, 570, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1413", "CreationDate[2002-12-18]"}],
    Cell[33054106, 687747, 33196, 639, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1413", "CreationDate[2002-12-18]"}],
    Cell[33087339, 688391, 38689, 731, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1414", "CreationDate[2002-12-18]"}],
    Cell[33126031, 689124, 38377, 730, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1414", "CreationDate[2002-12-18]"}],
    Cell[33165503, 689896, 37172, 711, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1415", "CreationDate[2002-12-18]"}],
    Cell[33202678, 690609, 35943, 696, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1415", "CreationDate[2002-12-18]"}],
    Cell[33238658, 691310, 53445, 989, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1416", "CreationDate[2002-12-18]"}],
    Cell[33292106, 692301, 53685, 995, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1416", "CreationDate[2002-12-18]"}],
    Cell[33347221, 693350, 40397, 750, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1417", "CreationDate[2002-12-18]"}],
    Cell[33387621, 694102, 42480, 797, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1417", "CreationDate[2002-12-18]"}],
    Cell[33430138, 694904, 33247, 643, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1418", "CreationDate[2002-12-18]"}],
    Cell[33463388, 695549, 35039, 680, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1418", "CreationDate[2002-12-18]"}],
    Cell[33500097, 696291, 22383, 471, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1419", "CreationDate[2002-12-18]"}],
    Cell[33522483, 696764, 25724, 538, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1419", "CreationDate[2002-12-18]"}],
    Cell[33548244, 697307, 29446, 573, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1420", "CreationDate[2002-12-18]"}],
    Cell[33577693, 697882, 31727, 625, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1420", "CreationDate[2002-12-18]"}],
    Cell[33609457, 698512, 27472, 539, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1421", "CreationDate[2002-12-18]"}],
    Cell[33636932, 699053, 28560, 572, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1421", "CreationDate[2002-12-18]"}],
    Cell[33667480, 699695, 27128, 557, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1422", "CreationDate[2002-12-18]"}],
    Cell[33694611, 700254, 30161, 623, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1422", "CreationDate[2002-12-18]"}],
    Cell[33724809, 700882, 26214, 522, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1423", "CreationDate[2002-12-18]"}],
    Cell[33751026, 701406, 26586, 537, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1423", "CreationDate[2002-12-18]"}],
    Cell[33777649, 701948, 34005, 656, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1424", "CreationDate[2002-12-18]"}],
    Cell[33811657, 702606, 33084, 649, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1424", "CreationDate[2002-12-18]"}],
    Cell[33846817, 703326, 57517, 1067, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1425", "CreationDate[2002-12-18]"}],
    Cell[33904337, 704395, 58702, 1082, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1425", "CreationDate[2002-12-18]"}],
    Cell[33963076, 705482, 77545, 1417, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1426", "CreationDate[2002-12-18]"}],
    Cell[34040624, 706901, 79936, 1455, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1426", "CreationDate[2002-12-18]"}],
    Cell[34122418, 708424, 47471, 869, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1427", "CreationDate[2002-12-18]"}],
    Cell[34169892, 709295, 79984, 1461, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1427", "CreationDate[2002-12-18]"}],
    Cell[34251521, 710813, 61534, 1127, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1428", "CreationDate[2002-12-18]"}],
    Cell[34313058, 711942, 86950, 1587, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1428", "CreationDate[2002-12-18]"}],
    Cell[34401953, 713599, 50189, 926, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1429", "CreationDate[2002-12-18]"}],
    Cell[34452145, 714527, 83371, 1529, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1429", "CreationDate[2002-12-18]"}],
    Cell[34537437, 716121, 64161, 1183, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1430", "CreationDate[2002-12-18]"}],
    Cell[34601601, 717306, 89805, 1652, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1430", "CreationDate[2002-12-18]"}],
    Cell[34692501, 719009, 3971, 92, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1431", "CreationDate[2002-12-18]"}],
    Cell[34696475, 719103, 6870, 152, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1431", "CreationDate[2002-12-18]"}],
    Cell[34704251, 719290, 6810, 154, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1432", "CreationDate[2002-12-18]"}],
    Cell[34711064, 719446, 13064, 283, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1432", "CreationDate[2002-12-18]"}],
    Cell[34724961, 719763, 4455, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1433", "CreationDate[2002-12-18]"}],
    Cell[34729419, 719865, 8057, 166, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1433", "CreationDate[2002-12-18]"}],
    Cell[34738464, 720068, 9168, 190, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1434", "CreationDate[2002-12-18]"}],
    Cell[34747635, 720260, 16398, 319, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1434", "CreationDate[2002-12-18]"}],
    Cell[34765008, 720617, 7969, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1435", "CreationDate[2002-12-18]"}],
    Cell[34772980, 720795, 15717, 311, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1435", "CreationDate[2002-12-18]"}],
    Cell[34789829, 721147, 14841, 318, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1436", "CreationDate[2002-12-18]"}],
    Cell[34804673, 721467, 32983, 619, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1436", "CreationDate[2002-12-18]"}],
    Cell[34838699, 722126, 9699, 198, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1437", "CreationDate[2002-12-18]"}],
    Cell[34848401, 722326, 18435, 351, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1437", "CreationDate[2002-12-18]"}],
    Cell[34866873, 722682, 9224, 191, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1438", "CreationDate[2002-12-18]"}],
    Cell[34876100, 722875, 17562, 335, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1438", "CreationDate[2002-12-18]"}],
    Cell[34894877, 723253, 21109, 401, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1439", "CreationDate[2002-12-18]"}],
    Cell[34915989, 723656, 35245, 667, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1439", "CreationDate[2002-12-18]"}],
    Cell[34952359, 724365, 17003, 344, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1440", "CreationDate[2002-12-18]"}],
    Cell[34969365, 724711, 33889, 639, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1440", "CreationDate[2002-12-18]"}],
    Cell[35004527, 725395, 31998, 633, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1441", "CreationDate[2002-12-18]"}],
    Cell[35036528, 726030, 65804, 1222, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1441", "CreationDate[2002-12-18]"}],
    Cell[35103535, 727296, 19714, 391, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1442", "CreationDate[2002-12-18]"}],
    Cell[35123252, 727689, 36592, 684, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1442", "CreationDate[2002-12-18]"}],
    Cell[35161198, 728420, 43310, 814, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1443", "CreationDate[2002-12-18]"}],
    Cell[35204511, 729236, 76150, 1383, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1443", "CreationDate[2002-12-18]"}],
    Cell[35282139, 730681, 3464, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1444", "CreationDate[2002-12-18]"}],
    Cell[35285606, 730769, 3960, 96, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1444", "CreationDate[2002-12-18]"}],
    Cell[35290814, 730911, 4397, 110, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1445", "CreationDate[2002-12-18]"}],
    Cell[35295214, 731023, 4909, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1445", "CreationDate[2002-12-18]"}],
    Cell[35301342, 731186, 7773, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1446", "CreationDate[2002-12-18]"}],
    Cell[35309118, 731351, 7938, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1446", "CreationDate[2002-12-18]"}],
    Cell[35318435, 731573, 8649, 198, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1447", "CreationDate[2002-12-18]"}],
    Cell[35327087, 731773, 9232, 209, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1447", "CreationDate[2002-12-18]"}],
    Cell[35337656, 732030, 11980, 256, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1448", "CreationDate[2002-12-18]"}],
    Cell[35349639, 732288, 12583, 269, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1448", "CreationDate[2002-12-18]"}],
    Cell[35363614, 732606, 14610, 314, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1449", "CreationDate[2002-12-18]"}],
    Cell[35378227, 732922, 15041, 327, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1449", "CreationDate[2002-12-18]"}],
    Cell[35394975, 733325, 3329, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1450", "CreationDate[2002-12-18]"}],
    Cell[35398307, 733408, 6121, 130, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1450", "CreationDate[2002-12-18]"}],
    Cell[35404465, 733543, 4060, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1451", "CreationDate[2002-12-18]"}],
    Cell[35408528, 733638, 4953, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1451", "CreationDate[2002-12-18]"}],
    Cell[35413518, 733760, 4087, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1452", "CreationDate[2002-12-18]"}],
    Cell[35417608, 733857, 4999, 121, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1452", "CreationDate[2002-12-18]"}],
    Cell[35422644, 733983, 17284, 350, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1453", "CreationDate[2002-12-18]"}],
    Cell[35439931, 734335, 17476, 352, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1453", "CreationDate[2002-12-18]"}],
    Cell[35457444, 734692, 4333, 102, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1454", "CreationDate[2002-12-18]"}],
    Cell[35461780, 734796, 5033, 122, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1454", "CreationDate[2002-12-18]"}],
    Cell[35466850, 734923, 18036, 369, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1455", "CreationDate[2002-12-18]"}],
    Cell[35484889, 735294, 18028, 362, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1455", "CreationDate[2002-12-18]"}],
    Cell[35502954, 735661, 2841, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1456", "CreationDate[2002-12-18]"}],
    Cell[35505798, 735731, 3052, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1456", "CreationDate[2002-12-18]"}],
    Cell[35509906, 735844, 3401, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1457", "CreationDate[2002-12-18]"}],
    Cell[35513310, 735929, 6197, 132, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1457", "CreationDate[2002-12-18]"}],
    Cell[35519544, 736066, 4157, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1458", "CreationDate[2002-12-18]"}],
    Cell[35523704, 736163, 5058, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1458", "CreationDate[2002-12-18]"}],
    Cell[35528799, 736287, 4184, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1459", "CreationDate[2002-12-18]"}],
    Cell[35532986, 736386, 5104, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1459", "CreationDate[2002-12-18]"}],
    Cell[35538127, 736514, 17437, 353, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1460", "CreationDate[2002-12-18]"}],
    Cell[35555567, 736869, 17628, 355, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1460", "CreationDate[2002-12-18]"}],
    Cell[35573232, 737229, 4476, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1461", "CreationDate[2002-12-18]"}],
    Cell[35577711, 737336, 5185, 125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1461", "CreationDate[2002-12-18]"}],
    Cell[35582933, 737466, 18179, 372, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1462", "CreationDate[2002-12-18]"}],
    Cell[35601115, 737840, 18439, 371, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1462", "CreationDate[2002-12-18]"}],
    Cell[35620539, 738250, 3628, 88, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1463", "CreationDate[2002-12-18]"}],
    Cell[35624170, 738340, 6396, 135, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1463", "CreationDate[2002-12-18]"}],
    Cell[35630603, 738480, 4872, 109, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1464", "CreationDate[2002-12-18]"}],
    Cell[35635478, 738591, 5833, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1464", "CreationDate[2002-12-18]"}],
    Cell[35641348, 738730, 4892, 111, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1465", "CreationDate[2002-12-18]"}],
    Cell[35646243, 738843, 5594, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1465", "CreationDate[2002-12-18]"}],
    Cell[35651874, 738979, 18194, 368, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1466", "CreationDate[2002-12-18]"}],
    Cell[35670071, 739349, 18409, 370, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1466", "CreationDate[2002-12-18]"}],
    Cell[35688517, 739724, 5306, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1467", "CreationDate[2002-12-18]"}],
    Cell[35693826, 739847, 6022, 141, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1467", "CreationDate[2002-12-18]"}],
    Cell[35699885, 739993, 18946, 387, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1468", "CreationDate[2002-12-18]"}],
    Cell[35718834, 740382, 18956, 380, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1468", "CreationDate[2002-12-18]"}],
    Cell[35738845, 740803, 3701, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1469", "CreationDate[2002-12-18]"}],
    Cell[35742549, 740895, 6472, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1469", "CreationDate[2002-12-18]"}],
    Cell[35749058, 741037, 4989, 111, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1470", "CreationDate[2002-12-18]"}],
    Cell[35754050, 741150, 5704, 130, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1470", "CreationDate[2002-12-18]"}],
    Cell[35759791, 741285, 5009, 113, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1471", "CreationDate[2002-12-18]"}],
    Cell[35764803, 741400, 5710, 133, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1471", "CreationDate[2002-12-18]"}],
    Cell[35770550, 741538, 18311, 370, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1472", "CreationDate[2002-12-18]"}],
    Cell[35788864, 741910, 18556, 373, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1472", "CreationDate[2002-12-18]"}],
    Cell[35807457, 742288, 5423, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1473", "CreationDate[2002-12-18]"}],
    Cell[35812883, 742413, 6137, 143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1473", "CreationDate[2002-12-18]"}],
    Cell[35819057, 742561, 19063, 389, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1474", "CreationDate[2002-12-18]"}],
    Cell[35838123, 742952, 19076, 382, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1474", "CreationDate[2002-12-18]"}],
    Cell[35858118, 743371, 10690, 226, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1475", "CreationDate[2002-12-18]"}],
    Cell[35868811, 743599, 12060, 253, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1475", "CreationDate[2002-12-18]"}],
    Cell[35880908, 743857, 23395, 444, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1476", "CreationDate[2002-12-18]"}],
    Cell[35904306, 744303, 24757, 471, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1476", "CreationDate[2002-12-18]"}],
    Cell[35930126, 744816, 12249, 254, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1477", "CreationDate[2002-12-18]"}],
    Cell[35942378, 745072, 14144, 287, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1477", "CreationDate[2002-12-18]"}],
    Cell[35956559, 745364, 22420, 424, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1478", "CreationDate[2002-12-18]"}],
    Cell[35978982, 745790, 24514, 463, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1478", "CreationDate[2002-12-18]"}],
    Cell[36004558, 746294, 13570, 283, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1479", "CreationDate[2002-12-18]"}],
    Cell[36018131, 746579, 15473, 321, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1479", "CreationDate[2002-12-18]"}],
    Cell[36033641, 746905, 29982, 569, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1480", "CreationDate[2002-12-18]"}],
    Cell[36063626, 747476, 34412, 649, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1480", "CreationDate[2002-12-18]"}],
    Cell[36099120, 748166, 14630, 290, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1481", "CreationDate[2002-12-18]"}],
    Cell[36113753, 748458, 16738, 329, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1481", "CreationDate[2002-12-18]"}],
    Cell[36130528, 748792, 31142, 589, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1482", "CreationDate[2002-12-18]"}],
    Cell[36161673, 749383, 34487, 651, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1482", "CreationDate[2002-12-18]"}],
    Cell[36197176, 750075, 12744, 264, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1483", "CreationDate[2002-12-18]"}],
    Cell[36209923, 750341, 14691, 297, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1483", "CreationDate[2002-12-18]"}],
    Cell[36224651, 750643, 22919, 434, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1484", "CreationDate[2002-12-18]"}],
    Cell[36247573, 751079, 24971, 472, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1484", "CreationDate[2002-12-18]"}],
    Cell[36273634, 751594, 12860, 266, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1485", "CreationDate[2002-12-18]"}],
    Cell[36286497, 751862, 14812, 299, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1485", "CreationDate[2002-12-18]"}],
    Cell[36301346, 752166, 23035, 436, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1486", "CreationDate[2002-12-18]"}],
    Cell[36324384, 752604, 25091, 474, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1486", "CreationDate[2002-12-18]"}],
    Cell[36350635, 753123, 15694, 310, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1487", "CreationDate[2002-12-18]"}],
    Cell[36366332, 753435, 18011, 349, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1487", "CreationDate[2002-12-18]"}],
    Cell[36384380, 753789, 31006, 588, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1488", "CreationDate[2002-12-18]"}],
    Cell[36415389, 754379, 34129, 644, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1488", "CreationDate[2002-12-18]"}],
    Cell[36450698, 755068, 15781, 311, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1489", "CreationDate[2002-12-18]"}],
    Cell[36466482, 755381, 18166, 352, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1489", "CreationDate[2002-12-18]"}],
    Cell[36484685, 755738, 31019, 588, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1490", "CreationDate[2002-12-18]"}],
    Cell[36515707, 756328, 34193, 645, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1490", "CreationDate[2002-12-18]"}],
    Cell[36550878, 757012, 13558, 261, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1491", "CreationDate[2002-12-18]"}],
    Cell[36564439, 757275, 14722, 282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1491", "CreationDate[2002-12-18]"}],
    Cell[36579198, 757562, 20011, 385, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1492", "CreationDate[2002-12-18]"}],
    Cell[36599212, 757949, 20860, 400, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1492", "CreationDate[2002-12-18]"}],
    Cell[36621135, 758391, 15426, 301, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1493", "CreationDate[2002-12-18]"}],
    Cell[36636564, 758694, 15948, 309, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1493", "CreationDate[2002-12-18]"}],
    Cell[36652549, 759008, 20292, 386, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1494", "CreationDate[2002-12-18]"}],
    Cell[36672844, 759396, 22787, 430, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1494", "CreationDate[2002-12-18]"}],
    Cell[36696691, 759867, 6185, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1495", "CreationDate[2002-12-18]"}],
    Cell[36702879, 760006, 6613, 146, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1495", "CreationDate[2002-12-18]"}],
    Cell[36709529, 760157, 6547, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1496", "CreationDate[2002-12-18]"}],
    Cell[36716079, 760308, 7307, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1496", "CreationDate[2002-12-18]"}],
    Cell[36723423, 760478, 6312, 143, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1497", "CreationDate[2002-12-18]"}],
    Cell[36729738, 760623, 6789, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1497", "CreationDate[2002-12-18]"}],
    Cell[36737746, 760822, 7043, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1498", "CreationDate[2002-12-18]"}],
    Cell[36744792, 760972, 7037, 155, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1498", "CreationDate[2002-12-18]"}],
    Cell[36751866, 761132, 7014, 156, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1499", "CreationDate[2002-12-18]"}],
    Cell[36758883, 761290, 7629, 170, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1499", "CreationDate[2002-12-18]"}],
    Cell[36766549, 761465, 6706, 150, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1500", "CreationDate[2002-12-18]"}],
    Cell[36773258, 761617, 7261, 162, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1500", "CreationDate[2002-12-18]"}],
    Cell[36781643, 761822, 18126, 358, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1501", "CreationDate[2002-12-18]"}],
    Cell[36799772, 762182, 19929, 392, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1501", "CreationDate[2002-12-18]"}],
    Cell[36819738, 762579, 25207, 486, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1502", "CreationDate[2002-12-18]"}],
    Cell[36844948, 763067, 28009, 541, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1502", "CreationDate[2002-12-18]"}],
    Cell[36874111, 763651, 17176, 333, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1503", "CreationDate[2002-12-18]"}],
    Cell[36891290, 763986, 19331, 373, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1503", "CreationDate[2002-12-18]"}],
    Cell[36910658, 764364, 25270, 487, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1504", "CreationDate[2002-12-18]"}],
    Cell[36935931, 764853, 28034, 541, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1504", "CreationDate[2002-12-18]"}],
    Cell[36965047, 765437, 16085, 313, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1505", "CreationDate[2002-12-18]"}],
    Cell[36981135, 765752, 16399, 317, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1505", "CreationDate[2002-12-18]"}],
    Cell[36997571, 766074, 20791, 396, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1506", "CreationDate[2002-12-18]"}],
    Cell[37018365, 766472, 24013, 453, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1506", "CreationDate[2002-12-18]"}],
    Cell[37043530, 766970, 16145, 314, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1507", "CreationDate[2002-12-18]"}],
    Cell[37059678, 767286, 16565, 320, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1507", "CreationDate[2002-12-18]"}],
    Cell[37076280, 767611, 20905, 398, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1508", "CreationDate[2002-12-18]"}],
    Cell[37097188, 768011, 23372, 441, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1508", "CreationDate[2002-12-18]"}],
    Cell[37121794, 768499, 7159, 157, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1509", "CreationDate[2002-12-18]"}],
    Cell[37128956, 768658, 7459, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1509", "CreationDate[2002-12-18]"}],
    Cell[37136452, 768826, 7649, 169, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1510", "CreationDate[2002-12-18]"}],
    Cell[37144104, 768997, 8004, 177, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1510", "CreationDate[2002-12-18]"}],
    Cell[37152145, 769179, 7336, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1511", "CreationDate[2002-12-18]"}],
    Cell[37159484, 769344, 7685, 170, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1511", "CreationDate[2002-12-18]"}],
    Cell[37168477, 769563, 7201, 157, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1512", "CreationDate[2002-12-18]"}],
    Cell[37175681, 769722, 7631, 166, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1512", "CreationDate[2002-12-18]"}],
    Cell[37183349, 769893, 7687, 169, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1513", "CreationDate[2002-12-18]"}],
    Cell[37191039, 770064, 8175, 180, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1513", "CreationDate[2002-12-18]"}],
    Cell[37199251, 770249, 7373, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1514", "CreationDate[2002-12-18]"}],
    Cell[37206627, 770414, 7807, 172, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1514", "CreationDate[2002-12-18]"}],
    Cell[37215732, 770635, 17747, 344, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1515", "CreationDate[2002-12-18]"}],
    Cell[37233482, 770981, 20618, 396, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1515", "CreationDate[2002-12-18]"}],
    Cell[37254137, 771382, 26102, 503, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1516", "CreationDate[2002-12-18]"}],
    Cell[37280242, 771887, 29950, 572, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1516", "CreationDate[2002-12-18]"}],
    Cell[37311510, 772508, 17839, 345, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1517", "CreationDate[2002-12-18]"}],
    Cell[37329352, 772855, 20194, 387, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1517", "CreationDate[2002-12-18]"}],
    Cell[37349583, 773247, 26115, 503, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1518", "CreationDate[2002-12-18]"}],
    Cell[37375701, 773752, 29985, 572, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1518", "CreationDate[2002-12-18]"}],
    Cell[37406887, 774370, 19704, 374, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1519", "CreationDate[2002-12-18]"}],
    Cell[37426594, 774746, 19732, 374, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1519", "CreationDate[2002-12-18]"}],
    Cell[37446363, 775125, 32241, 593, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1520", "CreationDate[2002-12-18]"}],
    Cell[37478607, 775720, 34661, 637, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1520", "CreationDate[2002-12-18]"}],
    Cell[37514539, 776405, 19764, 375, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1521", "CreationDate[2002-12-18]"}],
    Cell[37534306, 776782, 19852, 376, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1521", "CreationDate[2002-12-18]"}],
    Cell[37554195, 777163, 32494, 597, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1522", "CreationDate[2002-12-18]"}],
    Cell[37586692, 777762, 34117, 626, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1522", "CreationDate[2002-12-18]"}],
    Cell[37622082, 778436, 17999, 357, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1523", "CreationDate[2002-12-18]"}],
    Cell[37640084, 778795, 19773, 386, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1523", "CreationDate[2002-12-18]"}],
    Cell[37659894, 779186, 29493, 546, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1524", "CreationDate[2002-12-18]"}],
    Cell[37689390, 779734, 31433, 579, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1524", "CreationDate[2002-12-18]"}],
    Cell[37722170, 780363, 18105, 359, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1525", "CreationDate[2002-12-18]"}],
    Cell[37740278, 780724, 19886, 388, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1525", "CreationDate[2002-12-18]"}],
    Cell[37760201, 781117, 29738, 550, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1526", "CreationDate[2002-12-18]"}],
    Cell[37789942, 781669, 31607, 585, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1526", "CreationDate[2002-12-18]"}],
    Cell[37822976, 782306, 21098, 402, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1527", "CreationDate[2002-12-18]"}],
    Cell[37844077, 782710, 23346, 441, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1527", "CreationDate[2002-12-18]"}],
    Cell[37867460, 783156, 37637, 701, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1528", "CreationDate[2002-12-18]"}],
    Cell[37905100, 783859, 40316, 748, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1528", "CreationDate[2002-12-18]"}],
    Cell[37946853, 784659, 21175, 403, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1529", "CreationDate[2002-12-18]"}],
    Cell[37968031, 785064, 23425, 442, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1529", "CreationDate[2002-12-18]"}],
    Cell[37991493, 785511, 37700, 702, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1530", "CreationDate[2002-12-18]"}],
    Cell[38029196, 786215, 40341, 748, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1530", "CreationDate[2002-12-18]"}],
    Cell[38070767, 787010, 19988, 383, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1531", "CreationDate[2002-12-18]"}],
    Cell[38090758, 787395, 20286, 384, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1531", "CreationDate[2002-12-18]"}],
    Cell[38111081, 787784, 33480, 614, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1532", "CreationDate[2002-12-18]"}],
    Cell[38144564, 788400, 34454, 632, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1532", "CreationDate[2002-12-18]"}],
    Cell[38180318, 789081, 20024, 383, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1533", "CreationDate[2002-12-18]"}],
    Cell[38200345, 789466, 20447, 387, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1533", "CreationDate[2002-12-18]"}],
    Cell[38220829, 789858, 33594, 616, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1534", "CreationDate[2002-12-18]"}],
    Cell[38254426, 790476, 34577, 634, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1534", "CreationDate[2002-12-18]"}],
    Cell[38290305, 791159, 18570, 368, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1535", "CreationDate[2002-12-18]"}],
    Cell[38308878, 791529, 20475, 398, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1535", "CreationDate[2002-12-18]"}],
    Cell[38329390, 791932, 30846, 571, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1536", "CreationDate[2002-12-18]"}],
    Cell[38360239, 792505, 31992, 592, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1536", "CreationDate[2002-12-18]"}],
    Cell[38393607, 793148, 18687, 370, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1537", "CreationDate[2002-12-18]"}],
    Cell[38412297, 793520, 20598, 400, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1537", "CreationDate[2002-12-18]"}],
    Cell[38432932, 793925, 30962, 573, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1538", "CreationDate[2002-12-18]"}],
    Cell[38463897, 794500, 32071, 593, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1538", "CreationDate[2002-12-18]"}],
    Cell[38497414, 795146, 21638, 411, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1539", "CreationDate[2002-12-18]"}],
    Cell[38519055, 795559, 24007, 452, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1539", "CreationDate[2002-12-18]"}],
    Cell[38543099, 796016, 38285, 713, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1540", "CreationDate[2002-12-18]"}],
    Cell[38581387, 796731, 41146, 764, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1540", "CreationDate[2002-12-18]"}],
    Cell[38623999, 797548, 21725, 412, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1541", "CreationDate[2002-12-18]"}],
    Cell[38645727, 797962, 24137, 454, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1541", "CreationDate[2002-12-18]"}],
    Cell[38669901, 798421, 38286, 713, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1542", "CreationDate[2002-12-18]"}],
    Cell[38708190, 799136, 41210, 765, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1542", "CreationDate[2002-12-18]"}],
    Cell[38750751, 799958, 4105, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1543", "CreationDate[2002-12-18]"}],
    Cell[38754859, 800058, 4361, 99, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1543", "CreationDate[2002-12-18]"}],
    Cell[38760358, 800201, 4487, 106, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1544", "CreationDate[2002-12-18]"}],
    Cell[38764848, 800309, 4736, 106, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1544", "CreationDate[2002-12-18]"}],
    Cell[38770794, 800461, 5135, 117, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1545", "CreationDate[2002-12-18]"}],
    Cell[38775932, 800580, 5447, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1545", "CreationDate[2002-12-18]"}],
    Cell[38782282, 800734, 13784, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1546", "CreationDate[2002-12-18]"}],
    Cell[38796069, 801028, 16319, 344, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1546", "CreationDate[2002-12-18]"}],
    Cell[38812425, 801377, 35733, 696, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1547", "CreationDate[2002-12-18]"}],
    Cell[38848161, 802075, 40105, 767, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1547", "CreationDate[2002-12-18]"}],
    Cell[38889169, 802878, 16180, 335, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1548", "CreationDate[2002-12-18]"}],
    Cell[38905352, 803215, 18049, 363, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1548", "CreationDate[2002-12-18]"}],
    Cell[38923438, 803583, 36909, 701, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1549", "CreationDate[2002-12-18]"}],
    Cell[38960350, 804286, 40808, 759, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1549", "CreationDate[2002-12-18]"}],
    Cell[39002133, 805083, 17755, 364, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1550", "CreationDate[2002-12-18]"}],
    Cell[39019891, 805449, 19760, 395, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1550", "CreationDate[2002-12-18]"}],
    Cell[39039688, 805849, 30041, 596, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1551", "CreationDate[2002-12-18]"}],
    Cell[39069732, 806447, 33761, 661, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1551", "CreationDate[2002-12-18]"}],
    Cell[39104529, 807148, 18620, 390, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1552", "CreationDate[2002-12-18]"}],
    Cell[39123152, 807540, 21459, 436, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1552", "CreationDate[2002-12-18]"}],
    Cell[39144648, 807981, 30156, 599, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1553", "CreationDate[2002-12-18]"}],
    Cell[39174807, 808582, 35310, 676, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1553", "CreationDate[2002-12-18]"}],
    Cell[39211305, 809302, 5335, 122, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1554", "CreationDate[2002-12-18]"}],
    Cell[39216643, 809426, 5225, 120, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1554", "CreationDate[2002-12-18]"}],
    Cell[39223361, 809599, 6446, 145, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1555", "CreationDate[2002-12-18]"}],
    Cell[39229810, 809746, 6387, 142, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1555", "CreationDate[2002-12-18]"}],
    Cell[39237760, 809941, 23478, 471, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1556", "CreationDate[2002-12-18]"}],
    Cell[39261241, 810414, 26837, 521, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1556", "CreationDate[2002-12-18]"}],
    Cell[39288115, 810940, 47192, 892, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1557", "CreationDate[2002-12-18]"}],
    Cell[39335310, 811834, 53061, 985, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1557", "CreationDate[2002-12-18]"}],
    Cell[39389616, 812867, 7596, 174, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1558", "CreationDate[2002-12-18]"}],
    Cell[39397215, 813043, 8165, 178, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1558", "CreationDate[2002-12-18]"}],
    Cell[39406507, 813263, 6338, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1559", "CreationDate[2002-12-18]"}],
    Cell[39412848, 813402, 6947, 144, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1559", "CreationDate[2002-12-18]"}],
    Cell[39420615, 813570, 4261, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1560", "CreationDate[2002-12-18]"}],
    Cell[39424879, 813670, 4752, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1560", "CreationDate[2002-12-18]"}],
    Cell[39431689, 813848, 10661, 213, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1561", "CreationDate[2002-12-18]"}],
    Cell[39442353, 814063, 11682, 230, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1561", "CreationDate[2002-12-18]"}],
    Cell[39454072, 814298, 7372, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1562", "CreationDate[2002-12-18]"}],
    Cell[39461447, 814463, 12795, 252, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1562", "CreationDate[2002-12-18]"}],
    Cell[39475369, 814758, 10408, 209, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1563", "CreationDate[2002-12-18]"}],
    Cell[39485780, 814969, 12041, 238, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1563", "CreationDate[2002-12-18]"}],
    Cell[39497858, 815212, 7208, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1564", "CreationDate[2002-12-18]"}],
    Cell[39505069, 815376, 13668, 265, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1564", "CreationDate[2002-12-18]"}],
    Cell[39519949, 815687, 10790, 217, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1565", "CreationDate[2002-12-18]"}],
    Cell[39530742, 815906, 12354, 245, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1565", "CreationDate[2002-12-18]"}],
    Cell[39543133, 816156, 8184, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1566", "CreationDate[2002-12-18]"}],
    Cell[39551320, 816337, 13760, 265, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1566", "CreationDate[2002-12-18]"}],
    Cell[39566364, 816650, 11410, 228, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1567", "CreationDate[2002-12-18]"}],
    Cell[39577777, 816880, 12793, 252, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1567", "CreationDate[2002-12-18]"}],
    Cell[39590607, 817137, 8469, 185, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1568", "CreationDate[2002-12-18]"}],
    Cell[39599079, 817324, 14098, 272, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1568", "CreationDate[2002-12-18]"}],
    Cell[39614150, 817634, 28788, 566, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1569", "CreationDate[2002-12-18]"}],
    Cell[39642941, 818202, 31815, 621, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1569", "CreationDate[2002-12-18]"}],
    Cell[39674793, 818828, 68724, 1257, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1570", "CreationDate[2002-12-18]"}],
    Cell[39743520, 820087, 73809, 1347, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1570", "CreationDate[2002-12-18]"}],
    Cell[39818302, 821472, 29490, 581, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1571", "CreationDate[2002-12-18]"}],
    Cell[39847795, 822055, 32373, 631, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1571", "CreationDate[2002-12-18]"}],
    Cell[39880205, 822691, 65259, 1200, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1572", "CreationDate[2002-12-18]"}],
    Cell[39945467, 823893, 70110, 1287, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1572", "CreationDate[2002-12-18]"}],
    Cell[40016557, 825218, 27111, 535, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1573", "CreationDate[2002-12-18]"}],
    Cell[40043671, 825755, 29201, 560, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1573", "CreationDate[2002-12-18]"}],
    Cell[40072909, 826320, 51701, 954, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1574", "CreationDate[2002-12-18]"}],
    Cell[40124613, 827276, 57359, 1052, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1574", "CreationDate[2002-12-18]"}],
    Cell[40183080, 828370, 36278, 705, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1575", "CreationDate[2002-12-18]"}],
    Cell[40219361, 829077, 40305, 774, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1575", "CreationDate[2002-12-18]"}],
    Cell[40259703, 829856, 56586, 1045, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1576", "CreationDate[2002-12-18]"}],
    Cell[40316292, 830903, 63386, 1164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1576", "CreationDate[2002-12-18]"}],
    Cell[40380730, 832107, 34203, 666, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1577", "CreationDate[2002-12-18]"}],
    Cell[40414936, 832775, 35950, 690, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1577", "CreationDate[2002-12-18]"}],
    Cell[40450923, 833470, 55729, 1028, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1578", "CreationDate[2002-12-18]"}],
    Cell[40506655, 834500, 62068, 1143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1578", "CreationDate[2002-12-18]"}],
    Cell[40569768, 835683, 33026, 622, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1579", "CreationDate[2002-12-18]"}],
    Cell[40602797, 836307, 33649, 649, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1579", "CreationDate[2002-12-18]"}],
    Cell[40636483, 836961, 52180, 964, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1580", "CreationDate[2002-12-18]"}],
    Cell[40688666, 837927, 53750, 987, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1580", "CreationDate[2002-12-18]"}],
    Cell[40743848, 838966, 11352, 247, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1581", "CreationDate[2002-12-18]"}],
    Cell[40755203, 839215, 12813, 267, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1581", "CreationDate[2002-12-18]"}],
    Cell[40769707, 839541, 13433, 288, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1582", "CreationDate[2002-12-18]"}],
    Cell[40783143, 839831, 14921, 310, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1582", "CreationDate[2002-12-18]"}],
    Cell[40799819, 840200, 52069, 980, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1583", "CreationDate[2002-12-18]"}],
    Cell[40851891, 841182, 54321, 1009, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1583", "CreationDate[2002-12-18]"}],
    Cell[40906249, 842196, 97227, 1741, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1584", "CreationDate[2002-12-18]"}],
    Cell[41003479, 843939, 102214, 1829, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1584", "CreationDate[2002-12-18]"}],
    Cell[41107115, 845823, 21494, 450, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1585", "CreationDate[2002-12-18]"}],
    Cell[41128612, 846275, 24084, 501, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1585", "CreationDate[2002-12-18]"}],
    Cell[41152733, 846781, 13652, 287, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1586", "CreationDate[2002-12-18]"}],
    Cell[41166388, 847070, 24763, 469, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1586", "CreationDate[2002-12-18]"}],
    Cell[41192491, 847589, 35414, 689, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1587", "CreationDate[2002-12-18]"}],
    Cell[41227908, 848280, 38121, 749, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1587", "CreationDate[2002-12-18]"}],
    Cell[41266066, 849034, 14463, 314, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1588", "CreationDate[2002-12-18]"}],
    Cell[41280532, 849350, 25626, 495, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1588", "CreationDate[2002-12-18]"}],
    Cell[41306195, 849850, 14654, 316, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1589", "CreationDate[2002-12-18]"}],
    Cell[41320852, 850168, 26830, 507, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1589", "CreationDate[2002-12-18]"}],
    Cell[41349096, 850727, 38006, 735, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1590", "CreationDate[2002-12-18]"}],
    Cell[41387105, 851464, 40168, 782, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1590", "CreationDate[2002-12-18]"}],
    Cell[41427310, 852251, 15103, 324, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1591", "CreationDate[2002-12-18]"}],
    Cell[41442416, 852577, 26276, 505, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1591", "CreationDate[2002-12-18]"}],
    Cell[41469792, 853124, 53876, 1034, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1592", "CreationDate[2002-12-18]"}],
    Cell[41523671, 854160, 61394, 1164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1592", "CreationDate[2002-12-18]"}],
    Cell[41585102, 855329, 117445, 2114, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1593", "CreationDate[2002-12-18]"}],
    Cell[41702550, 857445, 120708, 2181, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1593", "CreationDate[2002-12-18]"}],
    Cell[41824355, 859668, 51390, 981, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1594", "CreationDate[2002-12-18]"}],
    Cell[41875748, 860651, 55617, 1058, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1594", "CreationDate[2002-12-18]"}],
    Cell[41931402, 861714, 91737, 1666, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1595", "CreationDate[2002-12-18]"}],
    Cell[42023142, 863382, 94766, 1729, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1595", "CreationDate[2002-12-18]"}],
    Cell[42119077, 865155, 56098, 1075, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1596", "CreationDate[2002-12-18]"}],
    Cell[42175178, 866232, 56392, 1079, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1596", "CreationDate[2002-12-18]"}],
    Cell[42231607, 867316, 92221, 1681, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1597", "CreationDate[2002-12-18]"}],
    Cell[42323831, 868999, 93270, 1704, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1597", "CreationDate[2002-12-18]"}],
    Cell[42418605, 870759, 64593, 1221, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1598", "CreationDate[2002-12-18]"}],
    Cell[42483201, 871982, 66759, 1254, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1598", "CreationDate[2002-12-18]"}],
    Cell[42549997, 873241, 97662, 1772, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1599", "CreationDate[2002-12-18]"}],
    Cell[42647662, 875015, 106399, 1927, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1599", "CreationDate[2002-12-18]"}],
    Cell[42755885, 877008, 23481, 482, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1600", "CreationDate[2002-12-18]"}],
    Cell[42779369, 877492, 25818, 536, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1600", "CreationDate[2002-12-18]"}],
    Cell[42807280, 878101, 29660, 586, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1601", "CreationDate[2002-12-18]"}],
    Cell[42836943, 878689, 30864, 634, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1601", "CreationDate[2002-12-18]"}],
    Cell[42869962, 879396, 95892, 1755, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1602", "CreationDate[2002-12-18]"}],
    Cell[42965857, 881153, 99806, 1823, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1602", "CreationDate[2002-12-18]"}],
    Cell[43065700, 882981, 172671, 3041, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1603", "CreationDate[2002-12-18]"}],
    Cell[43238374, 886024, 177171, 3125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1603", "CreationDate[2002-12-18]"}],
    Cell[43416772, 889196, 16520, 377, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1604", "CreationDate[2002-12-18]"}],
    Cell[43433295, 889575, 17775, 391, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1604", "CreationDate[2002-12-18]"}],
    Cell[43452683, 890036, 7385, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1605", "CreationDate[2002-12-18]"}],
    Cell[43460071, 890200, 8050, 178, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1605", "CreationDate[2002-12-18]"}],
    Cell[43468158, 890383, 7308, 161, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1606", "CreationDate[2002-12-18]"}],
    Cell[43475469, 890546, 8038, 179, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1606", "CreationDate[2002-12-18]"}],
    Cell[43483544, 890730, 6758, 151, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1607", "CreationDate[2002-12-18]"}],
    Cell[43490305, 890883, 7543, 169, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1607", "CreationDate[2002-12-18]"}],
    Cell[43497885, 891057, 9057, 195, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1608", "CreationDate[2002-12-18]"}],
    Cell[43506945, 891254, 9446, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1608", "CreationDate[2002-12-18]"}],
    Cell[43516428, 891461, 7143, 157, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1609", "CreationDate[2002-12-18]"}],
    Cell[43523574, 891620, 7103, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1609", "CreationDate[2002-12-18]"}],
    Cell[43530714, 891783, 3836, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1610", "CreationDate[2002-12-18]"}],
    Cell[43534553, 891881, 4063, 98, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1610", "CreationDate[2002-12-18]"}],
    Cell[43540090, 892040, 10296, 225, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1611", "CreationDate[2002-12-18]"}],
    Cell[43550389, 892267, 10851, 226, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1611", "CreationDate[2002-12-18]"}],
    Cell[43568650, 892725, 2933, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1612", "CreationDate[2002-12-18]"}],
    Cell[43571586, 892800, 2812, 69, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1612", "CreationDate[2002-12-18]"}],
    Cell[43574435, 892874, 1409, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1613", "CreationDate[2002-12-18]"}],
    Cell[43575847, 892913, 1543, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1613", "CreationDate[2002-12-18]"}],
    Cell[43652669, 895180, 645, 17, 67, "StandardFormEquation",
      CellTags->{"01.06.24.0001", "CreationDate[2002-12-18]"}],
    Cell[43653317, 895199, 691, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0001", "CreationDate[2002-12-18]"}],
    Cell[44122938, 908889, 759, 20, 54, "StandardFormEquation",
      CellTags->{"01.06.29.0011", "CreationDate[2002-12-18]"}],
    Cell[44123700, 908911, 983, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0011", "CreationDate[2002-12-18]"}],
    Cell[44141005, 909440, 1030, 26, 74, "StandardFormEquation",
      CellTags->{"01.06.33.0001", "CreationDate[2002-12-18]"}],
    Cell[44142038, 909468, 1241, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.33.0001", "CreationDate[2002-12-18]"}]},
  "01.06.07.0001"->{
    Cell[546987, 15263, 447, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.07.0001", "CreationDate[2001-10-29]"}],
    Cell[547437, 15277, 504, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.07.0001", "CreationDate[2001-10-29]"}]},
  "01.06.07.0002"->{
    Cell[548081, 15301, 1190, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.07.0002", "CreationDate[2001-10-29]"}],
    Cell[549274, 15332, 1234, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.07.0002", "CreationDate[2001-10-29]"}]},
  "01.06.07.0003"->{
    Cell[550545, 15367, 1258, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.07.0003", "CreationDate[2001-10-29]"}],
    Cell[551806, 15400, 1377, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.07.0003", "CreationDate[2001-10-29]"}]},
  "01.06.07.0004"->{
    Cell[553220, 15438, 1187, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.07.0004", "CreationDate[2001-10-29]"}],
    Cell[554410, 15472, 1373, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.07.0004", "CreationDate[2001-10-29]"}]},
  "01.06.08.0001"->{
    Cell[556091, 15524, 613, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.08.0001", "CreationDate[2001-10-29]"}],
    Cell[556707, 15542, 667, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.08.0001", "CreationDate[2001-10-29]"}]},
  "01.06.08.0002"->{
    Cell[557411, 15564, 845, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.08.0002", "CreationDate[2001-10-29]"}],
    Cell[558259, 15587, 841, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.08.0002", "CreationDate[2001-10-29]"}]},
  "01.06.08.0003"->{
    Cell[559137, 15613, 558, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.08.0003", "CreationDate[2001-10-29]"}],
    Cell[559698, 15630, 657, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.08.0003", "CreationDate[2001-10-29]"}]},
  "01.06.08.0004"->{
    Cell[560392, 15651, 658, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.08.0004", "CreationDate[2001-10-29]"}],
    Cell[561053, 15670, 710, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.08.0004", "CreationDate[2001-10-29]"}]},
  "01.06.09.0001"->{
    Cell[561877, 15698, 979, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.09.0001", "CreationDate[2001-10-29]"}],
    Cell[562859, 15726, 1003, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.09.0001", "CreationDate[2001-10-29]"}]},
  "01.06.09.0002"->{
    Cell[563899, 15758, 954, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.09.0002", "CreationDate[2001-10-29]"}],
    Cell[564856, 15785, 1077, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.09.0002", "CreationDate[2001-10-29]"}]},
  "01.06.09.0003"->{
    Cell[565970, 15819, 541, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.09.0003", "CreationDate[2001-10-29]"}],
    Cell[566514, 15834, 647, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.09.0003", "CreationDate[2001-10-29]"}]},
  "01.06.09.0004"->{
    Cell[567198, 15855, 685, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.09.0004", "CreationDate[2001-10-29]"}],
    Cell[567886, 15874, 826, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.09.0004", "CreationDate[2001-10-29]"}]},
  "01.06.09.0005"->{
    Cell[568749, 15900, 1053, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.09.0005", "CreationDate[2001-10-29]"}],
    Cell[569805, 15928, 1259, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.09.0005", "CreationDate[2001-10-29]"}]},
  "01.06.13.0001"->{
    Cell[571359, 15978, 745, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.13.0001", "CreationDate[2001-10-29]"}],
    Cell[572107, 16000, 845, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.13.0001", "CreationDate[2001-10-29]"}]},
  "01.06.13.0002"->{
    Cell[572989, 16026, 696, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.13.0002", "CreationDate[2001-10-29]"}],
    Cell[573688, 16046, 759, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.13.0002", "CreationDate[2001-10-29]"}]},
  "01.06.13.0003"->{
    Cell[574484, 16071, 328, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.13.0003", "CreationDate[2001-10-29]"}],
    Cell[574815, 16081, 384, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.13.0003", "CreationDate[2001-10-29]"}]},
  "01.06.13.0004"->{
    Cell[575236, 16096, 950, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.13.0004", "CreationDate[2001-10-29]"}],
    Cell[576189, 16125, 1009, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.13.0004", "CreationDate[2001-10-29]"}]},
  "01.06.13.0005"->{
    Cell[577235, 16158, 463, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.13.0005", "CreationDate[2001-10-29]"}],
    Cell[577701, 16173, 517, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.13.0005", "CreationDate[2001-10-29]"}]},
  "01.06.13.0006"->{
    Cell[578367, 16198, 845, 23, 113, "StandardFormEquation",
      CellTags->{"01.06.13.0006", "CreationDate[2001-10-29]"}],
    Cell[579215, 16223, 1003, 26, 115, "TraditionalFormEquation",
      CellTags->{"01.06.13.0006", "CreationDate[2001-10-29]"}]},
  "01.06.16.0001"->{
    Cell[580525, 16268, 282, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0001", "CreationDate[2001-10-29]"}],
    Cell[580810, 16277, 333, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0001", "CreationDate[2001-10-29]"}]},
  "01.06.16.0002"->{
    Cell[581180, 16291, 1068, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0002", "CreationDate[2001-10-29]"}],
    Cell[582251, 16323, 1202, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0002", "CreationDate[2001-10-29]"}]},
  "01.06.16.0003"->{
    Cell[583490, 16360, 396, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0003", "CreationDate[2001-10-29]"}],
    Cell[583889, 16373, 448, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0003", "CreationDate[2001-10-29]"}]},
  "01.06.16.0004"->{
    Cell[584655, 16406, 246, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0004", "CreationDate[2001-10-29]"}],
    Cell[584904, 16414, 347, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0004", "CreationDate[2001-10-29]"}]},
  "01.06.16.0005"->{
    Cell[585288, 16428, 316, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0005", "CreationDate[2001-10-29]"}],
    Cell[585607, 16438, 430, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0005", "CreationDate[2001-10-29]"}]},
  "01.06.16.0006"->{
    Cell[586074, 16455, 347, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0006", "CreationDate[2001-10-29]"}],
    Cell[586424, 16466, 463, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0006", "CreationDate[2001-10-29]"}]},
  "01.06.16.0007"->{
    Cell[586924, 16484, 412, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0007", "CreationDate[2001-10-29]"}],
    Cell[587339, 16497, 532, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0007", "CreationDate[2001-10-29]"}]},
  "01.06.16.0008"->{
    Cell[587908, 16517, 476, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0008", "CreationDate[2001-10-29]"}],
    Cell[588387, 16533, 602, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0008", "CreationDate[2001-10-29]"}]},
  "01.06.16.0009"->{
    Cell[589026, 16556, 264, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0009", "CreationDate[2001-10-29]"}],
    Cell[589293, 16564, 369, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0009", "CreationDate[2001-10-29]"}]},
  "01.06.16.0010"->{
    Cell[589699, 16579, 347, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0010", "CreationDate[2001-10-29]"}],
    Cell[590049, 16590, 463, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0010", "CreationDate[2001-10-29]"}]},
  "01.06.16.0011"->{
    Cell[590549, 16608, 322, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0011", "CreationDate[2001-10-29]"}],
    Cell[590874, 16617, 438, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0011", "CreationDate[2001-10-29]"}]},
  "01.06.16.0012"->{
    Cell[591349, 16633, 430, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0012", "CreationDate[2001-10-29]"}],
    Cell[591782, 16646, 554, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0012", "CreationDate[2001-10-29]"}]},
  "01.06.16.0013"->{
    Cell[592373, 16666, 432, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0013", "CreationDate[2001-10-29]"}],
    Cell[592808, 16679, 556, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0013", "CreationDate[2001-10-29]"}]},
  "01.06.16.0014"->{
    Cell[593401, 16699, 536, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0014", "CreationDate[2001-10-29]"}],
    Cell[593940, 16716, 651, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0014", "CreationDate[2001-10-29]"}]},
  "01.06.16.0015"->{
    Cell[594628, 16739, 320, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0015", "CreationDate[2001-10-29]"}],
    Cell[594951, 16748, 436, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0015", "CreationDate[2001-10-29]"}]},
  "01.06.16.0016"->{
    Cell[595424, 16764, 527, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0016", "CreationDate[2001-10-29]"}],
    Cell[595954, 16780, 685, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0016", "CreationDate[2001-10-29]"}]},
  "01.06.16.0017"->{
    Cell[596676, 16804, 579, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0017", "CreationDate[2001-10-29]"}],
    Cell[597258, 16823, 748, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0017", "CreationDate[2001-10-29]"}]},
  "01.06.16.0018"->{
    Cell[598043, 16850, 360, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0018", "CreationDate[2001-10-29]"}],
    Cell[598406, 16862, 508, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0018", "CreationDate[2001-10-29]"}]},
  "01.06.16.0019"->{
    Cell[598951, 16881, 654, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0019", "CreationDate[2001-10-29]"}],
    Cell[599608, 16903, 808, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0019", "CreationDate[2001-10-29]"}]},
  "01.06.16.0020"->{
    Cell[600453, 16932, 687, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0020", "CreationDate[2001-10-29]"}],
    Cell[601143, 16955, 816, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0020", "CreationDate[2001-10-29]"}]},
  "01.06.16.0021"->{
    Cell[601996, 16984, 606, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0021", "CreationDate[2001-10-29]"}],
    Cell[602605, 17005, 775, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0021", "CreationDate[2001-10-29]"}]},
  "01.06.16.0022"->{
    Cell[603417, 17033, 391, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0022", "CreationDate[2001-10-29]"}],
    Cell[603811, 17046, 548, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0022", "CreationDate[2001-10-29]"}]},
  "01.06.16.0023"->{
    Cell[604396, 17067, 679, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0023", "CreationDate[2001-10-29]"}],
    Cell[605078, 17089, 804, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0023", "CreationDate[2001-10-29]"}]},
  "01.06.16.0024"->{
    Cell[605919, 17117, 451, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0024", "CreationDate[2001-10-29]"}],
    Cell[606373, 17131, 568, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0024", "CreationDate[2001-10-29]"}]},
  "01.06.16.0025"->{
    Cell[606978, 17151, 716, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0025", "CreationDate[2001-10-29]"}],
    Cell[607697, 17174, 843, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0025", "CreationDate[2001-10-29]"}]},
  "01.06.16.0026"->{
    Cell[608577, 17203, 745, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0026", "CreationDate[2001-10-29]"}],
    Cell[609325, 17227, 874, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0026", "CreationDate[2001-10-29]"}]},
  "01.06.16.0027"->{
    Cell[610236, 17257, 706, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0027", "CreationDate[2001-10-29]"}],
    Cell[610945, 17280, 833, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0027", "CreationDate[2001-10-29]"}]},
  "01.06.16.0028"->{
    Cell[611815, 17309, 535, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0028", "CreationDate[2001-10-29]"}],
    Cell[612353, 17326, 665, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0028", "CreationDate[2001-10-29]"}]},
  "01.06.16.0029"->{
    Cell[613212, 17358, 1443, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0029", "CreationDate[2001-10-29]"}],
    Cell[614658, 17398, 1926, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0029", "CreationDate[2001-10-29]"}]},
  "01.06.16.0030"->{
    Cell[616621, 17452, 510, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0030", "CreationDate[2001-10-29]"}],
    Cell[617134, 17468, 611, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0030", "CreationDate[2001-10-29]"}]},
  "01.06.16.0031"->{
    Cell[617782, 17490, 1378, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0031", "CreationDate[2001-10-29]"}],
    Cell[619163, 17528, 1862, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0031", "CreationDate[2001-10-29]"}]},
  "01.06.16.0032"->{
    Cell[621062, 17580, 498, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0032", "CreationDate[2001-10-29]"}],
    Cell[621563, 17596, 605, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0032", "CreationDate[2001-10-29]"}]},
  "01.06.16.0033"->{
    Cell[622205, 17618, 1321, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0033", "CreationDate[2001-10-29]"}],
    Cell[623529, 17655, 1871, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0033", "CreationDate[2001-10-29]"}]},
  "01.06.16.0034"->{
    Cell[625437, 17708, 849, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0034", "CreationDate[2001-10-29]"}],
    Cell[626289, 17733, 953, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0034", "CreationDate[2001-10-29]"}]},
  "01.06.16.0035"->{
    Cell[627279, 17764, 1834, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0035", "CreationDate[2001-10-29]"}],
    Cell[629116, 17814, 2342, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0035", "CreationDate[2001-10-29]"}]},
  "01.06.16.0036"->{
    Cell[631495, 17878, 772, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0036", "CreationDate[2001-10-29]"}],
    Cell[632270, 17902, 885, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0036", "CreationDate[2001-10-29]"}]},
  "01.06.16.0037"->{
    Cell[633192, 17932, 1406, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0037", "CreationDate[2001-10-29]"}],
    Cell[634601, 17972, 1957, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0037", "CreationDate[2001-10-29]"}]},
  "01.06.16.0038"->{
    Cell[636595, 18028, 1136, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0038", "CreationDate[2001-10-29]"}],
    Cell[637734, 18062, 1238, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0038", "CreationDate[2001-10-29]"}]},
  "01.06.16.0039"->{
    Cell[639009, 18102, 1513, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0039", "CreationDate[2001-10-29]"}],
    Cell[640525, 18144, 2000, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0039", "CreationDate[2001-10-29]"}]},
  "01.06.16.0040"->{
    Cell[642562, 18200, 754, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0040", "CreationDate[2001-10-29]"}],
    Cell[643319, 18222, 822, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0040", "CreationDate[2001-10-29]"}]},
  "01.06.16.0041"->{
    Cell[644178, 18249, 1420, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0041", "CreationDate[2001-10-29]"}],
    Cell[645601, 18289, 1903, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0041", "CreationDate[2001-10-29]"}]},
  "01.06.16.0042"->{
    Cell[647541, 18343, 581, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0042", "CreationDate[2001-10-29]"}],
    Cell[648125, 18361, 671, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0042", "CreationDate[2001-10-29]"}]},
  "01.06.16.0043"->{
    Cell[648833, 18385, 1488, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0043", "CreationDate[2001-10-29]"}],
    Cell[650324, 18425, 1971, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0043", "CreationDate[2001-10-29]"}]},
  "01.06.16.0044"->{
    Cell[652332, 18479, 731, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0044", "CreationDate[2001-10-29]"}],
    Cell[653066, 18499, 802, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0044", "CreationDate[2001-10-29]"}]},
  "01.06.16.0045"->{
    Cell[653905, 18524, 1440, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0045", "CreationDate[2001-10-29]"}],
    Cell[655348, 18563, 1926, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0045", "CreationDate[2001-10-29]"}]},
  "01.06.16.0046"->{
    Cell[657311, 18616, 741, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0046", "CreationDate[2001-10-29]"}],
    Cell[658055, 18637, 825, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0046", "CreationDate[2001-10-29]"}]},
  "01.06.16.0047"->{
    Cell[658917, 18663, 1249, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0047", "CreationDate[2001-10-29]"}],
    Cell[660169, 18697, 1793, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0047", "CreationDate[2001-10-29]"}]},
  "01.06.16.0048"->{
    Cell[661999, 18747, 917, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0048", "CreationDate[2001-10-29]"}],
    Cell[662919, 18773, 993, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0048", "CreationDate[2001-10-29]"}]},
  "01.06.16.0049"->{
    Cell[663949, 18804, 1324, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0049", "CreationDate[2001-10-29]"}],
    Cell[665276, 18841, 1884, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0049", "CreationDate[2001-10-29]"}]},
  "01.06.16.0050"->{
    Cell[667197, 18894, 1291, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0050", "CreationDate[2001-10-29]"}],
    Cell[668491, 18931, 1836, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0050", "CreationDate[2001-10-29]"}]},
  "01.06.16.0051"->{
    Cell[670364, 18984, 1091, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0051", "CreationDate[2001-10-29]"}],
    Cell[671458, 19016, 1166, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0051", "CreationDate[2001-10-29]"}]},
  "01.06.16.0052"->{
    Cell[672661, 19052, 1543, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0052", "CreationDate[2001-10-29]"}],
    Cell[674207, 19094, 2030, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0052", "CreationDate[2001-10-29]"}]},
  "01.06.16.0053"->{
    Cell[676274, 19150, 784, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0053", "CreationDate[2001-10-29]"}],
    Cell[677061, 19172, 862, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0053", "CreationDate[2001-10-29]"}]},
  "01.06.16.0054"->{
    Cell[677960, 19199, 1505, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0054", "CreationDate[2001-10-29]"}],
    Cell[679468, 19240, 2004, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0054", "CreationDate[2001-10-29]"}]},
  "01.06.16.0055"->{
    Cell[681509, 19295, 882, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0055", "CreationDate[2001-10-29]"}],
    Cell[682394, 19320, 962, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0055", "CreationDate[2001-10-29]"}]},
  "01.06.16.0056"->{
    Cell[683393, 19350, 1802, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0056", "CreationDate[2001-10-29]"}],
    Cell[685198, 19399, 2300, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0056", "CreationDate[2001-10-29]"}]},
  "01.06.16.0057"->{
    Cell[687535, 19462, 1216, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0057", "CreationDate[2001-10-29]"}],
    Cell[688754, 19498, 1299, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0057", "CreationDate[2001-10-29]"}]},
  "01.06.16.0058"->{
    Cell[690090, 19539, 1487, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0058", "CreationDate[2001-10-29]"}],
    Cell[691580, 19581, 1977, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0058", "CreationDate[2001-10-29]"}]},
  "01.06.16.0059"->{
    Cell[693594, 19637, 850, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0059", "CreationDate[2001-10-29]"}],
    Cell[694447, 19663, 924, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0059", "CreationDate[2001-10-29]"}]},
  "01.06.16.0060"->{
    Cell[695408, 19694, 2038, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0060", "CreationDate[2001-10-29]"}],
    Cell[697449, 19751, 2585, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0060", "CreationDate[2001-10-29]"}]},
  "01.06.16.0061"->{
    Cell[700071, 19822, 1311, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0061", "CreationDate[2001-10-29]"}],
    Cell[701385, 19862, 1424, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0061", "CreationDate[2001-10-29]"}]},
  "01.06.16.0062"->{
    Cell[702846, 19907, 2362, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0062", "CreationDate[2001-10-29]"}],
    Cell[705211, 19972, 2927, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0062", "CreationDate[2001-10-29]"}]},
  "01.06.16.0063"->{
    Cell[708175, 20052, 1636, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0063", "CreationDate[2001-10-29]"}],
    Cell[709814, 20101, 1742, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0063", "CreationDate[2001-10-29]"}]},
  "01.06.16.0064"->{
    Cell[711593, 20154, 2113, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0064", "CreationDate[2001-10-29]"}],
    Cell[713709, 20212, 2544, 65, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0064", "CreationDate[2001-10-29]"}]},
  "01.06.16.0065"->{
    Cell[716290, 20282, 1288, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0065", "CreationDate[2001-10-29]"}],
    Cell[717581, 20321, 1419, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0065", "CreationDate[2001-10-29]"}]},
  "01.06.16.0066"->{
    Cell[719037, 20366, 1638, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0066", "CreationDate[2001-10-29]"}],
    Cell[720678, 20412, 2145, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0066", "CreationDate[2001-10-29]"}]},
  "01.06.16.0067"->{
    Cell[722860, 20472, 957, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0067", "CreationDate[2001-10-29]"}],
    Cell[723820, 20501, 1038, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0067", "CreationDate[2001-10-29]"}]},
  "01.06.16.0068"->{
    Cell[724895, 20535, 1847, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0068", "CreationDate[2001-10-29]"}],
    Cell[726745, 20584, 2410, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0068", "CreationDate[2001-10-29]"}]},
  "01.06.16.0069"->{
    Cell[729192, 20650, 1189, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0069", "CreationDate[2001-10-29]"}],
    Cell[730384, 20684, 1313, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0069", "CreationDate[2001-10-29]"}]},
  "01.06.16.0070"->{
    Cell[731734, 20725, 1571, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0070", "CreationDate[2001-10-29]"}],
    Cell[733308, 20769, 2047, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0070", "CreationDate[2001-10-29]"}]},
  "01.06.16.0071"->{
    Cell[735392, 20826, 963, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0071", "CreationDate[2001-10-29]"}],
    Cell[736358, 20855, 1025, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0071", "CreationDate[2001-10-29]"}]},
  "01.06.16.0072"->{
    Cell[737420, 20888, 2108, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0072", "CreationDate[2001-10-29]"}],
    Cell[739531, 20946, 2667, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0072", "CreationDate[2001-10-29]"}]},
  "01.06.16.0073"->{
    Cell[742235, 21019, 1390, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0073", "CreationDate[2001-10-29]"}],
    Cell[743628, 21060, 1516, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0073", "CreationDate[2001-10-29]"}]},
  "01.06.16.0074"->{
    Cell[745181, 21107, 2311, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0074", "CreationDate[2001-10-29]"}],
    Cell[747495, 21170, 2940, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0074", "CreationDate[2001-10-29]"}]},
  "01.06.16.0075"->{
    Cell[750472, 21250, 1597, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0075", "CreationDate[2001-10-29]"}],
    Cell[752072, 21297, 1708, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0075", "CreationDate[2001-10-29]"}]},
  "01.06.16.0076"->{
    Cell[753817, 21349, 1970, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0076", "CreationDate[2001-10-29]"}],
    Cell[755790, 21402, 2511, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0076", "CreationDate[2001-10-29]"}]},
  "01.06.16.0077"->{
    Cell[758338, 21470, 1420, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0077", "CreationDate[2001-10-29]"}],
    Cell[759761, 21512, 1554, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0077", "CreationDate[2001-10-29]"}]},
  "01.06.16.0078"->{
    Cell[761352, 21560, 1643, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0078", "CreationDate[2001-10-29]"}],
    Cell[762998, 21606, 2118, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0078", "CreationDate[2001-10-29]"}]},
  "01.06.16.0079"->{
    Cell[765153, 21665, 1033, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0079", "CreationDate[2001-10-29]"}],
    Cell[766189, 21696, 1105, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0079", "CreationDate[2001-10-29]"}]},
  "01.06.16.0080"->{
    Cell[767451, 21738, 332, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0080", "CreationDate[2001-10-29]"}],
    Cell[767786, 21748, 417, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0080", "CreationDate[2001-10-29]"}]},
  "01.06.16.0081"->{
    Cell[768240, 21763, 532, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0081", "CreationDate[2001-10-29]"}],
    Cell[768775, 21778, 614, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0081", "CreationDate[2001-10-29]"}]},
  "01.06.16.0082"->{
    Cell[769426, 21798, 1997, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0082", "CreationDate[2001-10-29]"}],
    Cell[771426, 21852, 2202, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0082", "CreationDate[2001-10-29]"}]},
  "01.06.16.0083"->{
    Cell[773665, 21912, 1788, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0083", "CreationDate[2001-10-29]"}],
    Cell[775456, 21957, 2339, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0083", "CreationDate[2001-10-29]"}]},
  "01.06.16.0084"->{
    Cell[777908, 22019, 437, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0084", "CreationDate[2001-10-29]"}],
    Cell[778348, 22032, 522, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0084", "CreationDate[2001-10-29]"}]},
  "01.06.16.0085"->{
    Cell[778907, 22051, 461, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0085", "CreationDate[2001-10-29]"}],
    Cell[779371, 22065, 527, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0085", "CreationDate[2001-10-29]"}]},
  "01.06.16.0086"->{
    Cell[779935, 22084, 504, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0086", "CreationDate[2001-10-29]"}],
    Cell[780442, 22098, 596, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0086", "CreationDate[2001-10-29]"}]},
  "01.06.16.0087"->{
    Cell[781075, 22118, 504, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0087", "CreationDate[2001-10-29]"}],
    Cell[781582, 22132, 596, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0087", "CreationDate[2001-10-29]"}]},
  "01.06.16.0088"->{
    Cell[782301, 22157, 968, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0088", "CreationDate[2001-10-29]"}],
    Cell[783272, 22185, 1059, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0088", "CreationDate[2001-10-29]"}]},
  "01.06.16.0089"->{
    Cell[784368, 22218, 1545, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0089", "CreationDate[2001-10-29]"}],
    Cell[785916, 22260, 1760, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0089", "CreationDate[2001-10-29]"}]},
  "01.06.16.0090"->{
    Cell[787888, 22317, 338, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0090", "CreationDate[2001-10-29]"}],
    Cell[788229, 22327, 391, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0090", "CreationDate[2001-10-29]"}]},
  "01.06.16.0091"->{
    Cell[788657, 22342, 437, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0091", "CreationDate[2001-10-29]"}],
    Cell[789097, 22356, 483, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0091", "CreationDate[2001-10-29]"}]},
  "01.06.16.0092"->{
    Cell[789617, 22374, 473, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0092", "CreationDate[2001-10-29]"}],
    Cell[790093, 22388, 534, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0092", "CreationDate[2001-10-29]"}]},
  "01.06.16.0093"->{
    Cell[790775, 22412, 1328, 34, 219, "StandardFormEquation",
      CellTags->{"01.06.16.0093", "CreationDate[2001-10-29]"}],
    Cell[792106, 22448, 1752, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0093", "CreationDate[2001-10-29]"}]},
  "01.06.16.0094"->{
    Cell[793895, 22497, 1229, 32, 166, "StandardFormEquation",
      CellTags->{"01.06.16.0094", "CreationDate[2001-10-29]"}],
    Cell[795127, 22531, 1757, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0094", "CreationDate[2001-10-29]"}]},
  "01.06.16.0095"->{
    Cell[796921, 22582, 762, 20, 91, "StandardFormEquation",
      CellTags->{"01.06.16.0095", "CreationDate[2001-10-29]"}],
    Cell[797686, 22604, 884, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0095", "CreationDate[2001-10-29]"}]},
  "01.06.16.0096"->{
    Cell[798607, 22633, 450, 12, 51, "StandardFormEquation",
      CellTags->{"01.06.16.0096", "CreationDate[2001-10-29]"}],
    Cell[799060, 22647, 486, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0096", "CreationDate[2001-10-29]"}]},
  "01.06.16.0097"->{
    Cell[803469, 22769, 540, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0097", "CreationDate[2001-10-29]"}],
    Cell[804012, 22786, 594, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0097", "CreationDate[2001-10-29]"}]},
  "01.06.16.0098"->{
    Cell[804743, 22812, 540, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0098", "CreationDate[2001-10-29]"}],
    Cell[805286, 22829, 594, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0098", "CreationDate[2001-10-29]"}]},
  "01.06.16.0113"->{
    Cell[805917, 22850, 2030, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0113", "CreationDate[2002-12-18]"}],
    Cell[807950, 22904, 2130, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0113", "CreationDate[2002-12-18]"}]},
  "01.06.16.0099"->{
    Cell[810474, 22974, 500, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0099", "CreationDate[2001-10-29]"}],
    Cell[810977, 22990, 561, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0099", "CreationDate[2001-10-29]"}]},
  "01.06.16.0100"->{
    Cell[811575, 23010, 500, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0100", "CreationDate[2001-10-29]"}],
    Cell[812078, 23026, 561, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0100", "CreationDate[2001-10-29]"}]},
  "01.06.16.0114"->{
    Cell[813049, 23066, 412, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0114", "CreationDate[2003-08-21]"}],
    Cell[813464, 23079, 471, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0114", "CreationDate[2003-08-21]"}]},
  "CreationDate[2003-08-21]"->{
    Cell[813049, 23066, 412, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0114", "CreationDate[2003-08-21]"}],
    Cell[813464, 23079, 471, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0114", "CreationDate[2003-08-21]"}],
    Cell[813972, 23097, 438, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0115", "CreationDate[2003-08-21]"}],
    Cell[814413, 23111, 499, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0115", "CreationDate[2003-08-21]"}],
    Cell[814949, 23130, 633, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0116", "CreationDate[2003-08-21]"}],
    Cell[815585, 23149, 709, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0116", "CreationDate[2003-08-21]"}],
    Cell[816331, 23173, 657, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0117", "CreationDate[2003-08-21]"}],
    Cell[816991, 23193, 735, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0117", "CreationDate[2003-08-21]"}],
    Cell[817763, 23218, 662, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0118", "CreationDate[2003-08-21]"}],
    Cell[818428, 23239, 801, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0118", "CreationDate[2003-08-21]"}],
    Cell[819560, 23283, 902, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0119", "CreationDate[2003-08-21]"}],
    Cell[820465, 23308, 1069, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0119", "CreationDate[2003-08-21]"}],
    Cell[821571, 23340, 902, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0120", "CreationDate[2003-08-21]"}],
    Cell[822476, 23365, 1069, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0120", "CreationDate[2003-08-21]"}],
    Cell[823582, 23397, 647, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0121", "CreationDate[2003-08-21]"}],
    Cell[824232, 23416, 864, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0121", "CreationDate[2003-08-21]"}],
    Cell[825133, 23444, 647, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0122", "CreationDate[2003-08-21]"}],
    Cell[825783, 23463, 864, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0122", "CreationDate[2003-08-21]"}],
    Cell[826888, 23503, 1012, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0123", "CreationDate[2003-08-21]"}],
    Cell[827903, 23531, 1194, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0123", "CreationDate[2003-08-21]"}],
    Cell[829134, 23566, 1036, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0124", "CreationDate[2003-08-21]"}],
    Cell[830173, 23595, 1258, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0124", "CreationDate[2003-08-21]"}],
    Cell[831468, 23633, 732, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0125", "CreationDate[2003-08-21]"}],
    Cell[832203, 23654, 968, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0125", "CreationDate[2003-08-21]"}],
    Cell[833208, 23684, 756, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0126", "CreationDate[2003-08-21]"}],
    Cell[833967, 23706, 994, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0126", "CreationDate[2003-08-21]"}],
    Cell[841170, 23923, 1258, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0127", "CreationDate[2003-08-21]"}],
    Cell[842431, 23958, 1747, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0127", "CreationDate[2003-08-21]"}],
    Cell[43654045, 895222, 825, 22, 64, "StandardFormEquation",
      CellTags->{"01.06.24.0002", "CreationDate[2003-08-21]"}],
    Cell[43654873, 895246, 897, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0002", "CreationDate[2003-08-21]"}],
    Cell[43655807, 895275, 1200, 33, 64, "StandardFormEquation",
      CellTags->{"01.06.24.0003", "CreationDate[2003-08-21]"}],
    Cell[43657010, 895310, 1287, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0003", "CreationDate[2003-08-21]"}],
    Cell[43658334, 895349, 774, 21, 73, "StandardFormEquation",
      CellTags->{"01.06.24.0004", "CreationDate[2003-08-21]"}],
    Cell[43659111, 895372, 847, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0004", "CreationDate[2003-08-21]"}],
    Cell[43659995, 895399, 1031, 28, 73, "StandardFormEquation",
      CellTags->{"01.06.24.0005", "CreationDate[2003-08-21]"}],
    Cell[43661029, 895429, 1118, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0005", "CreationDate[2003-08-21]"}],
    Cell[43662260, 895468, 630, 17, 65, "StandardFormEquation",
      CellTags->{"01.06.24.0006", "CreationDate[2003-08-21]"}],
    Cell[43662893, 895487, 697, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0006", "CreationDate[2003-08-21]"}],
    Cell[43694214, 896382, 1174, 33, 73, "StandardFormEquation",
      CellTags->{"01.06.26.0095", "CreationDate[2003-08-21]"}],
    Cell[43695391, 896417, 1749, 48, 80, "TraditionalFormEquation",
      CellTags->{"01.06.26.0095", "CreationDate[2003-08-21]"}],
    Cell[43697177, 896470, 1315, 36, 60, "StandardFormEquation",
      CellTags->{"01.06.26.0096", "CreationDate[2003-08-21]"}],
    Cell[43698495, 896508, 2251, 60, 61, "TraditionalFormEquation",
      CellTags->{"01.06.26.0096", "CreationDate[2003-08-21]"}],
    Cell[43701013, 896584, 1062, 29, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0097", "CreationDate[2003-08-21]"}],
    Cell[43702078, 896615, 1744, 47, 54, "TraditionalFormEquation",
      CellTags->{"01.06.26.0097", "CreationDate[2003-08-21]"}],
    Cell[43704089, 896678, 1189, 32, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0098", "CreationDate[2003-08-21]"}],
    Cell[43705281, 896712, 2101, 56, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0098", "CreationDate[2003-08-21]"}],
    Cell[43850288, 900758, 1760, 45, 142, "StandardFormEquation",
      CellTags->{"01.06.26.0099", "CreationDate[2003-08-21]"}],
    Cell[43852051, 900805, 3307, 81, 75, "TraditionalFormEquation",
      CellTags->{"01.06.26.0099", "CreationDate[2003-08-21]"}],
    Cell[43946061, 903539, 3610, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0100", "CreationDate[2003-08-21]"}],
    Cell[43949674, 903631, 6809, 161, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0100", "CreationDate[2003-08-21]"}],
    Cell[44012098, 905492, 1262, 35, 86, "StandardFormEquation",
      CellTags->{"01.06.27.0065", "CreationDate[2003-08-21]"}],
    Cell[44013363, 905529, 1323, 36, 90, "TraditionalFormEquation",
      CellTags->{"01.06.27.0065", "CreationDate[2003-08-21]"}],
    Cell[44014723, 905570, 1112, 30, 93, "StandardFormEquation",
      CellTags->{"01.06.27.0066", "CreationDate[2003-08-21]"}],
    Cell[44015838, 905602, 1177, 31, 57, "TraditionalFormEquation",
      CellTags->{"01.06.27.0066", "CreationDate[2003-08-21]"}],
    Cell[44017052, 905638, 1836, 47, 103, "StandardFormEquation",
      CellTags->{"01.06.27.0067", "CreationDate[2003-08-21]"}],
    Cell[44018891, 905687, 1902, 49, 92, "TraditionalFormEquation",
      CellTags->{"01.06.27.0067", "CreationDate[2003-08-21]"}]},
  "01.06.16.0115"->{
    Cell[813972, 23097, 438, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0115", "CreationDate[2003-08-21]"}],
    Cell[814413, 23111, 499, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0115", "CreationDate[2003-08-21]"}]},
  "01.06.16.0116"->{
    Cell[814949, 23130, 633, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0116", "CreationDate[2003-08-21]"}],
    Cell[815585, 23149, 709, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0116", "CreationDate[2003-08-21]"}]},
  "01.06.16.0117"->{
    Cell[816331, 23173, 657, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0117", "CreationDate[2003-08-21]"}],
    Cell[816991, 23193, 735, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0117", "CreationDate[2003-08-21]"}]},
  "01.06.16.0118"->{
    Cell[817763, 23218, 662, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0118", "CreationDate[2003-08-21]"}],
    Cell[818428, 23239, 801, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0118", "CreationDate[2003-08-21]"}]},
  "01.06.16.0119"->{
    Cell[819560, 23283, 902, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0119", "CreationDate[2003-08-21]"}],
    Cell[820465, 23308, 1069, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0119", "CreationDate[2003-08-21]"}]},
  "01.06.16.0120"->{
    Cell[821571, 23340, 902, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0120", "CreationDate[2003-08-21]"}],
    Cell[822476, 23365, 1069, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0120", "CreationDate[2003-08-21]"}]},
  "01.06.16.0121"->{
    Cell[823582, 23397, 647, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0121", "CreationDate[2003-08-21]"}],
    Cell[824232, 23416, 864, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0121", "CreationDate[2003-08-21]"}]},
  "01.06.16.0122"->{
    Cell[825133, 23444, 647, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0122", "CreationDate[2003-08-21]"}],
    Cell[825783, 23463, 864, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0122", "CreationDate[2003-08-21]"}]},
  "01.06.16.0123"->{
    Cell[826888, 23503, 1012, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0123", "CreationDate[2003-08-21]"}],
    Cell[827903, 23531, 1194, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0123", "CreationDate[2003-08-21]"}]},
  "01.06.16.0124"->{
    Cell[829134, 23566, 1036, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0124", "CreationDate[2003-08-21]"}],
    Cell[830173, 23595, 1258, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0124", "CreationDate[2003-08-21]"}]},
  "01.06.16.0125"->{
    Cell[831468, 23633, 732, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0125", "CreationDate[2003-08-21]"}],
    Cell[832203, 23654, 968, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0125", "CreationDate[2003-08-21]"}]},
  "01.06.16.0126"->{
    Cell[833208, 23684, 756, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0126", "CreationDate[2003-08-21]"}],
    Cell[833967, 23706, 994, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0126", "CreationDate[2003-08-21]"}]},
  "01.06.16.0101"->{
    Cell[835113, 23744, 430, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0101", "CreationDate[2001-10-29]"}],
    Cell[835546, 23758, 478, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0101", "CreationDate[2001-10-29]"}]},
  "01.06.16.0102"->{
    Cell[836061, 23776, 505, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0102", "CreationDate[2001-10-29]"}],
    Cell[836569, 23792, 557, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0102", "CreationDate[2001-10-29]"}]},
  "01.06.16.0103"->{
    Cell[837163, 23812, 1521, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0103", "CreationDate[2001-10-29]"}],
    Cell[838687, 23854, 2446, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0103", "CreationDate[2001-10-29]"}]},
  "01.06.16.0127"->{
    Cell[841170, 23923, 1258, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0127", "CreationDate[2003-08-21]"}],
    Cell[842431, 23958, 1747, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0127", "CreationDate[2003-08-21]"}]},
  "01.06.16.0104"->{
    Cell[844215, 24008, 1386, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0104", "CreationDate[2001-10-29]"}],
    Cell[845604, 24047, 1895, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0104", "CreationDate[2001-10-29]"}]},
  "01.06.16.0105"->{
    Cell[847536, 24102, 1787, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0105", "CreationDate[2001-10-29]"}],
    Cell[849326, 24150, 2793, 71, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0105", "CreationDate[2001-10-29]"}]},
  "01.06.16.0106"->{
    Cell[852254, 24231, 778, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0106", "CreationDate[2001-10-29]"}],
    Cell[853035, 24253, 859, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0106", "CreationDate[2001-10-29]"}]},
  "01.06.16.0107"->{
    Cell[853976, 24283, 657, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0107", "CreationDate[2001-10-29]"}],
    Cell[854636, 24301, 730, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0107", "CreationDate[2001-10-29]"}]},
  "01.06.16.0108"->{
    Cell[855403, 24325, 778, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0108", "CreationDate[2001-10-29]"}],
    Cell[856184, 24347, 859, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0108", "CreationDate[2001-10-29]"}]},
  "01.06.16.0109"->{
    Cell[857080, 24375, 685, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0109", "CreationDate[2001-10-29]"}],
    Cell[857768, 24394, 760, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0109", "CreationDate[2001-10-29]"}]},
  "01.06.16.0110"->{
    Cell[858671, 24424, 490, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0110", "CreationDate[2001-10-29]"}],
    Cell[859164, 24439, 553, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0110", "CreationDate[2001-10-29]"}]},
  "01.06.16.0111"->{
    Cell[859754, 24459, 518, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0111", "CreationDate[2001-10-29]"}],
    Cell[860275, 24475, 583, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0111", "CreationDate[2001-10-29]"}]},
  "01.06.16.0112"->{
    Cell[860989, 24502, 652, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.16.0112", "CreationDate[2001-10-29]"}],
    Cell[861644, 24522, 873, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.16.0112", "CreationDate[2001-10-29]"}]},
  "01.06.17.0001"->{
    Cell[862782, 24565, 502, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.17.0001", "CreationDate[2001-10-29]"}],
    Cell[863287, 24580, 563, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.17.0001", "CreationDate[2001-10-29]"}]},
  "01.06.17.0002"->{
    Cell[863887, 24600, 1530, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.17.0002", "CreationDate[2001-10-29]"}],
    Cell[865420, 24642, 1650, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.17.0002", "CreationDate[2001-10-29]"}]},
  "01.06.17.0003"->{
    Cell[867107, 24689, 1252, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.17.0003", "CreationDate[2001-10-29]"}],
    Cell[868362, 24725, 1297, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.17.0003", "CreationDate[2001-10-29]"}]},
  "01.06.17.0004"->{
    Cell[869790, 24768, 911, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.17.0004", "CreationDate[2002-12-18]"}],
    Cell[870704, 24793, 1298, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.17.0004", "CreationDate[2002-12-18]"}]},
  "01.06.17.0005"->{
    Cell[872039, 24830, 799, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.17.0005", "CreationDate[2002-12-18]"}],
    Cell[872841, 24853, 1033, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.17.0005", "CreationDate[2002-12-18]"}]},
  "01.06.19.0001"->{
    Cell[874070, 24896, 411, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0001", "CreationDate[2001-10-29]"}],
    Cell[874484, 24908, 477, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0001", "CreationDate[2001-10-29]"}]},
  "01.06.19.0002"->{
    Cell[875071, 24931, 411, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0002", "CreationDate[2001-10-29]"}],
    Cell[875485, 24943, 477, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0002", "CreationDate[2001-10-29]"}]},
  "01.06.19.0003"->{
    Cell[876072, 24966, 548, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0003", "CreationDate[2001-10-29]"}],
    Cell[876623, 24983, 645, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0003", "CreationDate[2001-10-29]"}]},
  "01.06.19.0004"->{
    Cell[877305, 25005, 740, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0004", "CreationDate[2001-10-29]"}],
    Cell[878048, 25027, 843, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0004", "CreationDate[2001-10-29]"}]},
  "01.06.19.0008"->{
    Cell[878928, 25054, 667, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0008", "CreationDate[2001-12-21]"}],
    Cell[879598, 25073, 853, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0008", "CreationDate[2001-12-21]"}]},
  "CreationDate[2001-12-21]"->{
    Cell[878928, 25054, 667, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0008", "CreationDate[2001-12-21]"}],
    Cell[879598, 25073, 853, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0008", "CreationDate[2001-12-21]"}]},
  "01.06.19.0005"->{
    Cell[880555, 25103, 1100, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0005", "CreationDate[2001-10-29]"}],
    Cell[881658, 25133, 1260, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0005", "CreationDate[2001-10-29]"}]},
  "01.06.19.0006"->{
    Cell[882955, 25171, 611, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0006", "CreationDate[2001-10-29]"}],
    Cell[883569, 25189, 735, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0006", "CreationDate[2001-10-29]"}]},
  "01.06.19.0007"->{
    Cell[884415, 25219, 579, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.19.0007", "CreationDate[2001-10-29]"}],
    Cell[884997, 25235, 640, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.19.0007", "CreationDate[2001-10-29]"}]},
  "01.06.20.0001"->{
    Cell[885837, 25267, 296, 7, 58, "StandardFormEquation",
      CellTags->{"01.06.20.0001", "CreationDate[2001-10-29]"}],
    Cell[886136, 25276, 419, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0001", "CreationDate[2001-10-29]"}]},
  "01.06.20.0002"->{
    Cell[886592, 25292, 384, 10, 54, "StandardFormEquation",
      CellTags->{"01.06.20.0002", "CreationDate[2001-10-29]"}],
    Cell[886979, 25304, 513, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0002", "CreationDate[2001-10-29]"}]},
  "01.06.20.0003"->{
    Cell[887613, 25328, 621, 16, 75, "StandardFormEquation",
      CellTags->{"01.06.20.0003", "CreationDate[2001-10-29]"}],
    Cell[888237, 25346, 700, 18, 57, "TraditionalFormEquation",
      CellTags->{"01.06.20.0003", "CreationDate[2001-10-29]"}]},
  "01.06.20.0004"->{
    Cell[888974, 25369, 3003, 71, 384, "StandardFormEquation",
      CellTags->{"01.06.20.0004", "CreationDate[2001-10-29]"}],
    Cell[891980, 25442, 4320, 98, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0004", "CreationDate[2001-10-29]"}]},
  "01.06.20.0005"->{
    Cell[896337, 25545, 1602, 41, 187, "StandardFormEquation",
      CellTags->{"01.06.20.0005", "CreationDate[2001-10-29]"}],
    Cell[897942, 25588, 1787, 44, 73, "TraditionalFormEquation",
      CellTags->{"01.06.20.0005", "CreationDate[2001-10-29]"}]},
  "01.06.20.0007"->{
    Cell[899766, 25637, 831, 22, 92, "StandardFormEquation",
      CellTags->{"01.06.20.0007", "CreationDate[2002-12-18]"}],
    Cell[900600, 25661, 933, 24, 57, "TraditionalFormEquation",
      CellTags->{"01.06.20.0007", "CreationDate[2002-12-18]"}]},
  "01.06.20.0008"->{
    Cell[910157, 25915, 1810, 46, 214, "StandardFormEquation",
      CellTags->{"01.06.20.0008", "CreationDate[2002-12-18]"}],
    Cell[911970, 25963, 2392, 60, 83, "TraditionalFormEquation",
      CellTags->{"01.06.20.0008", "CreationDate[2002-12-18]"}]},
  "01.06.20.0006"->{
    Cell[931180, 26424, 1050, 28, 143, "StandardFormEquation",
      CellTags->{"01.06.20.0006", "CreationDate[2001-10-29]"}],
    Cell[932233, 26454, 2776, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0006", "CreationDate[2001-10-29]"}]},
  "01.06.20.0009"->{
    Cell[935046, 26526, 2220, 54, 244, "StandardFormEquation",
      CellTags->{"01.06.20.0009", "CreationDate[2002-12-18]"}],
    Cell[937269, 26582, 6091, 132, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0009", "CreationDate[2002-12-18]"}]},
  "01.06.20.0010"->{
    Cell[943397, 26719, 4724, 107, 434, "StandardFormEquation",
      CellTags->{"01.06.20.0010", "CreationDate[2002-12-18]"}],
    Cell[948124, 26828, 10030, 205, 70, "TraditionalFormEquation",
      CellTags->{"01.06.20.0010", "CreationDate[2002-12-18]"}]},
  "01.06.21.0024"->{
    Cell[968063, 27292, 535, 15, 80, "StandardFormEquation",
      CellTags->{"01.06.21.0024", "CreationDate[2002-12-18]"}],
    Cell[968601, 27309, 589, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0024", "CreationDate[2002-12-18]"}]},
  "01.06.21.0025"->{
    Cell[969227, 27330, 456, 13, 72, "StandardFormEquation",
      CellTags->{"01.06.21.0025", "CreationDate[2002-12-18]"}],
    Cell[969686, 27345, 515, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0025", "CreationDate[2002-12-18]"}]},
  "01.06.21.0026"->{
    Cell[970238, 27364, 359, 9, 72, "StandardFormEquation",
      CellTags->{"01.06.21.0026", "CreationDate[2002-12-18]"}],
    Cell[970600, 27375, 414, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0026", "CreationDate[2002-12-18]"}]},
  "01.06.21.0027"->{
    Cell[971488, 27414, 1865, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0027", "CreationDate[2002-12-18]"}],
    Cell[973356, 27461, 1803, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0027", "CreationDate[2002-12-18]"}]},
  "01.06.21.0028"->{
    Cell[975196, 27510, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0028", "CreationDate[2002-12-18]"}],
    Cell[975869, 27531, 776, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0028", "CreationDate[2002-12-18]"}]},
  "01.06.21.0029"->{
    Cell[976682, 27559, 776, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0029", "CreationDate[2002-12-18]"}],
    Cell[977461, 27583, 827, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0029", "CreationDate[2002-12-18]"}]},
  "01.06.21.0030"->{
    Cell[978325, 27611, 2466, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0030", "CreationDate[2002-12-18]"}],
    Cell[980794, 27671, 2436, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0030", "CreationDate[2002-12-18]"}]},
  "01.06.21.0031"->{
    Cell[983267, 27735, 983, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0031", "CreationDate[2002-12-18]"}],
    Cell[984253, 27764, 1070, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0031", "CreationDate[2002-12-18]"}]},
  "01.06.21.0032"->{
    Cell[985360, 27797, 701, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0032", "CreationDate[2002-12-18]"}],
    Cell[986064, 27819, 783, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0032", "CreationDate[2002-12-18]"}]},
  "01.06.21.0033"->{
    Cell[987452, 27872, 1033, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0033", "CreationDate[2002-12-18]"}],
    Cell[988488, 27900, 1236, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0033", "CreationDate[2002-12-18]"}]},
  "01.06.21.0034"->{
    Cell[989761, 27937, 1438, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0034", "CreationDate[2002-12-18]"}],
    Cell[991202, 27977, 1593, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0034", "CreationDate[2002-12-18]"}]},
  "01.06.21.0035"->{
    Cell[992832, 28022, 1349, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0035", "CreationDate[2002-12-18]"}],
    Cell[994184, 28059, 1635, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0035", "CreationDate[2002-12-18]"}]},
  "01.06.21.0036"->{
    Cell[995856, 28103, 4768, 109, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0036", "CreationDate[2002-12-18]"}],
    Cell[1000627, 28214, 5316, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0036", "CreationDate[2002-12-18]"}]},
  "01.06.21.0037"->{
    Cell[1005980, 28338, 643, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0037", "CreationDate[2002-12-18]"}],
    Cell[1006626, 28357, 711, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0037", "CreationDate[2002-12-18]"}]},
  "01.06.21.0038"->{
    Cell[1007374, 28381, 877, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0038", "CreationDate[2002-12-18]"}],
    Cell[1008254, 28406, 989, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0038", "CreationDate[2002-12-18]"}]},
  "01.06.21.0039"->{
    Cell[1009280, 28437, 1164, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0039", "CreationDate[2002-12-18]"}],
    Cell[1010447, 28470, 1194, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0039", "CreationDate[2002-12-18]"}]},
  "01.06.21.0040"->{
    Cell[1011678, 28506, 1287, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0040", "CreationDate[2002-12-18]"}],
    Cell[1012968, 28541, 1339, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0040", "CreationDate[2002-12-18]"}]},
  "01.06.21.0041"->{
    Cell[1014344, 28580, 1493, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0041", "CreationDate[2002-12-18]"}],
    Cell[1015840, 28620, 1485, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0041", "CreationDate[2002-12-18]"}]},
  "01.06.21.0042"->{
    Cell[1017362, 28662, 1609, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0042", "CreationDate[2002-12-18]"}],
    Cell[1018974, 28704, 1669, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0042", "CreationDate[2002-12-18]"}]},
  "01.06.21.0043"->{
    Cell[1020680, 28750, 1853, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0043", "CreationDate[2002-12-18]"}],
    Cell[1022536, 28798, 1894, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0043", "CreationDate[2002-12-18]"}]},
  "01.06.21.0044"->{
    Cell[1024467, 28848, 1997, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0044", "CreationDate[2002-12-18]"}],
    Cell[1026467, 28898, 2067, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0044", "CreationDate[2002-12-18]"}]},
  "01.06.21.0045"->{
    Cell[1028571, 28952, 438, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0045", "CreationDate[2002-12-18]"}],
    Cell[1029012, 28965, 488, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0045", "CreationDate[2002-12-18]"}]},
  "01.06.21.0046"->{
    Cell[1029537, 28983, 636, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0046", "CreationDate[2002-12-18]"}],
    Cell[1030176, 29003, 696, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0046", "CreationDate[2002-12-18]"}]},
  "01.06.21.0047"->{
    Cell[1030909, 29027, 955, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0047", "CreationDate[2002-12-18]"}],
    Cell[1031867, 29054, 1033, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0047", "CreationDate[2002-12-18]"}]},
  "01.06.21.0048"->{
    Cell[1032937, 29086, 1187, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0048", "CreationDate[2002-12-18]"}],
    Cell[1034127, 29119, 1277, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0048", "CreationDate[2002-12-18]"}]},
  "01.06.21.0049"->{
    Cell[1035441, 29157, 1501, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0049", "CreationDate[2002-12-18]"}],
    Cell[1036945, 29199, 1419, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0049", "CreationDate[2002-12-18]"}]},
  "01.06.21.0050"->{
    Cell[1038401, 29241, 2185, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0050", "CreationDate[2002-12-18]"}],
    Cell[1040589, 29297, 2307, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0050", "CreationDate[2002-12-18]"}]},
  "01.06.21.0051"->{
    Cell[1042933, 29359, 6985, 150, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0051", "CreationDate[2002-12-18]"}],
    Cell[1049921, 29511, 7159, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0051", "CreationDate[2002-12-18]"}]},
  "01.06.21.0052"->{
    Cell[1057117, 29675, 971, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0052", "CreationDate[2002-12-18]"}],
    Cell[1058091, 29705, 1092, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0052", "CreationDate[2002-12-18]"}]},
  "01.06.21.0053"->{
    Cell[1059220, 29742, 1475, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0053", "CreationDate[2002-12-18]"}],
    Cell[1060698, 29784, 1592, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0053", "CreationDate[2002-12-18]"}]},
  "01.06.21.0054"->{
    Cell[1062327, 29831, 1677, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0054", "CreationDate[2002-12-18]"}],
    Cell[1064007, 29877, 1840, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0054", "CreationDate[2002-12-18]"}]},
  "01.06.21.0055"->{
    Cell[1065884, 29929, 1969, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0055", "CreationDate[2002-12-18]"}],
    Cell[1067856, 29981, 2163, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0055", "CreationDate[2002-12-18]"}]},
  "01.06.21.0056"->{
    Cell[1070056, 30040, 2061, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0056", "CreationDate[2002-12-18]"}],
    Cell[1072120, 30093, 2299, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0056", "CreationDate[2002-12-18]"}]},
  "01.06.21.0057"->{
    Cell[1074456, 30154, 721, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0057", "CreationDate[2002-12-18]"}],
    Cell[1075180, 30177, 822, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0057", "CreationDate[2002-12-18]"}]},
  "01.06.21.0058"->{
    Cell[1076039, 30207, 943, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0058", "CreationDate[2002-12-18]"}],
    Cell[1076985, 30236, 1065, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0058", "CreationDate[2002-12-18]"}]},
  "01.06.21.0059"->{
    Cell[1078087, 30271, 1544, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0059", "CreationDate[2002-12-18]"}],
    Cell[1079634, 30313, 1555, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0059", "CreationDate[2002-12-18]"}]},
  "01.06.21.0060"->{
    Cell[1081226, 30359, 1689, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0060", "CreationDate[2002-12-18]"}],
    Cell[1082918, 30406, 1813, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0060", "CreationDate[2002-12-18]"}]},
  "01.06.21.0061"->{
    Cell[1084768, 30458, 2092, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0061", "CreationDate[2002-12-18]"}],
    Cell[1086863, 30512, 2003, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0061", "CreationDate[2002-12-18]"}]},
  "01.06.21.0062"->{
    Cell[1089534, 30596, 1347, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0062", "CreationDate[2002-12-18]"}],
    Cell[1090884, 30631, 1572, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0062", "CreationDate[2002-12-18]"}]},
  "01.06.21.0063"->{
    Cell[1092493, 30675, 1679, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0063", "CreationDate[2002-12-18]"}],
    Cell[1094175, 30719, 1924, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0063", "CreationDate[2002-12-18]"}]},
  "01.06.21.0064"->{
    Cell[1096136, 30770, 5402, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0064", "CreationDate[2002-12-18]"}],
    Cell[1101541, 30893, 5869, 129, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0064", "CreationDate[2002-12-18]"}]},
  "01.06.21.0065"->{
    Cell[1107447, 31027, 750, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0065", "CreationDate[2002-12-18]"}],
    Cell[1108200, 31049, 826, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0065", "CreationDate[2002-12-18]"}]},
  "01.06.21.0066"->{
    Cell[1109063, 31076, 986, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0066", "CreationDate[2002-12-18]"}],
    Cell[1110052, 31104, 1106, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0066", "CreationDate[2002-12-18]"}]},
  "01.06.21.0067"->{
    Cell[1111195, 31138, 1273, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0067", "CreationDate[2002-12-18]"}],
    Cell[1112471, 31174, 1311, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0067", "CreationDate[2002-12-18]"}]},
  "01.06.21.0068"->{
    Cell[1113819, 31213, 1396, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0068", "CreationDate[2002-12-18]"}],
    Cell[1115218, 31251, 1456, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0068", "CreationDate[2002-12-18]"}]},
  "01.06.21.0069"->{
    Cell[1116711, 31293, 1606, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0069", "CreationDate[2002-12-18]"}],
    Cell[1118320, 31336, 1602, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0069", "CreationDate[2002-12-18]"}]},
  "01.06.21.0070"->{
    Cell[1119959, 31381, 723, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0070", "CreationDate[2002-12-18]"}],
    Cell[1120685, 31402, 780, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0070", "CreationDate[2002-12-18]"}]},
  "01.06.21.0071"->{
    Cell[1121502, 31428, 984, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0071", "CreationDate[2002-12-18]"}],
    Cell[1122489, 31456, 1042, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0071", "CreationDate[2002-12-18]"}]},
  "01.06.21.0072"->{
    Cell[1123568, 31488, 1454, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0072", "CreationDate[2002-12-18]"}],
    Cell[1125025, 31528, 1473, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0072", "CreationDate[2002-12-18]"}]},
  "01.06.21.0073"->{
    Cell[1126535, 31570, 1736, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0073", "CreationDate[2002-12-18]"}],
    Cell[1128274, 31617, 1888, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0073", "CreationDate[2002-12-18]"}]},
  "01.06.21.0074"->{
    Cell[1130199, 31668, 1990, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0074", "CreationDate[2002-12-18]"}],
    Cell[1132192, 31721, 2066, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0074", "CreationDate[2002-12-18]"}]},
  "01.06.21.0075"->{
    Cell[1134295, 31777, 2546, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0075", "CreationDate[2002-12-18]"}],
    Cell[1136844, 31840, 2850, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0075", "CreationDate[2002-12-18]"}]},
  "01.06.21.0076"->{
    Cell[1139731, 31911, 7426, 159, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0076", "CreationDate[2002-12-18]"}],
    Cell[1147160, 32072, 7627, 168, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0076", "CreationDate[2002-12-18]"}]},
  "01.06.21.0077"->{
    Cell[1154824, 32245, 1622, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0077", "CreationDate[2002-12-18]"}],
    Cell[1156449, 32292, 1867, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0077", "CreationDate[2002-12-18]"}]},
  "01.06.21.0078"->{
    Cell[1158353, 32348, 2043, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0078", "CreationDate[2002-12-18]"}],
    Cell[1160399, 32404, 2278, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0078", "CreationDate[2002-12-18]"}]},
  "01.06.21.0079"->{
    Cell[1162714, 32468, 2241, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0079", "CreationDate[2002-12-18]"}],
    Cell[1164958, 32528, 2527, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0079", "CreationDate[2002-12-18]"}]},
  "01.06.21.0080"->{
    Cell[1167522, 32597, 2539, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0080", "CreationDate[2002-12-18]"}],
    Cell[1170064, 32663, 2813, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0080", "CreationDate[2002-12-18]"}]},
  "01.06.21.0081"->{
    Cell[1172914, 32738, 2631, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0081", "CreationDate[2002-12-18]"}],
    Cell[1175548, 32805, 2949, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0081", "CreationDate[2002-12-18]"}]},
  "01.06.21.0082"->{
    Cell[1178534, 32882, 1355, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0082", "CreationDate[2002-12-18]"}],
    Cell[1179892, 32921, 1441, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0082", "CreationDate[2002-12-18]"}]},
  "01.06.21.0083"->{
    Cell[1181370, 32967, 1444, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0083", "CreationDate[2002-12-18]"}],
    Cell[1182817, 33010, 1638, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0083", "CreationDate[2002-12-18]"}]},
  "01.06.21.0084"->{
    Cell[1184492, 33061, 2332, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0084", "CreationDate[2002-12-18]"}],
    Cell[1186827, 33121, 2586, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0084", "CreationDate[2002-12-18]"}]},
  "01.06.21.0085"->{
    Cell[1189450, 33189, 2653, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0085", "CreationDate[2002-12-18]"}],
    Cell[1192106, 33256, 2927, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0085", "CreationDate[2002-12-18]"}]},
  "01.06.21.0086"->{
    Cell[1195070, 33331, 2934, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0086", "CreationDate[2002-12-18]"}],
    Cell[1198007, 33404, 3184, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0086", "CreationDate[2002-12-18]"}]},
  "01.06.21.0087"->{
    Cell[1202122, 33522, 2007, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0087", "CreationDate[2002-12-18]"}],
    Cell[1204132, 33572, 1991, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0087", "CreationDate[2002-12-18]"}]},
  "01.06.21.0088"->{
    Cell[1206160, 33625, 541, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0088", "CreationDate[2002-12-18]"}],
    Cell[1206704, 33642, 595, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0088", "CreationDate[2002-12-18]"}]},
  "01.06.21.0089"->{
    Cell[1207336, 33663, 7413, 153, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0089", "CreationDate[2002-12-18]"}],
    Cell[1214752, 33818, 7735, 160, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0089", "CreationDate[2002-12-18]"}]},
  "01.06.21.0090"->{
    Cell[1222524, 33983, 6387, 136, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0090", "CreationDate[2002-12-18]"}],
    Cell[1228914, 34121, 6762, 141, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0090", "CreationDate[2002-12-18]"}]},
  "01.06.21.0091"->{
    Cell[1235713, 34267, 567, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0091", "CreationDate[2002-12-18]"}],
    Cell[1236283, 34284, 663, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0091", "CreationDate[2002-12-18]"}]},
  "01.06.21.0092"->{
    Cell[1236983, 34307, 1187, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0092", "CreationDate[2002-12-18]"}],
    Cell[1238173, 34341, 1310, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0092", "CreationDate[2002-12-18]"}]},
  "01.06.21.0093"->{
    Cell[1239520, 34381, 850, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0093", "CreationDate[2002-12-18]"}],
    Cell[1240373, 34406, 934, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0093", "CreationDate[2002-12-18]"}]},
  "01.06.21.0094"->{
    Cell[1241344, 34436, 1541, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0094", "CreationDate[2002-12-18]"}],
    Cell[1242888, 34478, 1680, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0094", "CreationDate[2002-12-18]"}]},
  "01.06.21.0095"->{
    Cell[1244605, 34526, 1054, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0095", "CreationDate[2002-12-18]"}],
    Cell[1245662, 34556, 1178, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0095", "CreationDate[2002-12-18]"}]},
  "01.06.21.0096"->{
    Cell[1246877, 34592, 567, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0096", "CreationDate[2002-12-18]"}],
    Cell[1247447, 34609, 626, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0096", "CreationDate[2002-12-18]"}]},
  "01.06.21.0097"->{
    Cell[1248110, 34631, 899, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0097", "CreationDate[2002-12-18]"}],
    Cell[1249012, 34659, 1018, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0097", "CreationDate[2002-12-18]"}]},
  "01.06.21.0098"->{
    Cell[1250067, 34693, 900, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0098", "CreationDate[2002-12-18]"}],
    Cell[1250970, 34720, 975, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0098", "CreationDate[2002-12-18]"}]},
  "01.06.21.0099"->{
    Cell[1251982, 34751, 1414, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0099", "CreationDate[2002-12-18]"}],
    Cell[1253399, 34791, 1565, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0099", "CreationDate[2002-12-18]"}]},
  "01.06.21.0100"->{
    Cell[1255001, 34837, 1146, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0100", "CreationDate[2002-12-18]"}],
    Cell[1256150, 34869, 1235, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0100", "CreationDate[2002-12-18]"}]},
  "01.06.21.0101"->{
    Cell[1257422, 34906, 5867, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0101", "CreationDate[2002-12-18]"}],
    Cell[1263292, 35045, 6309, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0101", "CreationDate[2002-12-18]"}]},
  "01.06.21.0102"->{
    Cell[1269638, 35195, 1332, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0102", "CreationDate[2002-12-18]"}],
    Cell[1270973, 35231, 1432, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0102", "CreationDate[2002-12-18]"}]},
  "01.06.21.0103"->{
    Cell[1272442, 35273, 1671, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0103", "CreationDate[2002-12-18]"}],
    Cell[1274116, 35317, 1791, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0103", "CreationDate[2002-12-18]"}]},
  "01.06.21.0104"->{
    Cell[1275944, 35366, 2063, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0104", "CreationDate[2002-12-18]"}],
    Cell[1278010, 35418, 2250, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0104", "CreationDate[2002-12-18]"}]},
  "01.06.21.0105"->{
    Cell[1280297, 35475, 2312, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0105", "CreationDate[2002-12-18]"}],
    Cell[1282612, 35531, 2517, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0105", "CreationDate[2002-12-18]"}]},
  "01.06.21.0106"->{
    Cell[1285166, 35594, 2720, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0106", "CreationDate[2002-12-18]"}],
    Cell[1287889, 35658, 2863, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0106", "CreationDate[2002-12-18]"}]},
  "01.06.21.0107"->{
    Cell[1290789, 35727, 516, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0107", "CreationDate[2002-12-18]"}],
    Cell[1291308, 35743, 573, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0107", "CreationDate[2002-12-18]"}]},
  "01.06.21.0108"->{
    Cell[1291918, 35764, 987, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0108", "CreationDate[2002-12-18]"}],
    Cell[1292908, 35794, 1068, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0108", "CreationDate[2002-12-18]"}]},
  "01.06.21.0109"->{
    Cell[1294013, 35828, 1550, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0109", "CreationDate[2002-12-18]"}],
    Cell[1295566, 35873, 1501, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0109", "CreationDate[2002-12-18]"}]},
  "01.06.21.0110"->{
    Cell[1297104, 35920, 1802, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0110", "CreationDate[2002-12-18]"}],
    Cell[1298909, 35970, 1995, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0110", "CreationDate[2002-12-18]"}]},
  "01.06.21.0111"->{
    Cell[1300941, 36025, 2133, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0111", "CreationDate[2002-12-18]"}],
    Cell[1303077, 36082, 2187, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0111", "CreationDate[2002-12-18]"}]},
  "01.06.21.0112"->{
    Cell[1306446, 36188, 2049, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0112", "CreationDate[2002-12-18]"}],
    Cell[1308498, 36240, 2260, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0112", "CreationDate[2002-12-18]"}]},
  "01.06.21.0113"->{
    Cell[1310795, 36298, 891, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0113", "CreationDate[2002-12-18]"}],
    Cell[1311689, 36324, 947, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0113", "CreationDate[2002-12-18]"}]},
  "01.06.21.0114"->{
    Cell[1312673, 36354, 2303, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0114", "CreationDate[2002-12-18]"}],
    Cell[1314979, 36411, 2572, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0114", "CreationDate[2002-12-18]"}]},
  "01.06.21.0115"->{
    Cell[1317588, 36475, 7560, 160, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0115", "CreationDate[2002-12-18]"}],
    Cell[1325151, 36637, 8148, 167, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0115", "CreationDate[2002-12-18]"}]},
  "01.06.21.0116"->{
    Cell[1333336, 36809, 6678, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0116", "CreationDate[2002-12-18]"}],
    Cell[1340017, 36953, 7492, 154, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0116", "CreationDate[2002-12-18]"}]},
  "01.06.21.0117"->{
    Cell[1347546, 37112, 641, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0117", "CreationDate[2002-12-18]"}],
    Cell[1348190, 37131, 743, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0117", "CreationDate[2002-12-18]"}]},
  "01.06.21.0118"->{
    Cell[1348970, 37156, 1634, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0118", "CreationDate[2002-12-18]"}],
    Cell[1350607, 37202, 1814, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0118", "CreationDate[2002-12-18]"}]},
  "01.06.21.0119"->{
    Cell[1352458, 37255, 963, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0119", "CreationDate[2002-12-18]"}],
    Cell[1353424, 37283, 1055, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0119", "CreationDate[2002-12-18]"}]},
  "01.06.21.0120"->{
    Cell[1354516, 37316, 2074, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0120", "CreationDate[2002-12-18]"}],
    Cell[1356593, 37371, 2377, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0120", "CreationDate[2002-12-18]"}]},
  "01.06.21.0121"->{
    Cell[1359007, 37437, 1169, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0121", "CreationDate[2002-12-18]"}],
    Cell[1360179, 37470, 1301, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0121", "CreationDate[2002-12-18]"}]},
  "01.06.21.0122"->{
    Cell[1361517, 37509, 970, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0122", "CreationDate[2002-12-18]"}],
    Cell[1362490, 37537, 1031, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0122", "CreationDate[2002-12-18]"}]},
  "01.06.21.0123"->{
    Cell[1363558, 37569, 1447, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0123", "CreationDate[2002-12-18]"}],
    Cell[1365008, 37611, 1646, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0123", "CreationDate[2002-12-18]"}]},
  "01.06.21.0124"->{
    Cell[1366691, 37661, 1261, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0124", "CreationDate[2002-12-18]"}],
    Cell[1367955, 37696, 1336, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0124", "CreationDate[2002-12-18]"}]},
  "01.06.21.0125"->{
    Cell[1369328, 37735, 2075, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0125", "CreationDate[2002-12-18]"}],
    Cell[1371406, 37791, 2333, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0125", "CreationDate[2002-12-18]"}]},
  "01.06.21.0126"->{
    Cell[1373776, 37856, 1689, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0126", "CreationDate[2002-12-18]"}],
    Cell[1375468, 37902, 1723, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0126", "CreationDate[2002-12-18]"}]},
  "01.06.21.0127"->{
    Cell[1377228, 37950, 1944, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0127", "CreationDate[2002-12-18]"}],
    Cell[1379175, 38000, 2119, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0127", "CreationDate[2002-12-18]"}]},
  "01.06.21.0128"->{
    Cell[1381331, 38055, 2392, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0128", "CreationDate[2002-12-18]"}],
    Cell[1383726, 38114, 2650, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0128", "CreationDate[2002-12-18]"}]},
  "01.06.21.0129"->{
    Cell[1386413, 38180, 8193, 173, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0129", "CreationDate[2002-12-18]"}],
    Cell[1394609, 38355, 9089, 190, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0129", "CreationDate[2002-12-18]"}]},
  "01.06.21.0130"->{
    Cell[1403735, 38550, 1275, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0130", "CreationDate[2002-12-18]"}],
    Cell[1405013, 38587, 1345, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0130", "CreationDate[2002-12-18]"}]},
  "01.06.21.0131"->{
    Cell[1406395, 38629, 1845, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0131", "CreationDate[2002-12-18]"}],
    Cell[1408243, 38680, 1902, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0131", "CreationDate[2002-12-18]"}]},
  "01.06.21.0132"->{
    Cell[1410182, 38733, 2377, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0132", "CreationDate[2002-12-18]"}],
    Cell[1412562, 38794, 2404, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0132", "CreationDate[2002-12-18]"}]},
  "01.06.21.0133"->{
    Cell[1415003, 38857, 2928, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0133", "CreationDate[2002-12-18]"}],
    Cell[1417934, 38928, 2971, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0133", "CreationDate[2002-12-18]"}]},
  "01.06.21.0134"->{
    Cell[1420942, 39001, 2847, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0134", "CreationDate[2002-12-18]"}],
    Cell[1423792, 39068, 3034, 69, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0134", "CreationDate[2002-12-18]"}]},
  "01.06.21.0135"->{
    Cell[1426863, 39142, 907, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0135", "CreationDate[2002-12-18]"}],
    Cell[1427773, 39169, 966, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0135", "CreationDate[2002-12-18]"}]},
  "01.06.21.0136"->{
    Cell[1428776, 39200, 1565, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0136", "CreationDate[2002-12-18]"}],
    Cell[1430344, 39244, 1614, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0136", "CreationDate[2002-12-18]"}]},
  "01.06.21.0137"->{
    Cell[1431995, 39291, 2013, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0137", "CreationDate[2002-12-18]"}],
    Cell[1434011, 39347, 2113, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0137", "CreationDate[2002-12-18]"}]},
  "01.06.21.0138"->{
    Cell[1436161, 39408, 2467, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0138", "CreationDate[2002-12-18]"}],
    Cell[1438631, 39475, 2555, 65, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0138", "CreationDate[2002-12-18]"}]},
  "01.06.21.0139"->{
    Cell[1441223, 39545, 3433, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0139", "CreationDate[2002-12-18]"}],
    Cell[1444659, 39636, 3609, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0139", "CreationDate[2002-12-18]"}]},
  "01.06.21.0140"->{
    Cell[1448932, 39759, 1324, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0140", "CreationDate[2002-12-18]"}],
    Cell[1450259, 39797, 1375, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0140", "CreationDate[2002-12-18]"}]},
  "01.06.21.0141"->{
    Cell[1451671, 39839, 1642, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0141", "CreationDate[2002-12-18]"}],
    Cell[1453316, 39885, 1751, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0141", "CreationDate[2002-12-18]"}]},
  "01.06.21.0142"->{
    Cell[1455104, 39936, 2302, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0142", "CreationDate[2002-12-18]"}],
    Cell[1457409, 39998, 2411, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0142", "CreationDate[2002-12-18]"}]},
  "01.06.21.0143"->{
    Cell[1459857, 40064, 3108, 78, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0143", "CreationDate[2002-12-18]"}],
    Cell[1462968, 40144, 3241, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0143", "CreationDate[2002-12-18]"}]},
  "01.06.21.0144"->{
    Cell[1466246, 40227, 3796, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0144", "CreationDate[2002-12-18]"}],
    Cell[1470045, 40322, 3999, 93, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0144", "CreationDate[2002-12-18]"}]},
  "01.06.21.0145"->{
    Cell[1474081, 40420, 5080, 117, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0145", "CreationDate[2002-12-18]"}],
    Cell[1479164, 40539, 5286, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0145", "CreationDate[2002-12-18]"}]},
  "01.06.21.0146"->{
    Cell[1484487, 40662, 1578, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0146", "CreationDate[2002-12-18]"}],
    Cell[1486068, 40706, 1618, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0146", "CreationDate[2002-12-18]"}]},
  "01.06.21.0147"->{
    Cell[1487723, 40753, 2186, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0147", "CreationDate[2002-12-18]"}],
    Cell[1489912, 40812, 2329, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0147", "CreationDate[2002-12-18]"}]},
  "01.06.21.0148"->{
    Cell[1492278, 40876, 2630, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0148", "CreationDate[2002-12-18]"}],
    Cell[1494911, 40947, 2780, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0148", "CreationDate[2002-12-18]"}]},
  "01.06.21.0149"->{
    Cell[1497728, 41022, 3170, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0149", "CreationDate[2002-12-18]"}],
    Cell[1500901, 41104, 3304, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0149", "CreationDate[2002-12-18]"}]},
  "01.06.21.0150"->{
    Cell[1504242, 41189, 3734, 91, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0150", "CreationDate[2002-12-18]"}],
    Cell[1507979, 41282, 3849, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0150", "CreationDate[2002-12-18]"}]},
  "01.06.21.0151"->{
    Cell[1511865, 41377, 4638, 111, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0151", "CreationDate[2002-12-18]"}],
    Cell[1516506, 41490, 4882, 113, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0151", "CreationDate[2002-12-18]"}]},
  "01.06.21.0152"->{
    Cell[1522028, 41632, 2805, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0152", "CreationDate[2002-12-18]"}],
    Cell[1524836, 41706, 2981, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0152", "CreationDate[2002-12-18]"}]},
  "01.06.21.0153"->{
    Cell[1527854, 41786, 1197, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0153", "CreationDate[2002-12-18]"}],
    Cell[1529054, 41819, 1247, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0153", "CreationDate[2002-12-18]"}]},
  "01.06.21.0154"->{
    Cell[1530338, 41856, 2936, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0154", "CreationDate[2002-12-18]"}],
    Cell[1533277, 41932, 3134, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0154", "CreationDate[2002-12-18]"}]},
  "01.06.21.0155"->{
    Cell[1536448, 42015, 7070, 167, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0155", "CreationDate[2002-12-18]"}],
    Cell[1543521, 42184, 7480, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0155", "CreationDate[2002-12-18]"}]},
  "01.06.21.0156"->{
    Cell[1551038, 42362, 4538, 106, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0156", "CreationDate[2002-12-18]"}],
    Cell[1555579, 42470, 4418, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0156", "CreationDate[2002-12-18]"}]},
  "01.06.21.0157"->{
    Cell[1560727, 42603, 4784, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0157", "CreationDate[2002-12-18]"}],
    Cell[1565514, 42720, 5092, 120, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0157", "CreationDate[2002-12-18]"}]},
  "01.06.21.0158"->{
    Cell[1570643, 42845, 6137, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0158", "CreationDate[2002-12-18]"}],
    Cell[1576783, 42984, 6495, 141, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0158", "CreationDate[2002-12-18]"}]},
  "01.06.21.0159"->{
    Cell[1583315, 43130, 11366, 247, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0159", "CreationDate[2002-12-18]"}],
    Cell[1594684, 43379, 11789, 248, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0159", "CreationDate[2002-12-18]"}]},
  "01.06.21.0160"->{
    Cell[1606510, 43632, 11368, 268, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0160", "CreationDate[2002-12-18]"}],
    Cell[1617881, 43902, 12579, 281, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0160", "CreationDate[2002-12-18]"}]},
  "01.06.21.0161"->{
    Cell[1631091, 44215, 4256, 101, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0161", "CreationDate[2002-12-18]"}],
    Cell[1635350, 44318, 4551, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0161", "CreationDate[2002-12-18]"}]},
  "01.06.21.0162"->{
    Cell[1639938, 44426, 3948, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0162", "CreationDate[2002-12-18]"}],
    Cell[1643889, 44521, 4236, 96, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0162", "CreationDate[2002-12-18]"}]},
  "01.06.21.0163"->{
    Cell[1648162, 44622, 2762, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0163", "CreationDate[2002-12-18]"}],
    Cell[1650927, 44696, 3078, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0163", "CreationDate[2002-12-18]"}]},
  "01.06.21.0164"->{
    Cell[1654042, 44779, 2110, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0164", "CreationDate[2002-12-18]"}],
    Cell[1656155, 44839, 2388, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0164", "CreationDate[2002-12-18]"}]},
  "01.06.21.0165"->{
    Cell[1658580, 44908, 1865, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0165", "CreationDate[2002-12-18]"}],
    Cell[1660448, 44959, 1905, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0165", "CreationDate[2002-12-18]"}]},
  "01.06.21.0166"->{
    Cell[1662390, 45016, 2161, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0166", "CreationDate[2002-12-18]"}],
    Cell[1664554, 45077, 2408, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0166", "CreationDate[2002-12-18]"}]},
  "01.06.21.0167"->{
    Cell[1667816, 45184, 1131, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0167", "CreationDate[2002-12-18]"}],
    Cell[1668950, 45217, 1210, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0167", "CreationDate[2002-12-18]"}]},
  "01.06.21.0168"->{
    Cell[1670197, 45254, 981, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0168", "CreationDate[2002-12-18]"}],
    Cell[1671181, 45282, 1036, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0168", "CreationDate[2002-12-18]"}]},
  "01.06.21.0169"->{
    Cell[1672254, 45314, 736, 17, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0169", "CreationDate[2002-12-18]"}],
    Cell[1672993, 45333, 853, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0169", "CreationDate[2002-12-18]"}]},
  "01.06.21.0170"->{
    Cell[1673883, 45359, 815, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0170", "CreationDate[2002-12-18]"}],
    Cell[1674701, 45381, 940, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0170", "CreationDate[2002-12-18]"}]},
  "01.06.21.0171"->{
    Cell[1675678, 45410, 913, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0171", "CreationDate[2002-12-18]"}],
    Cell[1676594, 45436, 1031, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0171", "CreationDate[2002-12-18]"}]},
  "01.06.21.0172"->{
    Cell[1678277, 45493, 1201, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0172", "CreationDate[2002-12-18]"}],
    Cell[1679481, 45528, 1286, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0172", "CreationDate[2002-12-18]"}]},
  "01.06.21.0173"->{
    Cell[1680804, 45567, 1051, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0173", "CreationDate[2002-12-18]"}],
    Cell[1681858, 45597, 1110, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0173", "CreationDate[2002-12-18]"}]},
  "01.06.21.0174"->{
    Cell[1683005, 45631, 928, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0174", "CreationDate[2002-12-18]"}],
    Cell[1683936, 45656, 981, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0174", "CreationDate[2002-12-18]"}]},
  "01.06.21.0175"->{
    Cell[1684954, 45685, 932, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0175", "CreationDate[2002-12-18]"}],
    Cell[1685889, 45711, 968, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0175", "CreationDate[2002-12-18]"}]},
  "01.06.21.0176"->{
    Cell[1687518, 45766, 1248, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0176", "CreationDate[2002-12-18]"}],
    Cell[1688769, 45802, 1335, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0176", "CreationDate[2002-12-18]"}]},
  "01.06.21.0177"->{
    Cell[1690141, 45842, 1098, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0177", "CreationDate[2002-12-18]"}],
    Cell[1691242, 45873, 1192, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0177", "CreationDate[2002-12-18]"}]},
  "01.06.21.0178"->{
    Cell[1692471, 45909, 1043, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0178", "CreationDate[2002-12-18]"}],
    Cell[1693517, 45936, 1180, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0178", "CreationDate[2002-12-18]"}]},
  "01.06.21.0179"->{
    Cell[1694734, 45970, 1100, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0179", "CreationDate[2002-12-18]"}],
    Cell[1695837, 45999, 1184, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0179", "CreationDate[2002-12-18]"}]},
  "01.06.21.0180"->{
    Cell[1697752, 46061, 1318, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0180", "CreationDate[2002-12-18]"}],
    Cell[1699073, 46099, 1411, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0180", "CreationDate[2002-12-18]"}]},
  "01.06.21.0181"->{
    Cell[1700521, 46141, 1168, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0181", "CreationDate[2002-12-18]"}],
    Cell[1701692, 46174, 1268, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0181", "CreationDate[2002-12-18]"}]},
  "01.06.21.0182"->{
    Cell[1702997, 46212, 1159, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0182", "CreationDate[2002-12-18]"}],
    Cell[1704159, 46243, 1216, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0182", "CreationDate[2002-12-18]"}]},
  "01.06.21.0183"->{
    Cell[1705412, 46277, 1194, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0183", "CreationDate[2002-12-18]"}],
    Cell[1706609, 46310, 1228, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0183", "CreationDate[2002-12-18]"}]},
  "01.06.21.0184"->{
    Cell[1708491, 46370, 1840, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0184", "CreationDate[2002-12-18]"}],
    Cell[1710334, 46420, 2173, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0184", "CreationDate[2002-12-18]"}]},
  "01.06.21.0185"->{
    Cell[1712544, 46479, 1317, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0185", "CreationDate[2002-12-18]"}],
    Cell[1713864, 46517, 1464, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0185", "CreationDate[2002-12-18]"}]},
  "01.06.21.0186"->{
    Cell[1715365, 46561, 978, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0186", "CreationDate[2002-12-18]"}],
    Cell[1716346, 46589, 1017, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0186", "CreationDate[2002-12-18]"}]},
  "01.06.21.0187"->{
    Cell[1717400, 46620, 3012, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0187", "CreationDate[2002-12-18]"}],
    Cell[1720415, 46694, 2970, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0187", "CreationDate[2002-12-18]"}]},
  "01.06.21.0188"->{
    Cell[1723422, 46771, 2468, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0188", "CreationDate[2002-12-18]"}],
    Cell[1725893, 46834, 2551, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0188", "CreationDate[2002-12-18]"}]},
  "01.06.21.0189"->{
    Cell[1729172, 46929, 1912, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0189", "CreationDate[2002-12-18]"}],
    Cell[1731087, 46981, 2251, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0189", "CreationDate[2002-12-18]"}]},
  "01.06.21.0190"->{
    Cell[1733375, 47042, 1391, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0190", "CreationDate[2002-12-18]"}],
    Cell[1734769, 47082, 1544, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0190", "CreationDate[2002-12-18]"}]},
  "01.06.21.0191"->{
    Cell[1736350, 47128, 3127, 75, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0191", "CreationDate[2002-12-18]"}],
    Cell[1739480, 47205, 3091, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0191", "CreationDate[2002-12-18]"}]},
  "01.06.21.0192"->{
    Cell[1742608, 47285, 2589, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0192", "CreationDate[2002-12-18]"}],
    Cell[1745200, 47351, 2676, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0192", "CreationDate[2002-12-18]"}]},
  "01.06.21.0193"->{
    Cell[1748714, 47452, 2714, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0193", "CreationDate[2002-12-18]"}],
    Cell[1751431, 47523, 3260, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0193", "CreationDate[2002-12-18]"}]},
  "01.06.21.0194"->{
    Cell[1754728, 47606, 1856, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0194", "CreationDate[2002-12-18]"}],
    Cell[1756587, 47657, 1993, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0194", "CreationDate[2002-12-18]"}]},
  "01.06.21.0195"->{
    Cell[1758617, 47712, 7002, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0195", "CreationDate[2002-12-18]"}],
    Cell[1765622, 47863, 6762, 143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0195", "CreationDate[2002-12-18]"}]},
  "01.06.21.0196"->{
    Cell[1772421, 48011, 4750, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0196", "CreationDate[2002-12-18]"}],
    Cell[1777174, 48120, 5009, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0196", "CreationDate[2002-12-18]"}]},
  "01.06.21.0197"->{
    Cell[1783041, 48264, 3084, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0197", "CreationDate[2002-12-18]"}],
    Cell[1786128, 48340, 3166, 77, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0197", "CreationDate[2002-12-18]"}]},
  "01.06.21.0198"->{
    Cell[1789331, 48422, 1915, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0198", "CreationDate[2002-12-18]"}],
    Cell[1791249, 48474, 2053, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0198", "CreationDate[2002-12-18]"}]},
  "01.06.21.0199"->{
    Cell[1793339, 48530, 6744, 144, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0199", "CreationDate[2002-12-18]"}],
    Cell[1800086, 48676, 6792, 144, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0199", "CreationDate[2002-12-18]"}]},
  "01.06.21.0200"->{
    Cell[1806915, 48825, 4772, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0200", "CreationDate[2002-12-18]"}],
    Cell[1811690, 48935, 5049, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0200", "CreationDate[2002-12-18]"}]},
  "01.06.21.0201"->{
    Cell[1817624, 49084, 2339, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0201", "CreationDate[2002-12-18]"}],
    Cell[1819966, 49142, 2320, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0201", "CreationDate[2002-12-18]"}]},
  "01.06.21.0202"->{
    Cell[1822323, 49202, 1642, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0202", "CreationDate[2002-12-18]"}],
    Cell[1823968, 49246, 1763, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0202", "CreationDate[2002-12-18]"}]},
  "01.06.21.0203"->{
    Cell[1825768, 49294, 5308, 117, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0203", "CreationDate[2002-12-18]"}],
    Cell[1831079, 49413, 5595, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0203", "CreationDate[2002-12-18]"}]},
  "01.06.21.0204"->{
    Cell[1836711, 49537, 3503, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0204", "CreationDate[2002-12-18]"}],
    Cell[1840217, 49622, 3723, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0204", "CreationDate[2002-12-18]"}]},
  "01.06.21.0205"->{
    Cell[1844901, 49748, 2420, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0205", "CreationDate[2002-12-18]"}],
    Cell[1847324, 49808, 2403, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0205", "CreationDate[2002-12-18]"}]},
  "01.06.21.0206"->{
    Cell[1849764, 49870, 1689, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0206", "CreationDate[2002-12-18]"}],
    Cell[1851456, 49915, 1812, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0206", "CreationDate[2002-12-18]"}]},
  "01.06.21.0207"->{
    Cell[1853305, 49964, 5389, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0207", "CreationDate[2002-12-18]"}],
    Cell[1858697, 50085, 5680, 121, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0207", "CreationDate[2002-12-18]"}]},
  "01.06.21.0208"->{
    Cell[1864414, 50211, 3545, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0208", "CreationDate[2002-12-18]"}],
    Cell[1867962, 50297, 3767, 86, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0208", "CreationDate[2002-12-18]"}]},
  "01.06.21.0209"->{
    Cell[1872762, 50426, 3396, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0209", "CreationDate[2002-12-18]"}],
    Cell[1876161, 50509, 3600, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0209", "CreationDate[2002-12-18]"}]},
  "01.06.21.0210"->{
    Cell[1879798, 50597, 2365, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0210", "CreationDate[2002-12-18]"}],
    Cell[1882166, 50656, 2378, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0210", "CreationDate[2002-12-18]"}]},
  "01.06.21.0211"->{
    Cell[1884581, 50716, 6582, 158, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0211", "CreationDate[2002-12-18]"}],
    Cell[1891166, 50876, 6617, 156, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0211", "CreationDate[2002-12-18]"}]},
  "01.06.21.0212"->{
    Cell[1897820, 51037, 4484, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0212", "CreationDate[2002-12-18]"}],
    Cell[1902307, 51147, 4658, 107, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0212", "CreationDate[2002-12-18]"}]},
  "01.06.21.0213"->{
    Cell[1908018, 51297, 3449, 82, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0213", "CreationDate[2002-12-18]"}],
    Cell[1911470, 51381, 3615, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0213", "CreationDate[2002-12-18]"}]},
  "01.06.21.0214"->{
    Cell[1915122, 51469, 2436, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0214", "CreationDate[2002-12-18]"}],
    Cell[1917561, 51529, 2449, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0214", "CreationDate[2002-12-18]"}]},
  "01.06.21.0215"->{
    Cell[1920047, 51590, 7245, 171, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0215", "CreationDate[2002-12-18]"}],
    Cell[1927295, 51763, 7508, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0215", "CreationDate[2002-12-18]"}]},
  "01.06.21.0216"->{
    Cell[1934840, 51941, 4499, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0216", "CreationDate[2002-12-18]"}],
    Cell[1939342, 52051, 4673, 107, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0216", "CreationDate[2002-12-18]"}]},
  "01.06.21.0217"->{
    Cell[1944669, 52188, 2333, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0217", "CreationDate[2002-12-18]"}],
    Cell[1947005, 52248, 2527, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0217", "CreationDate[2002-12-18]"}]},
  "01.06.21.0218"->{
    Cell[1949569, 52314, 1994, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0218", "CreationDate[2002-12-18]"}],
    Cell[1951566, 52367, 2140, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0218", "CreationDate[2002-12-18]"}]},
  "01.06.21.0219"->{
    Cell[1953743, 52425, 2804, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0219", "CreationDate[2002-12-18]"}],
    Cell[1956550, 52499, 2959, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0219", "CreationDate[2002-12-18]"}]},
  "01.06.21.0220"->{
    Cell[1959546, 52578, 2053, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0220", "CreationDate[2002-12-18]"}],
    Cell[1961602, 52635, 2305, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0220", "CreationDate[2002-12-18]"}]},
  "01.06.21.0221"->{
    Cell[1964631, 52726, 2403, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0221", "CreationDate[2002-12-18]"}],
    Cell[1967037, 52788, 2608, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0221", "CreationDate[2002-12-18]"}]},
  "01.06.21.0222"->{
    Cell[1969682, 52856, 2079, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0222", "CreationDate[2002-12-18]"}],
    Cell[1971764, 52911, 2231, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0222", "CreationDate[2002-12-18]"}]},
  "01.06.21.0223"->{
    Cell[1974032, 52971, 2956, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0223", "CreationDate[2002-12-18]"}],
    Cell[1976991, 53049, 3119, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0223", "CreationDate[2002-12-18]"}]},
  "01.06.21.0224"->{
    Cell[1980147, 53132, 2207, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0224", "CreationDate[2002-12-18]"}],
    Cell[1982357, 53193, 2471, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0224", "CreationDate[2002-12-18]"}]},
  "01.06.21.0225"->{
    Cell[1985592, 53289, 2682, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0225", "CreationDate[2002-12-18]"}],
    Cell[1988277, 53358, 2904, 69, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0225", "CreationDate[2002-12-18]"}]},
  "01.06.21.0226"->{
    Cell[1991218, 53432, 2665, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0226", "CreationDate[2002-12-18]"}],
    Cell[1993886, 53499, 2679, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0226", "CreationDate[2002-12-18]"}]},
  "01.06.21.0227"->{
    Cell[1996602, 53570, 2853, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0227", "CreationDate[2002-12-18]"}],
    Cell[1999458, 53641, 2999, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0227", "CreationDate[2002-12-18]"}]},
  "01.06.21.0228"->{
    Cell[2002494, 53718, 1992, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0228", "CreationDate[2002-12-18]"}],
    Cell[2004489, 53770, 2078, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0228", "CreationDate[2002-12-18]"}]},
  "01.06.21.0229"->{
    Cell[2006604, 53827, 2929, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0229", "CreationDate[2002-12-18]"}],
    Cell[2009536, 53900, 3064, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0229", "CreationDate[2002-12-18]"}]},
  "01.06.21.0230"->{
    Cell[2012637, 53977, 2480, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0230", "CreationDate[2002-12-18]"}],
    Cell[2015120, 54041, 2584, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0230", "CreationDate[2002-12-18]"}]},
  "01.06.21.0231"->{
    Cell[2018544, 54139, 2754, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0231", "CreationDate[2002-12-18]"}],
    Cell[2021301, 54210, 2993, 71, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0231", "CreationDate[2002-12-18]"}]},
  "01.06.21.0232"->{
    Cell[2024331, 54286, 2517, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0232", "CreationDate[2002-12-18]"}],
    Cell[2026851, 54353, 2782, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0232", "CreationDate[2002-12-18]"}]},
  "01.06.21.0233"->{
    Cell[2029670, 54426, 2931, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0233", "CreationDate[2002-12-18]"}],
    Cell[2032604, 54499, 2790, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0233", "CreationDate[2002-12-18]"}]},
  "01.06.21.0234"->{
    Cell[2035431, 54572, 1912, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0234", "CreationDate[2002-12-18]"}],
    Cell[2037346, 54624, 2177, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0234", "CreationDate[2002-12-18]"}]},
  "01.06.21.0235"->{
    Cell[2039560, 54683, 3005, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0235", "CreationDate[2002-12-18]"}],
    Cell[2042568, 54758, 3146, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0235", "CreationDate[2002-12-18]"}]},
  "01.06.21.0236"->{
    Cell[2045751, 54837, 2556, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0236", "CreationDate[2002-12-18]"}],
    Cell[2048310, 54903, 2666, 65, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0236", "CreationDate[2002-12-18]"}]},
  "01.06.21.0237"->{
    Cell[2051841, 55004, 5369, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0237", "CreationDate[2002-12-18]"}],
    Cell[2057213, 55134, 6033, 135, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0237", "CreationDate[2002-12-18]"}]},
  "01.06.21.0238"->{
    Cell[2063283, 55274, 3383, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0238", "CreationDate[2002-12-18]"}],
    Cell[2066669, 55362, 3845, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0238", "CreationDate[2002-12-18]"}]},
  "01.06.21.0239"->{
    Cell[2070551, 55459, 4580, 111, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0239", "CreationDate[2002-12-18]"}],
    Cell[2075134, 55572, 4319, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0239", "CreationDate[2002-12-18]"}]},
  "01.06.21.0240"->{
    Cell[2079490, 55681, 2982, 79, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0240", "CreationDate[2002-12-18]"}],
    Cell[2082475, 55762, 3272, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0240", "CreationDate[2002-12-18]"}]},
  "01.06.21.0241"->{
    Cell[2086637, 55880, 5424, 129, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0241", "CreationDate[2002-12-18]"}],
    Cell[2092064, 56011, 5518, 130, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0241", "CreationDate[2002-12-18]"}]},
  "01.06.21.0242"->{
    Cell[2097619, 56146, 3765, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0242", "CreationDate[2002-12-18]"}],
    Cell[2101387, 56237, 3737, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0242", "CreationDate[2002-12-18]"}]},
  "01.06.21.0243"->{
    Cell[2105161, 56333, 4792, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0243", "CreationDate[2002-12-18]"}],
    Cell[2109956, 56450, 4523, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0243", "CreationDate[2002-12-18]"}]},
  "01.06.21.0244"->{
    Cell[2114516, 56563, 3144, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0244", "CreationDate[2002-12-18]"}],
    Cell[2117663, 56648, 3302, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0244", "CreationDate[2002-12-18]"}]},
  "01.06.21.0245"->{
    Cell[2121899, 56770, 3232, 78, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0245", "CreationDate[2002-12-18]"}],
    Cell[2125134, 56850, 3433, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0245", "CreationDate[2002-12-18]"}]},
  "01.06.21.0246"->{
    Cell[2128604, 56935, 2592, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0246", "CreationDate[2002-12-18]"}],
    Cell[2131199, 57000, 2580, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0246", "CreationDate[2002-12-18]"}]},
  "01.06.21.0247"->{
    Cell[2133816, 57069, 4257, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0247", "CreationDate[2002-12-18]"}],
    Cell[2138076, 57169, 4515, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0247", "CreationDate[2002-12-18]"}]},
  "01.06.21.0248"->{
    Cell[2142628, 57274, 3355, 78, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0248", "CreationDate[2002-12-18]"}],
    Cell[2145986, 57354, 3632, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0248", "CreationDate[2002-12-18]"}]},
  "01.06.21.0249"->{
    Cell[2150624, 57478, 3311, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0249", "CreationDate[2002-12-18]"}],
    Cell[2153938, 57560, 3518, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0249", "CreationDate[2002-12-18]"}]},
  "01.06.21.0250"->{
    Cell[2157493, 57647, 2637, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0250", "CreationDate[2002-12-18]"}],
    Cell[2160133, 57713, 2629, 65, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0250", "CreationDate[2002-12-18]"}]},
  "01.06.21.0251"->{
    Cell[2162799, 57783, 4336, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0251", "CreationDate[2002-12-18]"}],
    Cell[2167138, 57885, 4600, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0251", "CreationDate[2002-12-18]"}]},
  "01.06.21.0252"->{
    Cell[2171775, 57992, 3403, 79, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0252", "CreationDate[2002-12-18]"}],
    Cell[2175181, 58073, 3699, 84, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0252", "CreationDate[2002-12-18]"}]},
  "01.06.21.0253"->{
    Cell[2179741, 58194, 2948, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0253", "CreationDate[2002-12-18]"}],
    Cell[2182692, 58269, 3167, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0253", "CreationDate[2002-12-18]"}]},
  "01.06.21.0254"->{
    Cell[2185896, 58348, 2667, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0254", "CreationDate[2002-12-18]"}],
    Cell[2188566, 58417, 2879, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0254", "CreationDate[2002-12-18]"}]},
  "01.06.21.0255"->{
    Cell[2191482, 58490, 2158, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0255", "CreationDate[2002-12-18]"}],
    Cell[2193643, 58546, 2305, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0255", "CreationDate[2002-12-18]"}]},
  "01.06.21.0256"->{
    Cell[2195985, 58606, 1760, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0256", "CreationDate[2002-12-18]"}],
    Cell[2197748, 58654, 1903, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0256", "CreationDate[2002-12-18]"}]},
  "01.06.21.0257"->{
    Cell[2199688, 58706, 2934, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0257", "CreationDate[2002-12-18]"}],
    Cell[2202625, 58780, 3131, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0257", "CreationDate[2002-12-18]"}]},
  "01.06.21.0258"->{
    Cell[2205793, 58861, 2335, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0258", "CreationDate[2002-12-18]"}],
    Cell[2208131, 58923, 2269, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0258", "CreationDate[2002-12-18]"}]},
  "01.06.21.0259"->{
    Cell[2211337, 59019, 3353, 78, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0259", "CreationDate[2002-12-18]"}],
    Cell[2214693, 59099, 3618, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0259", "CreationDate[2002-12-18]"}]},
  "01.06.21.0260"->{
    Cell[2218348, 59185, 2748, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0260", "CreationDate[2002-12-18]"}],
    Cell[2221099, 59256, 2964, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0260", "CreationDate[2002-12-18]"}]},
  "01.06.21.0261"->{
    Cell[2224100, 59331, 2190, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0261", "CreationDate[2002-12-18]"}],
    Cell[2226293, 59388, 2368, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0261", "CreationDate[2002-12-18]"}]},
  "01.06.21.0262"->{
    Cell[2228698, 59450, 1843, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0262", "CreationDate[2002-12-18]"}],
    Cell[2230544, 59500, 1990, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0262", "CreationDate[2002-12-18]"}]},
  "01.06.21.0263"->{
    Cell[2232571, 59554, 2917, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0263", "CreationDate[2002-12-18]"}],
    Cell[2235491, 59629, 3221, 79, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0263", "CreationDate[2002-12-18]"}]},
  "01.06.21.0264"->{
    Cell[2238749, 59713, 2411, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0264", "CreationDate[2002-12-18]"}],
    Cell[2241163, 59777, 2347, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0264", "CreationDate[2002-12-18]"}]},
  "01.06.21.0265"->{
    Cell[2244666, 59882, 6031, 138, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0265", "CreationDate[2002-12-18]"}],
    Cell[2250700, 60022, 6314, 139, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0265", "CreationDate[2002-12-18]"}]},
  "01.06.21.0266"->{
    Cell[2257051, 60166, 4046, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0266", "CreationDate[2002-12-18]"}],
    Cell[2261100, 60263, 4420, 101, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0266", "CreationDate[2002-12-18]"}]},
  "01.06.21.0267"->{
    Cell[2265557, 60369, 6198, 139, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0267", "CreationDate[2002-12-18]"}],
    Cell[2271758, 60510, 6647, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0267", "CreationDate[2002-12-18]"}]},
  "01.06.21.0268"->{
    Cell[2278442, 60660, 4711, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0268", "CreationDate[2002-12-18]"}],
    Cell[2283156, 60769, 5140, 114, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0268", "CreationDate[2002-12-18]"}]},
  "01.06.21.0269"->{
    Cell[2289472, 60929, 6046, 138, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0269", "CreationDate[2002-12-18]"}],
    Cell[2295521, 61069, 6329, 139, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0269", "CreationDate[2002-12-18]"}]},
  "01.06.21.0270"->{
    Cell[2301887, 61213, 4083, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0270", "CreationDate[2002-12-18]"}],
    Cell[2305973, 61311, 4459, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0270", "CreationDate[2002-12-18]"}]},
  "01.06.21.0271"->{
    Cell[2310469, 61418, 6251, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0271", "CreationDate[2002-12-18]"}],
    Cell[2316723, 61560, 6662, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0271", "CreationDate[2002-12-18]"}]},
  "01.06.21.0272"->{
    Cell[2323422, 61710, 4870, 110, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0272", "CreationDate[2002-12-18]"}],
    Cell[2328295, 61822, 5317, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0272", "CreationDate[2002-12-18]"}]},
  "01.06.21.0273"->{
    Cell[2334965, 61993, 2732, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0273", "CreationDate[2002-12-18]"}],
    Cell[2337700, 62062, 6101, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0273", "CreationDate[2002-12-18]"}]},
  "01.06.21.0274"->{
    Cell[2343838, 62198, 2944, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0274", "CreationDate[2002-12-18]"}],
    Cell[2346785, 62271, 6321, 135, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0274", "CreationDate[2002-12-18]"}]},
  "01.06.21.0275"->{
    Cell[2354521, 62457, 3961, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0275", "CreationDate[2002-12-18]"}],
    Cell[2358485, 62552, 7810, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0275", "CreationDate[2002-12-18]"}]},
  "01.06.21.0276"->{
    Cell[2366332, 62716, 4254, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0276", "CreationDate[2002-12-18]"}],
    Cell[2370589, 62817, 8155, 166, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0276", "CreationDate[2002-12-18]"}]},
  "01.06.21.0277"->{
    Cell[2380017, 63033, 2808, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0277", "CreationDate[2002-12-18]"}],
    Cell[2382828, 63104, 6206, 141, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0277", "CreationDate[2002-12-18]"}]},
  "01.06.21.0278"->{
    Cell[2389071, 63250, 3031, 75, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0278", "CreationDate[2002-12-18]"}],
    Cell[2392105, 63327, 6338, 144, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0278", "CreationDate[2002-12-18]"}]},
  "01.06.21.0279"->{
    Cell[2399814, 63520, 4147, 101, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0279", "CreationDate[2002-12-18]"}],
    Cell[2403964, 63623, 7322, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0279", "CreationDate[2002-12-18]"}]},
  "01.06.21.0280"->{
    Cell[2411323, 63791, 4413, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0280", "CreationDate[2002-12-18]"}],
    Cell[2415739, 63900, 8301, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0280", "CreationDate[2002-12-18]"}]},
  "01.06.21.0281"->{
    Cell[2425227, 64127, 2152, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0281", "CreationDate[2002-12-18]"}],
    Cell[2427382, 64183, 2370, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0281", "CreationDate[2002-12-18]"}]},
  "01.06.21.0282"->{
    Cell[2429789, 64245, 1310, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0282", "CreationDate[2002-12-18]"}],
    Cell[2431102, 64279, 1456, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0282", "CreationDate[2002-12-18]"}]},
  "01.06.21.0283"->{
    Cell[2432595, 64319, 1271, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0283", "CreationDate[2002-12-18]"}],
    Cell[2433869, 64352, 1432, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0283", "CreationDate[2002-12-18]"}]},
  "01.06.21.0284"->{
    Cell[2435338, 64392, 8220, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0284", "CreationDate[2002-12-18]"}],
    Cell[2443561, 64573, 9004, 192, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0284", "CreationDate[2002-12-18]"}]},
  "01.06.21.0285"->{
    Cell[2452602, 64770, 3137, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0285", "CreationDate[2002-12-18]"}],
    Cell[2455742, 64848, 3230, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0285", "CreationDate[2002-12-18]"}]},
  "01.06.21.0286"->{
    Cell[2459009, 64928, 1939, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0286", "CreationDate[2002-12-18]"}],
    Cell[2460951, 64978, 1851, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0286", "CreationDate[2002-12-18]"}]},
  "01.06.21.0287"->{
    Cell[2462839, 65028, 974, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0287", "CreationDate[2002-12-18]"}],
    Cell[2463816, 65053, 1103, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0287", "CreationDate[2002-12-18]"}]},
  "01.06.21.0288"->{
    Cell[2464956, 65085, 1138, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0288", "CreationDate[2002-12-18]"}],
    Cell[2466097, 65116, 1250, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0288", "CreationDate[2002-12-18]"}]},
  "01.06.21.0289"->{
    Cell[2467384, 65152, 3662, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0289", "CreationDate[2002-12-18]"}],
    Cell[2471049, 65238, 3799, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0289", "CreationDate[2002-12-18]"}]},
  "01.06.21.0290"->{
    Cell[2474885, 65328, 1161, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0290", "CreationDate[2002-12-18]"}],
    Cell[2476049, 65358, 1348, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0290", "CreationDate[2002-12-18]"}]},
  "01.06.21.0291"->{
    Cell[2477434, 65396, 1256, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0291", "CreationDate[2002-12-18]"}],
    Cell[2478693, 65430, 1411, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0291", "CreationDate[2002-12-18]"}]},
  "01.06.21.0292"->{
    Cell[2480141, 65471, 6377, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0292", "CreationDate[2002-12-18]"}],
    Cell[2486521, 65610, 6093, 138, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0292", "CreationDate[2002-12-18]"}]},
  "01.06.21.0293"->{
    Cell[2492651, 65753, 8531, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0293", "CreationDate[2002-12-18]"}],
    Cell[2501185, 65931, 8341, 182, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0293", "CreationDate[2002-12-18]"}]},
  "01.06.21.0294"->{
    Cell[2509563, 66118, 12017, 241, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0294", "CreationDate[2002-12-18]"}],
    Cell[2521583, 66361, 12673, 251, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0294", "CreationDate[2002-12-18]"}]},
  "01.06.21.0295"->{
    Cell[2534293, 66617, 7130, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0295", "CreationDate[2002-12-18]"}],
    Cell[2541426, 66783, 6857, 157, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0295", "CreationDate[2002-12-18]"}]},
  "01.06.21.0296"->{
    Cell[2548320, 66945, 1051, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0296", "CreationDate[2002-12-18]"}],
    Cell[2549374, 66974, 1165, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0296", "CreationDate[2002-12-18]"}]},
  "01.06.21.0297"->{
    Cell[2550576, 67009, 856, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0297", "CreationDate[2002-12-18]"}],
    Cell[2551435, 67033, 915, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0297", "CreationDate[2002-12-18]"}]},
  "01.06.21.0298"->{
    Cell[2552387, 67061, 862, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0298", "CreationDate[2002-12-18]"}],
    Cell[2553252, 67085, 976, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0298", "CreationDate[2002-12-18]"}]},
  "01.06.21.0299"->{
    Cell[2554265, 67115, 2094, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0299", "CreationDate[2002-12-18]"}],
    Cell[2556362, 67171, 2090, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0299", "CreationDate[2002-12-18]"}]},
  "01.06.21.0300"->{
    Cell[2558489, 67230, 1094, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0300", "CreationDate[2002-12-18]"}],
    Cell[2559586, 67259, 1195, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0300", "CreationDate[2002-12-18]"}]},
  "01.06.21.0301"->{
    Cell[2560818, 67294, 1125, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0301", "CreationDate[2002-12-18]"}],
    Cell[2561946, 67324, 1207, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0301", "CreationDate[2002-12-18]"}]},
  "01.06.21.0302"->{
    Cell[2563190, 67359, 2905, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0302", "CreationDate[2002-12-18]"}],
    Cell[2566098, 67430, 2885, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0302", "CreationDate[2002-12-18]"}]},
  "01.06.21.0303"->{
    Cell[2569020, 67505, 3474, 85, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0303", "CreationDate[2002-12-18]"}],
    Cell[2572497, 67592, 3758, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0303", "CreationDate[2002-12-18]"}]},
  "01.06.21.0304"->{
    Cell[2576292, 67687, 4128, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0304", "CreationDate[2002-12-18]"}],
    Cell[2580423, 67788, 4447, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0304", "CreationDate[2002-12-18]"}]},
  "01.06.21.0305"->{
    Cell[2584907, 67897, 8501, 184, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0305", "CreationDate[2002-12-18]"}],
    Cell[2593411, 68083, 9282, 195, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0305", "CreationDate[2002-12-18]"}]},
  "01.06.21.0306"->{
    Cell[2602730, 68283, 3977, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0306", "CreationDate[2002-12-18]"}],
    Cell[2606710, 68383, 4213, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0306", "CreationDate[2002-12-18]"}]},
  "01.06.21.0307"->{
    Cell[2610960, 68488, 5053, 117, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0307", "CreationDate[2002-12-18]"}],
    Cell[2616016, 68607, 5224, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0307", "CreationDate[2002-12-18]"}]},
  "01.06.21.0308"->{
    Cell[2621277, 68729, 7097, 156, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0308", "CreationDate[2002-12-18]"}],
    Cell[2628377, 68887, 7496, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0308", "CreationDate[2002-12-18]"}]},
  "01.06.21.0309"->{
    Cell[2635910, 69051, 8480, 180, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0309", "CreationDate[2002-12-18]"}],
    Cell[2644393, 69233, 9124, 186, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0309", "CreationDate[2002-12-18]"}]},
  "01.06.21.0310"->{
    Cell[2653554, 69424, 11177, 224, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0310", "CreationDate[2002-12-18]"}],
    Cell[2664734, 69650, 11911, 232, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0310", "CreationDate[2002-12-18]"}]},
  "01.06.21.0311"->{
    Cell[2676682, 69887, 2048, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0311", "CreationDate[2002-12-18]"}],
    Cell[2678733, 69941, 2237, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0311", "CreationDate[2002-12-18]"}]},
  "01.06.21.0312"->{
    Cell[2681007, 70001, 3466, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0312", "CreationDate[2002-12-18]"}],
    Cell[2684476, 70090, 3740, 89, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0312", "CreationDate[2002-12-18]"}]},
  "01.06.21.0313"->{
    Cell[2688253, 70184, 4960, 117, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0313", "CreationDate[2002-12-18]"}],
    Cell[2693216, 70303, 5291, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0313", "CreationDate[2002-12-18]"}]},
  "01.06.21.0314"->{
    Cell[2698544, 70427, 6191, 145, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0314", "CreationDate[2002-12-18]"}],
    Cell[2704738, 70574, 6636, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0314", "CreationDate[2002-12-18]"}]},
  "01.06.21.0315"->{
    Cell[2711411, 70727, 7340, 171, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0315", "CreationDate[2002-12-18]"}],
    Cell[2718754, 70900, 7813, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0315", "CreationDate[2002-12-18]"}]},
  "01.06.21.0316"->{
    Cell[2727406, 71107, 2236, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0316", "CreationDate[2002-12-18]"}],
    Cell[2729645, 71165, 2564, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0316", "CreationDate[2002-12-18]"}]},
  "01.06.21.0317"->{
    Cell[2732246, 71230, 1405, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0317", "CreationDate[2002-12-18]"}],
    Cell[2733654, 71267, 1561, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0317", "CreationDate[2002-12-18]"}]},
  "01.06.21.0318"->{
    Cell[2735252, 71310, 1325, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0318", "CreationDate[2002-12-18]"}],
    Cell[2736580, 71344, 1473, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0318", "CreationDate[2002-12-18]"}]},
  "01.06.21.0319"->{
    Cell[2738090, 71384, 8308, 181, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0319", "CreationDate[2002-12-18]"}],
    Cell[2746401, 71567, 9096, 194, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0319", "CreationDate[2002-12-18]"}]},
  "01.06.21.0320"->{
    Cell[2755534, 71766, 3261, 79, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0320", "CreationDate[2002-12-18]"}],
    Cell[2758798, 71847, 3362, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0320", "CreationDate[2002-12-18]"}]},
  "01.06.21.0321"->{
    Cell[2762197, 71930, 1845, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0321", "CreationDate[2002-12-18]"}],
    Cell[2764045, 71980, 1927, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0321", "CreationDate[2002-12-18]"}]},
  "01.06.21.0322"->{
    Cell[2766009, 72032, 1124, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0322", "CreationDate[2002-12-18]"}],
    Cell[2767136, 72063, 1252, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0322", "CreationDate[2002-12-18]"}]},
  "01.06.21.0323"->{
    Cell[2768425, 72100, 1177, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0323", "CreationDate[2002-12-18]"}],
    Cell[2769605, 72132, 1312, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0323", "CreationDate[2002-12-18]"}]},
  "01.06.21.0324"->{
    Cell[2770954, 72170, 3428, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0324", "CreationDate[2002-12-18]"}],
    Cell[2774385, 72256, 3527, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0324", "CreationDate[2002-12-18]"}]},
  "01.06.21.0325"->{
    Cell[2777949, 72344, 1502, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0325", "CreationDate[2002-12-18]"}],
    Cell[2779454, 72385, 1588, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0325", "CreationDate[2002-12-18]"}]},
  "01.06.21.0326"->{
    Cell[2781079, 72430, 1480, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0326", "CreationDate[2002-12-18]"}],
    Cell[2782562, 72470, 1588, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0326", "CreationDate[2002-12-18]"}]},
  "01.06.21.0327"->{
    Cell[2784187, 72515, 5931, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0327", "CreationDate[2002-12-18]"}],
    Cell[2790121, 72654, 6167, 140, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0327", "CreationDate[2002-12-18]"}]},
  "01.06.21.0328"->{
    Cell[2796325, 72799, 7929, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0328", "CreationDate[2002-12-18]"}],
    Cell[2804257, 72977, 8415, 184, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0328", "CreationDate[2002-12-18]"}]},
  "01.06.21.0329"->{
    Cell[2812709, 73166, 11155, 241, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0329", "CreationDate[2002-12-18]"}],
    Cell[2823867, 73409, 11753, 251, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0329", "CreationDate[2002-12-18]"}]},
  "01.06.21.0330"->{
    Cell[2835657, 73665, 7214, 166, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0330", "CreationDate[2002-12-18]"}],
    Cell[2842874, 73833, 6949, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0330", "CreationDate[2002-12-18]"}]},
  "01.06.21.0331"->{
    Cell[2849860, 73997, 1140, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0331", "CreationDate[2002-12-18]"}],
    Cell[2851003, 74028, 1262, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0331", "CreationDate[2002-12-18]"}]},
  "01.06.21.0332"->{
    Cell[2852302, 74065, 959, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0332", "CreationDate[2002-12-18]"}],
    Cell[2853264, 74092, 1033, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0332", "CreationDate[2002-12-18]"}]},
  "01.06.21.0333"->{
    Cell[2854334, 74123, 916, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0333", "CreationDate[2002-12-18]"}],
    Cell[2855253, 74148, 1020, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0333", "CreationDate[2002-12-18]"}]},
  "01.06.21.0334"->{
    Cell[2856310, 74178, 2175, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0334", "CreationDate[2002-12-18]"}],
    Cell[2858488, 74236, 2279, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0334", "CreationDate[2002-12-18]"}]},
  "01.06.21.0335"->{
    Cell[2860804, 74298, 1263, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0335", "CreationDate[2002-12-18]"}],
    Cell[2862070, 74332, 1357, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0335", "CreationDate[2002-12-18]"}]},
  "01.06.21.0336"->{
    Cell[2863464, 74371, 1207, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0336", "CreationDate[2002-12-18]"}],
    Cell[2864674, 74402, 1291, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0336", "CreationDate[2002-12-18]"}]},
  "01.06.21.0337"->{
    Cell[2866002, 74438, 2677, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0337", "CreationDate[2002-12-18]"}],
    Cell[2868682, 74505, 3115, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0337", "CreationDate[2002-12-18]"}]},
  "01.06.21.0338"->{
    Cell[2871834, 74583, 3558, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0338", "CreationDate[2002-12-18]"}],
    Cell[2875395, 74672, 3855, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0338", "CreationDate[2002-12-18]"}]},
  "01.06.21.0339"->{
    Cell[2879287, 74769, 4212, 101, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0339", "CreationDate[2002-12-18]"}],
    Cell[2883502, 74872, 4544, 106, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0339", "CreationDate[2002-12-18]"}]},
  "01.06.21.0340"->{
    Cell[2888083, 74983, 8589, 186, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0340", "CreationDate[2002-12-18]"}],
    Cell[2896675, 75171, 9379, 197, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0340", "CreationDate[2002-12-18]"}]},
  "01.06.21.0341"->{
    Cell[2906091, 75373, 4061, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0341", "CreationDate[2002-12-18]"}],
    Cell[2910155, 75475, 4308, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0341", "CreationDate[2002-12-18]"}]},
  "01.06.21.0342"->{
    Cell[2914500, 75582, 5137, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0342", "CreationDate[2002-12-18]"}],
    Cell[2919640, 75703, 5319, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0342", "CreationDate[2002-12-18]"}]},
  "01.06.21.0343"->{
    Cell[2924996, 75827, 7181, 158, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0343", "CreationDate[2002-12-18]"}],
    Cell[2932180, 75987, 7591, 161, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0343", "CreationDate[2002-12-18]"}]},
  "01.06.21.0344"->{
    Cell[2939808, 76153, 8564, 182, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0344", "CreationDate[2002-12-18]"}],
    Cell[2948375, 76337, 9219, 188, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0344", "CreationDate[2002-12-18]"}]},
  "01.06.21.0345"->{
    Cell[2957631, 76530, 11261, 226, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0345", "CreationDate[2002-12-18]"}],
    Cell[2968895, 76758, 12006, 234, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0345", "CreationDate[2002-12-18]"}]},
  "01.06.21.0346"->{
    Cell[2980938, 76997, 2136, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0346", "CreationDate[2002-12-18]"}],
    Cell[2983077, 77053, 2428, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0346", "CreationDate[2002-12-18]"}]},
  "01.06.21.0347"->{
    Cell[2985542, 77116, 3563, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0347", "CreationDate[2002-12-18]"}],
    Cell[2989108, 77207, 3841, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0347", "CreationDate[2002-12-18]"}]},
  "01.06.21.0348"->{
    Cell[2992986, 77303, 4603, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0348", "CreationDate[2002-12-18]"}],
    Cell[2997592, 77421, 4916, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0348", "CreationDate[2002-12-18]"}]},
  "01.06.21.0349"->{
    Cell[3002545, 77544, 5700, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0349", "CreationDate[2002-12-18]"}],
    Cell[3008248, 77688, 6147, 147, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0349", "CreationDate[2002-12-18]"}]},
  "01.06.21.0350"->{
    Cell[3014432, 77840, 6716, 166, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0350", "CreationDate[2002-12-18]"}],
    Cell[3021151, 78008, 7217, 172, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0350", "CreationDate[2002-12-18]"}]},
  "01.06.21.0351"->{
    Cell[3029221, 78215, 1772, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0351", "CreationDate[2002-12-18]"}],
    Cell[3030996, 78260, 1930, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0351", "CreationDate[2002-12-18]"}]},
  "01.06.21.0352"->{
    Cell[3032963, 78313, 8517, 185, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0352", "CreationDate[2002-12-18]"}],
    Cell[3041483, 78500, 9307, 198, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0352", "CreationDate[2002-12-18]"}]},
  "01.06.21.0353"->{
    Cell[3050827, 78703, 8797, 190, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0353", "CreationDate[2002-12-18]"}],
    Cell[3059627, 78895, 9580, 201, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0353", "CreationDate[2002-12-18]"}]},
  "01.06.21.0354"->{
    Cell[3069244, 79101, 2196, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0354", "CreationDate[2002-12-18]"}],
    Cell[3071443, 79158, 2125, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0354", "CreationDate[2002-12-18]"}]},
  "01.06.21.0355"->{
    Cell[3074491, 79247, 1842, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0355", "CreationDate[2002-12-18]"}],
    Cell[3076336, 79294, 2015, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0355", "CreationDate[2002-12-18]"}]},
  "01.06.21.0356"->{
    Cell[3078388, 79350, 8559, 186, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0356", "CreationDate[2002-12-18]"}],
    Cell[3086950, 79538, 9351, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0356", "CreationDate[2002-12-18]"}]},
  "01.06.21.0357"->{
    Cell[3096338, 79742, 8839, 191, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0357", "CreationDate[2002-12-18]"}],
    Cell[3105180, 79935, 9624, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0357", "CreationDate[2002-12-18]"}]},
  "01.06.21.0358"->{
    Cell[3114841, 80142, 2078, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0358", "CreationDate[2002-12-18]"}],
    Cell[3116922, 80199, 2199, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0358", "CreationDate[2002-12-18]"}]},
  "01.06.21.0359"->{
    Cell[3119882, 80285, 6651, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0359", "CreationDate[2002-12-18]"}],
    Cell[3126536, 80429, 6571, 146, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0359", "CreationDate[2002-12-18]"}]},
  "01.06.21.0360"->{
    Cell[3133144, 80580, 12014, 245, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0360", "CreationDate[2002-12-18]"}],
    Cell[3145161, 80827, 13885, 280, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0360", "CreationDate[2002-12-18]"}]},
  "01.06.21.0361"->{
    Cell[3159881, 81141, 5967, 134, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0361", "CreationDate[2002-12-18]"}],
    Cell[3165851, 81277, 6655, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0361", "CreationDate[2002-12-18]"}]},
  "01.06.21.0362"->{
    Cell[3172543, 81430, 12089, 247, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0362", "CreationDate[2002-12-18]"}],
    Cell[3184635, 81679, 13969, 282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0362", "CreationDate[2002-12-18]"}]},
  "01.06.21.0363"->{
    Cell[3199509, 81997, 7038, 156, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0363", "CreationDate[2002-12-18]"}],
    Cell[3206550, 82155, 7682, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0363", "CreationDate[2002-12-18]"}]},
  "01.06.21.0364"->{
    Cell[3214269, 82325, 16937, 336, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0364", "CreationDate[2002-12-18]"}],
    Cell[3231209, 82663, 18490, 362, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0364", "CreationDate[2002-12-18]"}]},
  "01.06.21.0365"->{
    Cell[3250624, 83061, 7383, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0365", "CreationDate[2002-12-18]"}],
    Cell[3258010, 83227, 8088, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0365", "CreationDate[2002-12-18]"}]},
  "01.06.21.0366"->{
    Cell[3266135, 83406, 16557, 330, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0366", "CreationDate[2002-12-18]"}],
    Cell[3282695, 83738, 18353, 360, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0366", "CreationDate[2002-12-18]"}]},
  "01.06.21.0367"->{
    Cell[3302086, 84141, 6362, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0367", "CreationDate[2002-12-18]"}],
    Cell[3308451, 84283, 7313, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0367", "CreationDate[2002-12-18]"}]},
  "01.06.21.0368"->{
    Cell[3315801, 84446, 13094, 265, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0368", "CreationDate[2002-12-18]"}],
    Cell[3328898, 84713, 14952, 299, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0368", "CreationDate[2002-12-18]"}]},
  "01.06.21.0369"->{
    Cell[3344964, 85057, 6421, 141, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0369", "CreationDate[2002-12-18]"}],
    Cell[3351388, 85200, 7374, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0369", "CreationDate[2002-12-18]"}]},
  "01.06.21.0370"->{
    Cell[3358799, 85364, 13138, 266, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0370", "CreationDate[2002-12-18]"}],
    Cell[3371940, 85632, 14998, 300, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0370", "CreationDate[2002-12-18]"}]},
  "01.06.21.0371"->{
    Cell[3388124, 85979, 6863, 150, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0371", "CreationDate[2002-12-18]"}],
    Cell[3394990, 86131, 7864, 168, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0371", "CreationDate[2002-12-18]"}]},
  "01.06.21.0372"->{
    Cell[3402891, 86304, 16573, 330, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0372", "CreationDate[2002-12-18]"}],
    Cell[3419467, 86636, 18893, 371, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0372", "CreationDate[2002-12-18]"}]},
  "01.06.21.0373"->{
    Cell[3439566, 87054, 6791, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0373", "CreationDate[2002-12-18]"}],
    Cell[3446360, 87204, 7894, 168, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0373", "CreationDate[2002-12-18]"}]},
  "01.06.21.0374"->{
    Cell[3454291, 87377, 16588, 330, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0374", "CreationDate[2002-12-18]"}],
    Cell[3470882, 87709, 18908, 371, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0374", "CreationDate[2002-12-18]"}]},
  "01.06.21.0375"->{
    Cell[3490551, 88112, 6039, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0375", "CreationDate[2002-12-18]"}],
    Cell[3496593, 88256, 6798, 156, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0375", "CreationDate[2002-12-18]"}]},
  "01.06.21.0376"->{
    Cell[3503428, 88417, 11486, 239, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0376", "CreationDate[2002-12-18]"}],
    Cell[3514917, 88658, 13433, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0376", "CreationDate[2002-12-18]"}]},
  "01.06.21.0377"->{
    Cell[3529181, 88968, 6124, 144, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0377", "CreationDate[2002-12-18]"}],
    Cell[3535308, 89114, 6887, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0377", "CreationDate[2002-12-18]"}]},
  "01.06.21.0378"->{
    Cell[3542232, 89277, 11562, 241, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0378", "CreationDate[2002-12-18]"}],
    Cell[3553797, 89520, 13515, 278, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0378", "CreationDate[2002-12-18]"}]},
  "01.06.21.0379"->{
    Cell[3568359, 89838, 2439, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0379", "CreationDate[2002-12-18]"}],
    Cell[3570801, 89901, 2652, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0379", "CreationDate[2002-12-18]"}]},
  "01.06.21.0380"->{
    Cell[3573490, 89970, 1211, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0380", "CreationDate[2002-12-18]"}],
    Cell[3574704, 90002, 1361, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0380", "CreationDate[2002-12-18]"}]},
  "01.06.21.0381"->{
    Cell[3576102, 90041, 9807, 205, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0381", "CreationDate[2002-12-18]"}],
    Cell[3585912, 90248, 10789, 213, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0381", "CreationDate[2002-12-18]"}]},
  "01.06.21.0382"->{
    Cell[3596738, 90466, 8315, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0382", "CreationDate[2002-12-18]"}],
    Cell[3605056, 90647, 8689, 182, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0382", "CreationDate[2002-12-18]"}]},
  "01.06.21.0383"->{
    Cell[3613782, 90834, 1252, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0383", "CreationDate[2002-12-18]"}],
    Cell[3615037, 90870, 1359, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0383", "CreationDate[2002-12-18]"}]},
  "01.06.21.0384"->{
    Cell[3616433, 90910, 4364, 106, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0384", "CreationDate[2002-12-18]"}],
    Cell[3620800, 91018, 4648, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0384", "CreationDate[2002-12-18]"}]},
  "01.06.21.0385"->{
    Cell[3625485, 91132, 2389, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0385", "CreationDate[2002-12-18]"}],
    Cell[3627877, 91193, 2318, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0385", "CreationDate[2002-12-18]"}]},
  "01.06.21.0386"->{
    Cell[3630232, 91254, 5140, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0386", "CreationDate[2002-12-18]"}],
    Cell[3635375, 91377, 5506, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0386", "CreationDate[2002-12-18]"}]},
  "01.06.21.0387"->{
    Cell[3640918, 91505, 4090, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0387", "CreationDate[2002-12-18]"}],
    Cell[3645011, 91601, 4208, 93, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0387", "CreationDate[2002-12-18]"}]},
  "01.06.21.0388"->{
    Cell[3649256, 91699, 1175, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0388", "CreationDate[2002-12-18]"}],
    Cell[3650434, 91731, 1310, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0388", "CreationDate[2002-12-18]"}]},
  "01.06.21.0389"->{
    Cell[3651781, 91769, 3787, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0389", "CreationDate[2002-12-18]"}],
    Cell[3655571, 91864, 4143, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0389", "CreationDate[2002-12-18]"}]},
  "01.06.21.0390"->{
    Cell[3659751, 91966, 2347, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0390", "CreationDate[2002-12-18]"}],
    Cell[3662101, 92027, 2353, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0390", "CreationDate[2002-12-18]"}]},
  "01.06.21.0391"->{
    Cell[3664491, 92090, 5365, 124, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0391", "CreationDate[2002-12-18]"}],
    Cell[3669859, 92216, 5830, 130, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0391", "CreationDate[2002-12-18]"}]},
  "01.06.21.0392"->{
    Cell[3675726, 92351, 3223, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0392", "CreationDate[2002-12-18]"}],
    Cell[3678952, 92427, 3598, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0392", "CreationDate[2002-12-18]"}]},
  "01.06.21.0393"->{
    Cell[3682587, 92513, 9435, 204, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0393", "CreationDate[2002-12-18]"}],
    Cell[3692025, 92719, 10114, 213, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0393", "CreationDate[2002-12-18]"}]},
  "01.06.21.0394"->{
    Cell[3702176, 92937, 6355, 145, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0394", "CreationDate[2002-12-18]"}],
    Cell[3708534, 93084, 5855, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0394", "CreationDate[2002-12-18]"}]},
  "01.06.21.0395"->{
    Cell[3714426, 93226, 7733, 174, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0395", "CreationDate[2002-12-18]"}],
    Cell[3722162, 93402, 8074, 175, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0395", "CreationDate[2002-12-18]"}]},
  "01.06.21.0396"->{
    Cell[3730273, 93582, 11457, 249, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0396", "CreationDate[2002-12-18]"}],
    Cell[3741733, 93833, 11924, 249, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0396", "CreationDate[2002-12-18]"}]},
  "01.06.21.0397"->{
    Cell[3753694, 94087, 17367, 343, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0397", "CreationDate[2002-12-18]"}],
    Cell[3771064, 94432, 16701, 342, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0397", "CreationDate[2002-12-18]"}]},
  "01.06.21.0398"->{
    Cell[3787802, 94779, 42189, 780, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0398", "CreationDate[2002-12-18]"}],
    Cell[3829994, 95561, 44216, 803, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0398", "CreationDate[2002-12-18]"}]},
  "01.06.21.0399"->{
    Cell[3874247, 96369, 1079, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0399", "CreationDate[2002-12-18]"}],
    Cell[3875329, 96399, 1223, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0399", "CreationDate[2002-12-18]"}]},
  "01.06.21.0400"->{
    Cell[3876589, 96436, 2968, 70, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0400", "CreationDate[2002-12-18]"}],
    Cell[3879560, 96508, 3315, 77, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0400", "CreationDate[2002-12-18]"}]},
  "01.06.21.0401"->{
    Cell[3882912, 96590, 4238, 102, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0401", "CreationDate[2002-12-18]"}],
    Cell[3887153, 96694, 4657, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0401", "CreationDate[2002-12-18]"}]},
  "01.06.21.0402"->{
    Cell[3891847, 96809, 6025, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0402", "CreationDate[2002-12-18]"}],
    Cell[3897875, 96951, 6513, 147, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0402", "CreationDate[2002-12-18]"}]},
  "01.06.21.0403"->{
    Cell[3904425, 97103, 8264, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0403", "CreationDate[2002-12-18]"}],
    Cell[3912692, 97281, 8985, 186, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0403", "CreationDate[2002-12-18]"}]},
  "01.06.21.0404"->{
    Cell[3922802, 97509, 2525, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0404", "CreationDate[2002-12-18]"}],
    Cell[3925330, 97574, 2749, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0404", "CreationDate[2002-12-18]"}]},
  "01.06.21.0405"->{
    Cell[3928116, 97645, 1299, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0405", "CreationDate[2002-12-18]"}],
    Cell[3929418, 97679, 1462, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0405", "CreationDate[2002-12-18]"}]},
  "01.06.21.0406"->{
    Cell[3930917, 97720, 10373, 211, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0406", "CreationDate[2002-12-18]"}],
    Cell[3941293, 97933, 10890, 215, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0406", "CreationDate[2002-12-18]"}]},
  "01.06.21.0407"->{
    Cell[3952220, 98153, 8405, 181, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0407", "CreationDate[2002-12-18]"}],
    Cell[3960628, 98336, 8790, 184, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0407", "CreationDate[2002-12-18]"}]},
  "01.06.21.0408"->{
    Cell[3969455, 98525, 1326, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0408", "CreationDate[2002-12-18]"}],
    Cell[3970784, 98563, 1439, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0408", "CreationDate[2002-12-18]"}]},
  "01.06.21.0409"->{
    Cell[3972260, 98605, 4450, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0409", "CreationDate[2002-12-18]"}],
    Cell[3976713, 98715, 4740, 111, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0409", "CreationDate[2002-12-18]"}]},
  "01.06.21.0410"->{
    Cell[3981490, 98831, 2271, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0410", "CreationDate[2002-12-18]"}],
    Cell[3983764, 98892, 2398, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0410", "CreationDate[2002-12-18]"}]},
  "01.06.21.0411"->{
    Cell[3986199, 98955, 5226, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0411", "CreationDate[2002-12-18]"}],
    Cell[3991428, 99080, 5603, 125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0411", "CreationDate[2002-12-18]"}]},
  "01.06.21.0412"->{
    Cell[3997068, 99210, 3832, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0412", "CreationDate[2002-12-18]"}],
    Cell[4000903, 99306, 3948, 93, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0412", "CreationDate[2002-12-18]"}]},
  "01.06.21.0413"->{
    Cell[4004888, 99404, 1261, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0413", "CreationDate[2002-12-18]"}],
    Cell[4006152, 99438, 1409, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0413", "CreationDate[2002-12-18]"}]},
  "01.06.21.0414"->{
    Cell[4007598, 99478, 3464, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0414", "CreationDate[2002-12-18]"}],
    Cell[4011065, 99569, 3880, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0414", "CreationDate[2002-12-18]"}]},
  "01.06.21.0415"->{
    Cell[4014982, 99671, 2433, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0415", "CreationDate[2002-12-18]"}],
    Cell[4017418, 99734, 2548, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0415", "CreationDate[2002-12-18]"}]},
  "01.06.21.0416"->{
    Cell[4020003, 99800, 4989, 124, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0416", "CreationDate[2002-12-18]"}],
    Cell[4024995, 99926, 5391, 128, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0416", "CreationDate[2002-12-18]"}]},
  "01.06.21.0417"->{
    Cell[4030423, 100059, 3318, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0417", "CreationDate[2002-12-18]"}],
    Cell[4033744, 100137, 3701, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0417", "CreationDate[2002-12-18]"}]},
  "01.06.21.0418"->{
    Cell[4037482, 100225, 9525, 206, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0418", "CreationDate[2002-12-18]"}],
    Cell[4047010, 100433, 10216, 215, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0418", "CreationDate[2002-12-18]"}]},
  "01.06.21.0419"->{
    Cell[4057263, 100653, 6431, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0419", "CreationDate[2002-12-18]"}],
    Cell[4063697, 100802, 5933, 139, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0419", "CreationDate[2002-12-18]"}]},
  "01.06.21.0420"->{
    Cell[4069667, 100946, 7805, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0420", "CreationDate[2002-12-18]"}],
    Cell[4077475, 101124, 8152, 177, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0420", "CreationDate[2002-12-18]"}]},
  "01.06.21.0421"->{
    Cell[4085664, 101306, 11529, 251, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0421", "CreationDate[2002-12-18]"}],
    Cell[4097196, 101559, 12002, 251, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0421", "CreationDate[2002-12-18]"}]},
  "01.06.21.0422"->{
    Cell[4109235, 101815, 17443, 345, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0422", "CreationDate[2002-12-18]"}],
    Cell[4126681, 102162, 16779, 344, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0422", "CreationDate[2002-12-18]"}]},
  "01.06.21.0423"->{
    Cell[4143497, 102511, 42265, 782, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0423", "CreationDate[2002-12-18]"}],
    Cell[4185765, 103295, 44298, 805, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0423", "CreationDate[2002-12-18]"}]},
  "01.06.21.0424"->{
    Cell[4230100, 104105, 1165, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0424", "CreationDate[2002-12-18]"}],
    Cell[4231268, 104137, 1322, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0424", "CreationDate[2002-12-18]"}]},
  "01.06.21.0425"->{
    Cell[4232627, 104176, 2804, 70, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0425", "CreationDate[2002-12-18]"}],
    Cell[4235434, 104248, 3073, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0425", "CreationDate[2002-12-18]"}]},
  "01.06.21.0426"->{
    Cell[4238544, 104327, 4324, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0426", "CreationDate[2002-12-18]"}],
    Cell[4242871, 104433, 4756, 112, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0426", "CreationDate[2002-12-18]"}]},
  "01.06.21.0427"->{
    Cell[4247664, 104550, 6111, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0427", "CreationDate[2002-12-18]"}],
    Cell[4253778, 104694, 6612, 149, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0427", "CreationDate[2002-12-18]"}]},
  "01.06.21.0428"->{
    Cell[4260427, 104848, 7576, 172, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0428", "CreationDate[2002-12-18]"}],
    Cell[4268006, 105022, 8151, 179, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0428", "CreationDate[2002-12-18]"}]},
  "01.06.21.0429"->{
    Cell[4277124, 105239, 8722, 190, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0429", "CreationDate[2002-12-18]"}],
    Cell[4285849, 105431, 8922, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0429", "CreationDate[2002-12-18]"}]},
  "01.06.21.0430"->{
    Cell[4294808, 105635, 13507, 276, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0430", "CreationDate[2002-12-18]"}],
    Cell[4308318, 105913, 15525, 311, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0430", "CreationDate[2002-12-18]"}]},
  "01.06.21.0431"->{
    Cell[4324840, 106262, 9479, 195, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0431", "CreationDate[2002-12-18]"}],
    Cell[4334322, 106459, 9664, 203, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0431", "CreationDate[2002-12-18]"}]},
  "01.06.21.0432"->{
    Cell[4344023, 106667, 13576, 277, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0432", "CreationDate[2002-12-18]"}],
    Cell[4357602, 106946, 15596, 312, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0432", "CreationDate[2002-12-18]"}]},
  "01.06.21.0433"->{
    Cell[4374285, 107302, 7260, 161, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0433", "CreationDate[2002-12-18]"}],
    Cell[4381548, 107465, 8224, 178, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0433", "CreationDate[2002-12-18]"}]},
  "01.06.21.0434"->{
    Cell[4389809, 107648, 13204, 269, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0434", "CreationDate[2002-12-18]"}],
    Cell[4403016, 107919, 14739, 295, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0434", "CreationDate[2002-12-18]"}]},
  "01.06.21.0435"->{
    Cell[4418914, 108260, 7317, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0435", "CreationDate[2002-12-18]"}],
    Cell[4426234, 108424, 8285, 179, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0435", "CreationDate[2002-12-18]"}]},
  "01.06.21.0436"->{
    Cell[4434556, 108608, 13246, 270, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0436", "CreationDate[2002-12-18]"}],
    Cell[4447805, 108880, 14785, 296, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0436", "CreationDate[2002-12-18]"}]},
  "01.06.21.0437"->{
    Cell[4463633, 109217, 2826, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0437", "CreationDate[2002-12-18]"}],
    Cell[4466462, 109290, 3016, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0437", "CreationDate[2002-12-18]"}]},
  "01.06.21.0438"->{
    Cell[4469515, 109367, 1776, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0438", "CreationDate[2002-12-18]"}],
    Cell[4471294, 109414, 1798, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0438", "CreationDate[2002-12-18]"}]},
  "01.06.21.0439"->{
    Cell[4473129, 109464, 10275, 220, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0439", "CreationDate[2002-12-18]"}],
    Cell[4483407, 109686, 10703, 222, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0439", "CreationDate[2002-12-18]"}]},
  "01.06.21.0440"->{
    Cell[4494147, 109913, 9215, 197, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0440", "CreationDate[2002-12-18]"}],
    Cell[4503365, 110112, 9422, 196, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0440", "CreationDate[2002-12-18]"}]},
  "01.06.21.0441"->{
    Cell[4512824, 110313, 1375, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0441", "CreationDate[2002-12-18]"}],
    Cell[4514202, 110352, 1485, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0441", "CreationDate[2002-12-18]"}]},
  "01.06.21.0442"->{
    Cell[4515724, 110396, 10044, 212, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0442", "CreationDate[2002-12-18]"}],
    Cell[4525771, 110610, 9867, 205, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0442", "CreationDate[2002-12-18]"}]},
  "01.06.21.0443"->{
    Cell[4535675, 110820, 2516, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0443", "CreationDate[2002-12-18]"}],
    Cell[4538194, 110884, 2442, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0443", "CreationDate[2002-12-18]"}]},
  "01.06.21.0444"->{
    Cell[4540673, 110949, 11287, 236, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0444", "CreationDate[2002-12-18]"}],
    Cell[4551963, 111187, 12082, 242, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0444", "CreationDate[2002-12-18]"}]},
  "01.06.21.0445"->{
    Cell[4564082, 111434, 4217, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0445", "CreationDate[2002-12-18]"}],
    Cell[4568302, 111533, 4334, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0445", "CreationDate[2002-12-18]"}]},
  "01.06.21.0446"->{
    Cell[4572673, 111635, 1491, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0446", "CreationDate[2002-12-18]"}],
    Cell[4574167, 111674, 1646, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0446", "CreationDate[2002-12-18]"}]},
  "01.06.21.0447"->{
    Cell[4575850, 111719, 3118, 75, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0447", "CreationDate[2002-12-18]"}],
    Cell[4578971, 111796, 3357, 77, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0447", "CreationDate[2002-12-18]"}]},
  "01.06.21.0448"->{
    Cell[4582365, 111878, 2294, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0448", "CreationDate[2002-12-18]"}],
    Cell[4584662, 111938, 2431, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0448", "CreationDate[2002-12-18]"}]},
  "01.06.21.0449"->{
    Cell[4587130, 112001, 9088, 207, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0449", "CreationDate[2002-12-18]"}],
    Cell[4596221, 112210, 9719, 213, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0449", "CreationDate[2002-12-18]"}]},
  "01.06.21.0450"->{
    Cell[4605977, 112428, 5050, 112, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0450", "CreationDate[2002-12-18]"}],
    Cell[4611030, 112542, 5402, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0450", "CreationDate[2002-12-18]"}]},
  "01.06.21.0451"->{
    Cell[4616469, 112664, 9664, 223, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0451", "CreationDate[2002-12-18]"}],
    Cell[4626136, 112889, 9869, 219, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0451", "CreationDate[2002-12-18]"}]},
  "01.06.21.0452"->{
    Cell[4636042, 113113, 4670, 112, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0452", "CreationDate[2002-12-18]"}],
    Cell[4640715, 113227, 4825, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0452", "CreationDate[2002-12-18]"}]},
  "01.06.21.0453"->{
    Cell[4645577, 113342, 7852, 177, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0453", "CreationDate[2002-12-18]"}],
    Cell[4653432, 113521, 8173, 177, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0453", "CreationDate[2002-12-18]"}]},
  "01.06.21.0454"->{
    Cell[4661642, 113703, 11576, 252, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0454", "CreationDate[2002-12-18]"}],
    Cell[4673221, 113957, 12028, 251, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0454", "CreationDate[2002-12-18]"}]},
  "01.06.21.0455"->{
    Cell[4685286, 114213, 16118, 342, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0455", "CreationDate[2002-12-18]"}],
    Cell[4701407, 114557, 16805, 344, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0455", "CreationDate[2002-12-18]"}]},
  "01.06.21.0456"->{
    Cell[4718249, 114906, 42316, 783, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0456", "CreationDate[2002-12-18]"}],
    Cell[4760568, 115691, 44348, 807, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0456", "CreationDate[2002-12-18]"}]},
  "01.06.21.0457"->{
    Cell[4804953, 116503, 1406, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0457", "CreationDate[2002-12-18]"}],
    Cell[4806362, 116541, 1559, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0457", "CreationDate[2002-12-18]"}]},
  "01.06.21.0458"->{
    Cell[4807958, 116585, 3437, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0458", "CreationDate[2002-12-18]"}],
    Cell[4811398, 116667, 3464, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0458", "CreationDate[2002-12-18]"}]},
  "01.06.21.0459"->{
    Cell[4814899, 116755, 6364, 143, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0459", "CreationDate[2002-12-18]"}],
    Cell[4821266, 116900, 6832, 150, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0459", "CreationDate[2002-12-18]"}]},
  "01.06.21.0460"->{
    Cell[4828135, 117055, 6497, 150, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0460", "CreationDate[2002-12-18]"}],
    Cell[4834635, 117207, 7052, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0460", "CreationDate[2002-12-18]"}]},
  "01.06.21.0461"->{
    Cell[4841724, 117370, 8776, 186, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0461", "CreationDate[2002-12-18]"}],
    Cell[4850503, 117558, 9616, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0461", "CreationDate[2002-12-18]"}]},
  "01.06.21.0462"->{
    Cell[4861238, 117800, 2907, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0462", "CreationDate[2002-12-18]"}],
    Cell[4864148, 117875, 3101, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0462", "CreationDate[2002-12-18]"}]},
  "01.06.21.0463"->{
    Cell[4867286, 117954, 1862, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0463", "CreationDate[2002-12-18]"}],
    Cell[4869151, 118003, 1967, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0463", "CreationDate[2002-12-18]"}]},
  "01.06.21.0464"->{
    Cell[4871155, 118056, 10360, 222, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0464", "CreationDate[2002-12-18]"}],
    Cell[4881518, 118280, 10802, 224, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0464", "CreationDate[2002-12-18]"}]},
  "01.06.21.0465"->{
    Cell[4892357, 118509, 9299, 199, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0465", "CreationDate[2002-12-18]"}],
    Cell[4901659, 118710, 9521, 198, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0465", "CreationDate[2002-12-18]"}]},
  "01.06.21.0466"->{
    Cell[4911217, 118913, 1449, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0466", "CreationDate[2002-12-18]"}],
    Cell[4912669, 118954, 1563, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0466", "CreationDate[2002-12-18]"}]},
  "01.06.21.0467"->{
    Cell[4914269, 119000, 10130, 214, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0467", "CreationDate[2002-12-18]"}],
    Cell[4924402, 119216, 9962, 207, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0467", "CreationDate[2002-12-18]"}]},
  "01.06.21.0468"->{
    Cell[4934401, 119428, 2390, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0468", "CreationDate[2002-12-18]"}],
    Cell[4936794, 119492, 2441, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0468", "CreationDate[2002-12-18]"}]},
  "01.06.21.0469"->{
    Cell[4939272, 119557, 11373, 238, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0469", "CreationDate[2002-12-18]"}],
    Cell[4950648, 119797, 12177, 244, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0469", "CreationDate[2002-12-18]"}]},
  "01.06.21.0470"->{
    Cell[4962862, 120046, 3951, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0470", "CreationDate[2002-12-18]"}],
    Cell[4966816, 120145, 4040, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0470", "CreationDate[2002-12-18]"}]},
  "01.06.21.0471"->{
    Cell[4970893, 120245, 1533, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0471", "CreationDate[2002-12-18]"}],
    Cell[4972429, 120285, 1694, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0471", "CreationDate[2002-12-18]"}]},
  "01.06.21.0472"->{
    Cell[4974160, 120331, 3204, 77, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0472", "CreationDate[2002-12-18]"}],
    Cell[4977367, 120410, 3456, 79, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0472", "CreationDate[2002-12-18]"}]},
  "01.06.21.0473"->{
    Cell[4980860, 120494, 2380, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0473", "CreationDate[2002-12-18]"}],
    Cell[4983243, 120556, 2525, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0473", "CreationDate[2002-12-18]"}]},
  "01.06.21.0474"->{
    Cell[4985805, 120621, 9174, 209, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0474", "CreationDate[2002-12-18]"}],
    Cell[4994982, 120832, 9818, 215, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0474", "CreationDate[2002-12-18]"}]},
  "01.06.21.0475"->{
    Cell[5004837, 121052, 5136, 114, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0475", "CreationDate[2002-12-18]"}],
    Cell[5009976, 121168, 5501, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0475", "CreationDate[2002-12-18]"}]},
  "01.06.21.0476"->{
    Cell[5015514, 121292, 9745, 225, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0476", "CreationDate[2002-12-18]"}],
    Cell[5025262, 121519, 9954, 221, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0476", "CreationDate[2002-12-18]"}]},
  "01.06.21.0477"->{
    Cell[5035253, 121745, 4742, 114, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0477", "CreationDate[2002-12-18]"}],
    Cell[5039998, 121861, 4901, 112, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0477", "CreationDate[2002-12-18]"}]},
  "01.06.21.0478"->{
    Cell[5044936, 121978, 7924, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0478", "CreationDate[2002-12-18]"}],
    Cell[5052863, 122159, 8249, 179, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0478", "CreationDate[2002-12-18]"}]},
  "01.06.21.0479"->{
    Cell[5061149, 122343, 11648, 254, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0479", "CreationDate[2002-12-18]"}],
    Cell[5072800, 122599, 12104, 253, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0479", "CreationDate[2002-12-18]"}]},
  "01.06.21.0480"->{
    Cell[5084941, 122857, 16190, 344, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0480", "CreationDate[2002-12-18]"}],
    Cell[5101134, 123203, 16881, 346, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0480", "CreationDate[2002-12-18]"}]},
  "01.06.21.0481"->{
    Cell[5118052, 123554, 42392, 785, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0481", "CreationDate[2002-12-18]"}],
    Cell[5160447, 124341, 44428, 809, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0481", "CreationDate[2002-12-18]"}]},
  "01.06.21.0482"->{
    Cell[5204912, 125155, 1448, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0482", "CreationDate[2002-12-18]"}],
    Cell[5206363, 125194, 1607, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0482", "CreationDate[2002-12-18]"}]},
  "01.06.21.0483"->{
    Cell[5208007, 125239, 3479, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0483", "CreationDate[2002-12-18]"}],
    Cell[5211489, 125322, 3512, 84, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0483", "CreationDate[2002-12-18]"}]},
  "01.06.21.0484"->{
    Cell[5215038, 125411, 6406, 144, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0484", "CreationDate[2002-12-18]"}],
    Cell[5221447, 125557, 6880, 151, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0484", "CreationDate[2002-12-18]"}]},
  "01.06.21.0485"->{
    Cell[5228364, 125713, 6539, 151, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0485", "CreationDate[2002-12-18]"}],
    Cell[5234906, 125866, 7100, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0485", "CreationDate[2002-12-18]"}]},
  "01.06.21.0486"->{
    Cell[5242043, 126030, 8818, 187, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0486", "CreationDate[2002-12-18]"}],
    Cell[5250864, 126219, 9664, 200, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0486", "CreationDate[2002-12-18]"}]},
  "01.06.21.0487"->{
    Cell[5261837, 126469, 8851, 193, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0487", "CreationDate[2002-12-18]"}],
    Cell[5270691, 126664, 10028, 212, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0487", "CreationDate[2002-12-18]"}]},
  "01.06.21.0488"->{
    Cell[5280756, 126881, 13819, 281, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0488", "CreationDate[2002-12-18]"}],
    Cell[5294578, 127164, 15837, 316, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0488", "CreationDate[2002-12-18]"}]},
  "01.06.21.0489"->{
    Cell[5311744, 127530, 8881, 193, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0489", "CreationDate[2002-12-18]"}],
    Cell[5320628, 127725, 10058, 212, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0489", "CreationDate[2002-12-18]"}]},
  "01.06.21.0490"->{
    Cell[5330723, 127942, 13834, 281, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0490", "CreationDate[2002-12-18]"}],
    Cell[5344560, 128225, 15852, 316, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0490", "CreationDate[2002-12-18]"}]},
  "01.06.21.0491"->{
    Cell[5361430, 128588, 2893, 70, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0491", "CreationDate[2002-12-18]"}],
    Cell[5364326, 128660, 3145, 77, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0491", "CreationDate[2002-12-18]"}]},
  "01.06.21.0492"->{
    Cell[5367508, 128742, 2826, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0492", "CreationDate[2002-12-18]"}],
    Cell[5370337, 128813, 3149, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0492", "CreationDate[2002-12-18]"}]},
  "01.06.21.0493"->{
    Cell[5373523, 128894, 2540, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0493", "CreationDate[2002-12-18]"}],
    Cell[5376066, 128958, 2802, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0493", "CreationDate[2002-12-18]"}]},
  "01.06.21.0494"->{
    Cell[5378905, 129033, 2488, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0494", "CreationDate[2002-12-18]"}],
    Cell[5381396, 129097, 2716, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0494", "CreationDate[2002-12-18]"}]},
  "01.06.21.0495"->{
    Cell[5384149, 129170, 4125, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0495", "CreationDate[2002-12-18]"}],
    Cell[5388277, 129271, 4081, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0495", "CreationDate[2002-12-18]"}]},
  "01.06.21.0496"->{
    Cell[5392988, 129403, 1935, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0496", "CreationDate[2002-12-18]"}],
    Cell[5394926, 129454, 1977, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0496", "CreationDate[2002-12-18]"}]},
  "01.06.21.0497"->{
    Cell[5397410, 129532, 1827, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0497", "CreationDate[2002-12-18]"}],
    Cell[5399240, 129581, 1871, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0497", "CreationDate[2002-12-18]"}]},
  "01.06.21.0498"->{
    Cell[5401556, 129655, 1283, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0498", "CreationDate[2002-12-18]"}],
    Cell[5402842, 129692, 1332, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0498", "CreationDate[2002-12-18]"}]},
  "01.06.21.0499"->{
    Cell[5404843, 129762, 5407, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0499", "CreationDate[2002-12-18]"}],
    Cell[5410253, 129887, 5509, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0499", "CreationDate[2002-12-18]"}]},
  "01.06.21.0500"->{
    Cell[5416353, 130038, 5693, 129, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0500", "CreationDate[2002-12-18]"}],
    Cell[5422049, 130169, 5803, 129, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0500", "CreationDate[2002-12-18]"}]},
  "01.06.21.0501"->{
    Cell[5428454, 130329, 2300, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0501", "CreationDate[2002-12-18]"}],
    Cell[5430757, 130392, 2648, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0501", "CreationDate[2002-12-18]"}]},
  "01.06.21.0502"->{
    Cell[5433888, 130484, 2277, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0502", "CreationDate[2002-12-18]"}],
    Cell[5436168, 130544, 2357, 62, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0502", "CreationDate[2002-12-18]"}]},
  "01.06.21.0503"->{
    Cell[5438970, 130630, 1931, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0503", "CreationDate[2002-12-18]"}],
    Cell[5440904, 130680, 2076, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0503", "CreationDate[2002-12-18]"}]},
  "01.06.21.0504"->{
    Cell[5443017, 130734, 1283, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0504", "CreationDate[2002-12-18]"}],
    Cell[5444303, 130771, 1332, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0504", "CreationDate[2002-12-18]"}]},
  "01.06.21.0505"->{
    Cell[5445672, 130813, 891, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0505", "CreationDate[2002-12-18]"}],
    Cell[5446566, 130840, 948, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0505", "CreationDate[2002-12-18]"}]},
  "01.06.21.0506"->{
    Cell[5447664, 130877, 472, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0506", "CreationDate[2002-12-18]"}],
    Cell[5448139, 130891, 524, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0506", "CreationDate[2002-12-18]"}]},
  "01.06.21.0507"->{
    Cell[5448700, 130910, 444, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0507", "CreationDate[2002-12-18]"}],
    Cell[5449147, 130923, 483, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0507", "CreationDate[2002-12-18]"}]},
  "01.06.21.0508"->{
    Cell[5449952, 130955, 1759, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0508", "CreationDate[2002-12-18]"}],
    Cell[5451714, 130999, 1854, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0508", "CreationDate[2002-12-18]"}]},
  "01.06.21.0509"->{
    Cell[5453605, 131048, 1882, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0509", "CreationDate[2002-12-18]"}],
    Cell[5455490, 131095, 2007, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0509", "CreationDate[2002-12-18]"}]},
  "01.06.21.0510"->{
    Cell[5457728, 131160, 1787, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0510", "CreationDate[2002-12-18]"}],
    Cell[5459518, 131205, 1961, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0510", "CreationDate[2002-12-18]"}]},
  "01.06.21.0511"->{
    Cell[5461516, 131256, 1941, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0511", "CreationDate[2002-12-18]"}],
    Cell[5463460, 131305, 2053, 50, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0511", "CreationDate[2002-12-18]"}]},
  "01.06.21.0512"->{
    Cell[5465846, 131376, 1370, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0512", "CreationDate[2002-12-18]"}],
    Cell[5467219, 131412, 1445, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0512", "CreationDate[2002-12-18]"}]},
  "01.06.21.0513"->{
    Cell[5468701, 131453, 1585, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0513", "CreationDate[2002-12-18]"}],
    Cell[5470289, 131494, 1712, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0513", "CreationDate[2002-12-18]"}]},
  "01.06.21.0514"->{
    Cell[5472234, 131553, 1370, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0514", "CreationDate[2002-12-18]"}],
    Cell[5473607, 131589, 1445, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0514", "CreationDate[2002-12-18]"}]},
  "01.06.21.0515"->{
    Cell[5475089, 131630, 1585, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0515", "CreationDate[2002-12-18]"}],
    Cell[5476677, 131671, 1712, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0515", "CreationDate[2002-12-18]"}]},
  "01.06.21.0516"->{
    Cell[5478790, 131737, 399, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0516", "CreationDate[2002-12-18]"}],
    Cell[5479192, 131749, 525, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0516", "CreationDate[2002-12-18]"}]},
  "01.06.21.0517"->{
    Cell[5479754, 131768, 1033, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0517", "CreationDate[2002-12-18]"}],
    Cell[5480790, 131798, 1309, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0517", "CreationDate[2002-12-18]"}]},
  "01.06.21.0518"->{
    Cell[5482389, 131851, 646, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0518", "CreationDate[2002-12-18]"}],
    Cell[5483038, 131871, 844, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0518", "CreationDate[2002-12-18]"}]},
  "01.06.21.0519"->{
    Cell[5483919, 131899, 1094, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0519", "CreationDate[2002-12-18]"}],
    Cell[5485016, 131930, 1462, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0519", "CreationDate[2002-12-18]"}]},
  "01.06.21.0520"->{
    Cell[5486768, 131985, 421, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0520", "CreationDate[2002-12-18]"}],
    Cell[5487192, 131998, 549, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0520", "CreationDate[2002-12-18]"}]},
  "01.06.21.0521"->{
    Cell[5487778, 132018, 4951, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0521", "CreationDate[2002-12-18]"}],
    Cell[5492732, 132125, 13211, 261, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0521", "CreationDate[2002-12-18]"}]},
  "01.06.21.0522"->{
    Cell[5506233, 132404, 657, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0522", "CreationDate[2002-12-18]"}],
    Cell[5506893, 132424, 864, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0522", "CreationDate[2002-12-18]"}]},
  "01.06.21.0523"->{
    Cell[5507794, 132453, 4744, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0523", "CreationDate[2002-12-18]"}],
    Cell[5512541, 132555, 12913, 255, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0523", "CreationDate[2002-12-18]"}]},
  "01.06.21.0524"->{
    Cell[5525744, 132828, 378, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0524", "CreationDate[2002-12-18]"}],
    Cell[5526125, 132839, 502, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0524", "CreationDate[2002-12-18]"}]},
  "01.06.21.0525"->{
    Cell[5526664, 132857, 3378, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0525", "CreationDate[2002-12-18]"}],
    Cell[5530045, 132932, 7820, 157, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0525", "CreationDate[2002-12-18]"}]},
  "01.06.21.0526"->{
    Cell[5538155, 133107, 848, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0526", "CreationDate[2002-12-18]"}],
    Cell[5539006, 133133, 990, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0526", "CreationDate[2002-12-18]"}]},
  "01.06.21.0527"->{
    Cell[5540033, 133165, 3699, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0527", "CreationDate[2002-12-18]"}],
    Cell[5543735, 133247, 8142, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0527", "CreationDate[2002-12-18]"}]},
  "01.06.21.0528"->{
    Cell[5552277, 133433, 853, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0528", "CreationDate[2002-12-18]"}],
    Cell[5553133, 133458, 1114, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0528", "CreationDate[2002-12-18]"}]},
  "01.06.21.0529"->{
    Cell[5554284, 133492, 936, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0529", "CreationDate[2002-12-18]"}],
    Cell[5555223, 133519, 1220, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0529", "CreationDate[2002-12-18]"}]},
  "01.06.21.0530"->{
    Cell[5556735, 133569, 1011, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0530", "CreationDate[2002-12-18]"}],
    Cell[5557749, 133598, 1238, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0530", "CreationDate[2002-12-18]"}]},
  "01.06.21.0531"->{
    Cell[5559024, 133635, 1082, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0531", "CreationDate[2002-12-18]"}],
    Cell[5560109, 133666, 1338, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0531", "CreationDate[2002-12-18]"}]},
  "01.06.21.0532"->{
    Cell[5561739, 133719, 3834, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0532", "CreationDate[2002-12-18]"}],
    Cell[5565576, 133807, 11052, 239, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0532", "CreationDate[2002-12-18]"}]},
  "01.06.21.0533"->{
    Cell[5576665, 134051, 6486, 134, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0533", "CreationDate[2002-12-18]"}],
    Cell[5583154, 134187, 14325, 284, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0533", "CreationDate[2002-12-18]"}]},
  "01.06.21.0534"->{
    Cell[5597771, 134489, 3691, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0534", "CreationDate[2002-12-18]"}],
    Cell[5601465, 134572, 10684, 231, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0534", "CreationDate[2002-12-18]"}]},
  "01.06.21.0535"->{
    Cell[5612186, 134808, 6192, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0535", "CreationDate[2002-12-18]"}],
    Cell[5618381, 134938, 14066, 279, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0535", "CreationDate[2002-12-18]"}]},
  "01.06.21.0536"->{
    Cell[5632739, 135235, 2238, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0536", "CreationDate[2002-12-18]"}],
    Cell[5634980, 135292, 5566, 130, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0536", "CreationDate[2002-12-18]"}]},
  "01.06.21.0537"->{
    Cell[5640583, 135427, 3995, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0537", "CreationDate[2002-12-18]"}],
    Cell[5644581, 135516, 7814, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0537", "CreationDate[2002-12-18]"}]},
  "01.06.21.0538"->{
    Cell[5652687, 135697, 2342, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0538", "CreationDate[2002-12-18]"}],
    Cell[5655032, 135757, 5736, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0538", "CreationDate[2002-12-18]"}]},
  "01.06.21.0539"->{
    Cell[5660805, 135896, 4127, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0539", "CreationDate[2002-12-18]"}],
    Cell[5664935, 135988, 7997, 167, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0539", "CreationDate[2002-12-18]"}]},
  "01.06.21.0540"->{
    Cell[5674239, 136214, 5511, 127, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0540", "CreationDate[2002-12-18]"}],
    Cell[5679753, 136343, 7426, 157, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0540", "CreationDate[2002-12-18]"}]},
  "01.06.21.0541"->{
    Cell[5687216, 136505, 10574, 214, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0541", "CreationDate[2002-12-18]"}],
    Cell[5697793, 136721, 12771, 259, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0541", "CreationDate[2002-12-18]"}]},
  "01.06.21.0542"->{
    Cell[5711490, 137018, 5894, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0542", "CreationDate[2002-12-18]"}],
    Cell[5717387, 137153, 7865, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0542", "CreationDate[2002-12-18]"}]},
  "01.06.21.0543"->{
    Cell[5725289, 137321, 10838, 219, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0543", "CreationDate[2002-12-18]"}],
    Cell[5736130, 137542, 13288, 266, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0543", "CreationDate[2002-12-18]"}]},
  "01.06.21.0544"->{
    Cell[5750828, 137870, 3726, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0544", "CreationDate[2002-12-18]"}],
    Cell[5754557, 137961, 3953, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0544", "CreationDate[2002-12-18]"}]},
  "01.06.21.0545"->{
    Cell[5758547, 138057, 3166, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0545", "CreationDate[2002-12-18]"}],
    Cell[5761716, 138135, 3415, 79, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0545", "CreationDate[2002-12-18]"}]},
  "01.06.21.0546"->{
    Cell[5765168, 138219, 5285, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0546", "CreationDate[2002-12-18]"}],
    Cell[5770456, 138340, 5635, 124, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0546", "CreationDate[2002-12-18]"}]},
  "01.06.21.0547"->{
    Cell[5776128, 138469, 3903, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0547", "CreationDate[2002-12-18]"}],
    Cell[5780034, 138568, 4237, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0547", "CreationDate[2002-12-18]"}]},
  "01.06.21.0548"->{
    Cell[5785390, 138716, 3766, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0548", "CreationDate[2002-12-18]"}],
    Cell[5789159, 138808, 3997, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0548", "CreationDate[2002-12-18]"}]},
  "01.06.21.0549"->{
    Cell[5793193, 138905, 3338, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0549", "CreationDate[2002-12-18]"}],
    Cell[5796534, 138987, 3604, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0549", "CreationDate[2002-12-18]"}]},
  "01.06.21.0550"->{
    Cell[5800175, 139075, 5360, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0550", "CreationDate[2002-12-18]"}],
    Cell[5805538, 139198, 5771, 129, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0550", "CreationDate[2002-12-18]"}]},
  "01.06.21.0551"->{
    Cell[5811346, 139332, 4254, 103, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0551", "CreationDate[2002-12-18]"}],
    Cell[5815603, 139437, 4681, 112, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0551", "CreationDate[2002-12-18]"}]},
  "01.06.21.0552"->{
    Cell[5821405, 139594, 5298, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0552", "CreationDate[2002-12-18]"}],
    Cell[5826706, 139719, 5579, 124, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0552", "CreationDate[2002-12-18]"}]},
  "01.06.21.0553"->{
    Cell[5832322, 139848, 3973, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0553", "CreationDate[2002-12-18]"}],
    Cell[5836298, 139944, 4336, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0553", "CreationDate[2002-12-18]"}]},
  "01.06.21.0554"->{
    Cell[5840671, 140049, 4557, 112, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0554", "CreationDate[2002-12-18]"}],
    Cell[5845231, 140163, 4499, 107, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0554", "CreationDate[2002-12-18]"}]},
  "01.06.21.0555"->{
    Cell[5849767, 140275, 3651, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0555", "CreationDate[2002-12-18]"}],
    Cell[5853421, 140371, 3933, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0555", "CreationDate[2002-12-18]"}]},
  "01.06.21.0556"->{
    Cell[5858551, 140513, 5402, 125, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0556", "CreationDate[2002-12-18]"}],
    Cell[5863956, 140640, 5681, 126, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0556", "CreationDate[2002-12-18]"}]},
  "01.06.21.0557"->{
    Cell[5869674, 140771, 4061, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0557", "CreationDate[2002-12-18]"}],
    Cell[5873738, 140869, 4445, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0557", "CreationDate[2002-12-18]"}]},
  "01.06.21.0558"->{
    Cell[5878220, 140977, 5061, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0558", "CreationDate[2002-12-18]"}],
    Cell[5883284, 141102, 4992, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0558", "CreationDate[2002-12-18]"}]},
  "01.06.21.0559"->{
    Cell[5888313, 141225, 3955, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0559", "CreationDate[2002-12-18]"}],
    Cell[5892271, 141327, 4253, 101, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0559", "CreationDate[2002-12-18]"}]},
  "01.06.21.0560"->{
    Cell[5897793, 141477, 7351, 168, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0560", "CreationDate[2002-12-18]"}],
    Cell[5905147, 141647, 7683, 170, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0560", "CreationDate[2002-12-18]"}]},
  "01.06.21.0561"->{
    Cell[5912867, 141822, 5643, 127, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0561", "CreationDate[2002-12-18]"}],
    Cell[5918513, 141951, 6123, 133, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0561", "CreationDate[2002-12-18]"}]},
  "01.06.21.0562"->{
    Cell[5924673, 142089, 7900, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0562", "CreationDate[2002-12-18]"}],
    Cell[5932576, 142270, 8115, 178, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0562", "CreationDate[2002-12-18]"}]},
  "01.06.21.0563"->{
    Cell[5940728, 142453, 5169, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0563", "CreationDate[2002-12-18]"}],
    Cell[5945900, 142588, 5556, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0563", "CreationDate[2002-12-18]"}]},
  "01.06.21.0564"->{
    Cell[5952745, 142771, 7371, 168, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0564", "CreationDate[2002-12-18]"}],
    Cell[5960119, 142941, 7703, 170, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0564", "CreationDate[2002-12-18]"}]},
  "01.06.21.0565"->{
    Cell[5967859, 143116, 5792, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0565", "CreationDate[2002-12-18]"}],
    Cell[5973654, 143246, 6297, 136, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0565", "CreationDate[2002-12-18]"}]},
  "01.06.21.0566"->{
    Cell[5979988, 143387, 7054, 161, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0566", "CreationDate[2002-12-18]"}],
    Cell[5987045, 143550, 7146, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0566", "CreationDate[2002-12-18]"}]},
  "01.06.21.0567"->{
    Cell[5994228, 143713, 5625, 141, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0567", "CreationDate[2002-12-18]"}],
    Cell[5999856, 143856, 5998, 141, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0567", "CreationDate[2002-12-18]"}]},
  "01.06.21.0568"->{
    Cell[6006939, 144042, 4034, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0568", "CreationDate[2002-12-18]"}],
    Cell[6010976, 144139, 4279, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0568", "CreationDate[2002-12-18]"}]},
  "01.06.21.0569"->{
    Cell[6015292, 144241, 3396, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0569", "CreationDate[2002-12-18]"}],
    Cell[6018691, 144323, 3653, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0569", "CreationDate[2002-12-18]"}]},
  "01.06.21.0570"->{
    Cell[6022381, 144411, 5724, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0570", "CreationDate[2002-12-18]"}],
    Cell[6028108, 144541, 5979, 132, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0570", "CreationDate[2002-12-18]"}]},
  "01.06.21.0571"->{
    Cell[6034124, 144678, 4741, 120, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0571", "CreationDate[2002-12-18]"}],
    Cell[6038868, 144800, 5094, 122, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0571", "CreationDate[2002-12-18]"}]},
  "01.06.21.0572"->{
    Cell[6045119, 144969, 4074, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0572", "CreationDate[2002-12-18]"}],
    Cell[6049196, 145067, 4323, 98, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0572", "CreationDate[2002-12-18]"}]},
  "01.06.21.0573"->{
    Cell[6053556, 145170, 3619, 85, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0573", "CreationDate[2002-12-18]"}],
    Cell[6057178, 145257, 3893, 88, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0573", "CreationDate[2002-12-18]"}]},
  "01.06.21.0574"->{
    Cell[6061108, 145350, 6931, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0574", "CreationDate[2002-12-18]"}],
    Cell[6068042, 145516, 6922, 160, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0574", "CreationDate[2002-12-18]"}]},
  "01.06.21.0575"->{
    Cell[6075001, 145681, 5799, 130, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0575", "CreationDate[2002-12-18]"}],
    Cell[6080803, 145813, 6057, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0575", "CreationDate[2002-12-18]"}]},
  "01.06.21.0576"->{
    Cell[6086897, 145952, 5169, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0576", "CreationDate[2002-12-18]"}],
    Cell[6092069, 146082, 5584, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0576", "CreationDate[2002-12-18]"}]},
  "01.06.21.0577"->{
    Cell[6098812, 146260, 5468, 126, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0577", "CreationDate[2002-12-18]"}],
    Cell[6104283, 146388, 5772, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0577", "CreationDate[2002-12-18]"}]},
  "01.06.21.0578"->{
    Cell[6110092, 146520, 4219, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0578", "CreationDate[2002-12-18]"}],
    Cell[6114314, 146620, 4526, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0578", "CreationDate[2002-12-18]"}]},
  "01.06.21.0579"->{
    Cell[6118877, 146728, 4859, 118, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0579", "CreationDate[2002-12-18]"}],
    Cell[6123739, 146848, 4825, 114, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0579", "CreationDate[2002-12-18]"}]},
  "01.06.21.0580"->{
    Cell[6128601, 146967, 3856, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0580", "CreationDate[2002-12-18]"}],
    Cell[6132460, 147066, 4159, 99, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0580", "CreationDate[2002-12-18]"}]},
  "01.06.21.0581"->{
    Cell[6137854, 147214, 5572, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0581", "CreationDate[2002-12-18]"}],
    Cell[6143429, 147344, 5874, 129, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0581", "CreationDate[2002-12-18]"}]},
  "01.06.21.0582"->{
    Cell[6149340, 147478, 4307, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0582", "CreationDate[2002-12-18]"}],
    Cell[6153650, 147580, 4635, 106, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0582", "CreationDate[2002-12-18]"}]},
  "01.06.21.0583"->{
    Cell[6158322, 147691, 5363, 129, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0583", "CreationDate[2002-12-18]"}],
    Cell[6163688, 147822, 5314, 125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0583", "CreationDate[2002-12-18]"}]},
  "01.06.21.0584"->{
    Cell[6169039, 147952, 4183, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0584", "CreationDate[2002-12-18]"}],
    Cell[6173225, 148058, 4477, 105, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0584", "CreationDate[2002-12-18]"}]},
  "01.06.21.0585"->{
    Cell[6179009, 148214, 7637, 173, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0585", "CreationDate[2002-12-18]"}],
    Cell[6186649, 148389, 7947, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0585", "CreationDate[2002-12-18]"}]},
  "01.06.21.0586"->{
    Cell[6194633, 148568, 6198, 139, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0586", "CreationDate[2002-12-18]"}],
    Cell[6200834, 148709, 6664, 144, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0586", "CreationDate[2002-12-18]"}]},
  "01.06.21.0587"->{
    Cell[6207535, 148858, 7306, 166, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0587", "CreationDate[2002-12-18]"}],
    Cell[6214844, 149026, 7383, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0587", "CreationDate[2002-12-18]"}]},
  "01.06.21.0588"->{
    Cell[6222264, 149194, 5952, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0588", "CreationDate[2002-12-18]"}],
    Cell[6228219, 149344, 6016, 142, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0588", "CreationDate[2002-12-18]"}]},
  "01.06.21.0589"->{
    Cell[6235562, 149537, 7657, 173, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0589", "CreationDate[2002-12-18]"}],
    Cell[6243222, 149712, 7967, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0589", "CreationDate[2002-12-18]"}]},
  "01.06.21.0590"->{
    Cell[6251226, 149891, 6441, 143, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0590", "CreationDate[2002-12-18]"}],
    Cell[6257670, 150036, 6920, 149, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0590", "CreationDate[2002-12-18]"}]},
  "01.06.21.0591"->{
    Cell[6264627, 150190, 7361, 167, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0591", "CreationDate[2002-12-18]"}],
    Cell[6271991, 150359, 7435, 164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0591", "CreationDate[2002-12-18]"}]},
  "01.06.21.0592"->{
    Cell[6279463, 150528, 6486, 158, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0592", "CreationDate[2002-12-18]"}],
    Cell[6285952, 150688, 6535, 151, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0592", "CreationDate[2002-12-18]"}]},
  "01.06.21.0593"->{
    Cell[6294182, 150910, 8195, 178, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0593", "CreationDate[2002-12-18]"}],
    Cell[6302380, 151090, 9073, 196, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0593", "CreationDate[2002-12-18]"}]},
  "01.06.21.0594"->{
    Cell[6311490, 151291, 18070, 357, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0594", "CreationDate[2002-12-18]"}],
    Cell[6329563, 151650, 20316, 397, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0594", "CreationDate[2002-12-18]"}]},
  "01.06.21.0595"->{
    Cell[6351151, 152096, 8292, 180, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0595", "CreationDate[2002-12-18]"}],
    Cell[6359446, 152278, 9372, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0595", "CreationDate[2002-12-18]"}]},
  "01.06.21.0596"->{
    Cell[6368855, 152482, 18163, 359, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0596", "CreationDate[2002-12-18]"}],
    Cell[6387021, 152843, 20420, 399, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0596", "CreationDate[2002-12-18]"}]},
  "01.06.21.0597"->{
    Cell[6408715, 153291, 9168, 198, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0597", "CreationDate[2002-12-18]"}],
    Cell[6417886, 153491, 10484, 221, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0597", "CreationDate[2002-12-18]"}]},
  "01.06.21.0598"->{
    Cell[6428407, 153717, 15243, 304, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0598", "CreationDate[2002-12-18]"}],
    Cell[6443653, 154023, 17412, 343, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0598", "CreationDate[2002-12-18]"}]},
  "01.06.21.0599"->{
    Cell[6462415, 154417, 9329, 201, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0599", "CreationDate[2002-12-18]"}],
    Cell[6471747, 154620, 10639, 224, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0599", "CreationDate[2002-12-18]"}]},
  "01.06.21.0600"->{
    Cell[6482423, 154849, 15343, 306, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0600", "CreationDate[2002-12-18]"}],
    Cell[6497769, 155157, 17518, 345, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0600", "CreationDate[2002-12-18]"}]},
  "01.06.21.0601"->{
    Cell[6516709, 155555, 9686, 208, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0601", "CreationDate[2002-12-18]"}],
    Cell[6526398, 155765, 9925, 220, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0601", "CreationDate[2002-12-18]"}]},
  "01.06.21.0602"->{
    Cell[6536360, 155990, 18702, 369, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0602", "CreationDate[2002-12-18]"}],
    Cell[6555065, 156361, 21323, 415, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0602", "CreationDate[2002-12-18]"}]},
  "01.06.21.0603"->{
    Cell[6577830, 156829, 9706, 208, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0603", "CreationDate[2002-12-18]"}],
    Cell[6587539, 157039, 10066, 222, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0603", "CreationDate[2002-12-18]"}]},
  "01.06.21.0604"->{
    Cell[6597642, 157266, 18768, 370, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0604", "CreationDate[2002-12-18]"}],
    Cell[6616413, 157638, 21396, 416, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0604", "CreationDate[2002-12-18]"}]},
  "01.06.21.0605"->{
    Cell[6639047, 158103, 7645, 175, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0605", "CreationDate[2002-12-18]"}],
    Cell[6646695, 158280, 8573, 192, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0605", "CreationDate[2002-12-18]"}]},
  "01.06.21.0606"->{
    Cell[6655305, 158477, 7225, 159, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0606", "CreationDate[2002-12-18]"}],
    Cell[6662533, 158638, 7185, 152, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0606", "CreationDate[2002-12-18]"}]},
  "01.06.21.0607"->{
    Cell[6671028, 158841, 8428, 182, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0607", "CreationDate[2002-12-18]"}],
    Cell[6679459, 159025, 9573, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0607", "CreationDate[2002-12-18]"}]},
  "01.06.21.0608"->{
    Cell[6689069, 159232, 18371, 363, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0608", "CreationDate[2002-12-18]"}],
    Cell[6707443, 159597, 20615, 403, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0608", "CreationDate[2002-12-18]"}]},
  "01.06.21.0609"->{
    Cell[6729370, 160051, 9394, 202, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0609", "CreationDate[2002-12-18]"}],
    Cell[6738767, 160255, 10721, 225, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0609", "CreationDate[2002-12-18]"}]},
  "01.06.21.0610"->{
    Cell[6749525, 160485, 15507, 309, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0610", "CreationDate[2002-12-18]"}],
    Cell[6765035, 160796, 17667, 348, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0610", "CreationDate[2002-12-18]"}]},
  "01.06.21.0611"->{
    Cell[6784090, 161197, 9453, 203, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0611", "CreationDate[2002-12-18]"}],
    Cell[6793546, 161402, 10784, 226, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0611", "CreationDate[2002-12-18]"}]},
  "01.06.21.0612"->{
    Cell[6804367, 161633, 15551, 310, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0612", "CreationDate[2002-12-18]"}],
    Cell[6819921, 161945, 17713, 349, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0612", "CreationDate[2002-12-18]"}]},
  "01.06.21.0613"->{
    Cell[6839094, 162349, 9928, 212, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0613", "CreationDate[2002-12-18]"}],
    Cell[6849025, 162563, 10225, 225, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0613", "CreationDate[2002-12-18]"}]},
  "01.06.21.0614"->{
    Cell[6859287, 162793, 18974, 374, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0614", "CreationDate[2002-12-18]"}],
    Cell[6878264, 163169, 21545, 419, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0614", "CreationDate[2002-12-18]"}]},
  "01.06.21.0615"->{
    Cell[6901289, 163643, 9830, 210, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0615", "CreationDate[2002-12-18]"}],
    Cell[6911122, 163855, 10255, 225, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0615", "CreationDate[2002-12-18]"}]},
  "01.06.21.0616"->{
    Cell[6921414, 164085, 18989, 374, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0616", "CreationDate[2002-12-18]"}],
    Cell[6940406, 164461, 21560, 419, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0616", "CreationDate[2002-12-18]"}]},
  "01.06.21.0617"->{
    Cell[6962840, 164925, 1372, 38, 180, "StandardFormEquation",
      CellTags->{"01.06.21.0617", "CreationDate[2002-12-18]"}],
    Cell[6964215, 164965, 3109, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0617", "CreationDate[2002-12-18]"}]},
  "01.06.21.0618"->{
    Cell[6967361, 165048, 563, 15, 73, "StandardFormEquation",
      CellTags->{"01.06.21.0618", "CreationDate[2002-12-18]"}],
    Cell[6967927, 165065, 628, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0618", "CreationDate[2002-12-18]"}]},
  "01.06.21.0619"->{
    Cell[6968592, 165087, 669, 18, 73, "StandardFormEquation",
      CellTags->{"01.06.21.0619", "CreationDate[2002-12-18]"}],
    Cell[6969264, 165107, 710, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0619", "CreationDate[2002-12-18]"}]},
  "01.06.21.0620"->{
    Cell[6970011, 165131, 703, 18, 73, "StandardFormEquation",
      CellTags->{"01.06.21.0620", "CreationDate[2002-12-18]"}],
    Cell[6970717, 165151, 774, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0620", "CreationDate[2002-12-18]"}]},
  "01.06.21.0621"->{
    Cell[6971528, 165176, 852, 22, 121, "StandardFormEquation",
      CellTags->{"01.06.21.0621", "CreationDate[2002-12-18]"}],
    Cell[6972383, 165200, 931, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0621", "CreationDate[2002-12-18]"}]},
  "01.06.21.0622"->{
    Cell[6973351, 165229, 907, 23, 121, "StandardFormEquation",
      CellTags->{"01.06.21.0622", "CreationDate[2002-12-18]"}],
    Cell[6974261, 165254, 988, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0622", "CreationDate[2002-12-18]"}]},
  "01.06.21.0623"->{
    Cell[6975286, 165284, 1058, 28, 169, "StandardFormEquation",
      CellTags->{"01.06.21.0623", "CreationDate[2002-12-18]"}],
    Cell[6976347, 165314, 1049, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0623", "CreationDate[2002-12-18]"}]},
  "01.06.21.0624"->{
    Cell[6977433, 165346, 1092, 28, 169, "StandardFormEquation",
      CellTags->{"01.06.21.0624", "CreationDate[2002-12-18]"}],
    Cell[6978528, 165376, 1083, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0624", "CreationDate[2002-12-18]"}]},
  "01.06.21.0625"->{
    Cell[6998154, 165897, 1166, 30, 215, "StandardFormEquation",
      CellTags->{"01.06.21.0625", "CreationDate[2002-12-18]"}],
    Cell[6999323, 165929, 1284, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0625", "CreationDate[2002-12-18]"}]},
  "01.06.21.0626"->{
    Cell[7000644, 165968, 747, 20, 86, "StandardFormEquation",
      CellTags->{"01.06.21.0626", "CreationDate[2002-12-18]"}],
    Cell[7001394, 165990, 873, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0626", "CreationDate[2002-12-18]"}]},
  "01.06.21.0627"->{
    Cell[7002304, 166019, 782, 21, 91, "StandardFormEquation",
      CellTags->{"01.06.21.0627", "CreationDate[2002-12-18]"}],
    Cell[7003089, 166042, 912, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0627", "CreationDate[2002-12-18]"}]},
  "01.06.21.0628"->{
    Cell[7004038, 166072, 1121, 30, 145, "StandardFormEquation",
      CellTags->{"01.06.21.0628", "CreationDate[2002-12-18]"}],
    Cell[7005162, 166104, 1256, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0628", "CreationDate[2002-12-18]"}]},
  "01.06.21.0629"->{
    Cell[7006455, 166142, 1341, 36, 172, "StandardFormEquation",
      CellTags->{"01.06.21.0629", "CreationDate[2002-12-18]"}],
    Cell[7007799, 166180, 1473, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0629", "CreationDate[2002-12-18]"}]},
  "01.06.21.0630"->{
    Cell[7009309, 166223, 1214, 32, 142, "StandardFormEquation",
      CellTags->{"01.06.21.0630", "CreationDate[2002-12-18]"}],
    Cell[7010526, 166257, 1383, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0630", "CreationDate[2002-12-18]"}]},
  "01.06.21.0631"->{
    Cell[7011946, 166298, 1321, 35, 172, "StandardFormEquation",
      CellTags->{"01.06.21.0631", "CreationDate[2002-12-18]"}],
    Cell[7013270, 166335, 1483, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0631", "CreationDate[2002-12-18]"}]},
  "01.06.21.0632"->{
    Cell[7015278, 166399, 1557, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0632", "CreationDate[2002-12-18]"}],
    Cell[7016838, 166444, 3318, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0632", "CreationDate[2002-12-18]"}]},
  "01.06.21.0633"->{
    Cell[7021012, 166563, 10967, 222, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0633", "CreationDate[2002-12-18]"}],
    Cell[7031982, 166787, 11872, 239, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0633", "CreationDate[2002-12-18]"}]},
  "01.06.21.0634"->{
    Cell[7044730, 167062, 13006, 256, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0634", "CreationDate[2002-12-18]"}],
    Cell[7057739, 167320, 13627, 268, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0634", "CreationDate[2002-12-18]"}]},
  "01.06.21.0635"->{
    Cell[7072123, 167622, 4558, 103, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0635", "CreationDate[2002-12-18]"}],
    Cell[7076684, 167727, 4941, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0635", "CreationDate[2002-12-18]"}]},
  "01.06.21.0636"->{
    Cell[7081662, 167842, 3622, 88, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0636", "CreationDate[2002-12-18]"}],
    Cell[7085287, 167932, 4516, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0636", "CreationDate[2002-12-18]"}]},
  "01.06.21.0637"->{
    Cell[7089840, 168045, 3425, 85, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0637", "CreationDate[2002-12-18]"}],
    Cell[7093268, 168132, 4072, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0637", "CreationDate[2002-12-18]"}]},
  "01.06.21.0638"->{
    Cell[7098122, 168263, 5066, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0638", "CreationDate[2002-12-18]"}],
    Cell[7103191, 168380, 5474, 122, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0638", "CreationDate[2002-12-18]"}]},
  "01.06.21.0639"->{
    Cell[7108702, 168507, 2920, 70, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0639", "CreationDate[2002-12-18]"}],
    Cell[7111625, 168579, 3632, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0639", "CreationDate[2002-12-18]"}]},
  "01.06.21.0640"->{
    Cell[7115294, 168669, 2608, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0640", "CreationDate[2002-12-18]"}],
    Cell[7117905, 168734, 3272, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0640", "CreationDate[2002-12-18]"}]},
  "01.06.21.0641"->{
    Cell[7122018, 168848, 5617, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0641", "CreationDate[2002-12-18]"}],
    Cell[7127638, 168973, 5578, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0641", "CreationDate[2002-12-18]"}]},
  "01.06.21.0642"->{
    Cell[7133253, 169101, 4030, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0642", "CreationDate[2002-12-18]"}],
    Cell[7137286, 169198, 4445, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0642", "CreationDate[2002-12-18]"}]},
  "01.06.21.0643"->{
    Cell[7141768, 169311, 3546, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0643", "CreationDate[2002-12-18]"}],
    Cell[7145317, 169399, 4141, 99, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0643", "CreationDate[2002-12-18]"}]},
  "01.06.21.0644"->{
    Cell[7150371, 169536, 5228, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0644", "CreationDate[2002-12-18]"}],
    Cell[7155602, 169659, 6046, 140, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0644", "CreationDate[2002-12-18]"}]},
  "01.06.21.0645"->{
    Cell[7161685, 169804, 7032, 155, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0645", "CreationDate[2002-12-18]"}],
    Cell[7168720, 169961, 7976, 171, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0645", "CreationDate[2002-12-18]"}]},
  "01.06.21.0646"->{
    Cell[7177629, 170170, 5522, 125, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0646", "CreationDate[2002-12-18]"}],
    Cell[7183154, 170297, 7338, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0646", "CreationDate[2002-12-18]"}]},
  "01.06.21.0647"->{
    Cell[7190529, 170455, 7585, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0647", "CreationDate[2002-12-18]"}],
    Cell[7198117, 170621, 7872, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0647", "CreationDate[2002-12-18]"}]},
  "01.06.21.0648"->{
    Cell[7207027, 170841, 944, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0648", "CreationDate[2002-12-18]"}],
    Cell[7207974, 170868, 1031, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0648", "CreationDate[2002-12-18]"}]},
  "01.06.21.0649"->{
    Cell[7209867, 170933, 1296, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0649", "CreationDate[2002-12-18]"}],
    Cell[7211166, 170971, 1382, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0649", "CreationDate[2002-12-18]"}]},
  "01.06.21.0650"->{
    Cell[7213482, 171049, 1307, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0650", "CreationDate[2002-12-18]"}],
    Cell[7214792, 171086, 1393, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0650", "CreationDate[2002-12-18]"}]},
  "01.06.21.0651"->{
    Cell[7217200, 171166, 3082, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0651", "CreationDate[2002-12-18]"}],
    Cell[7220285, 171244, 3450, 84, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0651", "CreationDate[2002-12-18]"}]},
  "01.06.21.0652"->{
    Cell[7223772, 171333, 3601, 85, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0652", "CreationDate[2002-12-18]"}],
    Cell[7227376, 171420, 4071, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0652", "CreationDate[2002-12-18]"}]},
  "01.06.21.0653"->{
    Cell[7232534, 171560, 3309, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0653", "CreationDate[2002-12-18]"}],
    Cell[7235846, 171643, 3715, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0653", "CreationDate[2002-12-18]"}]},
  "01.06.21.0654"->{
    Cell[7239598, 171739, 3790, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0654", "CreationDate[2002-12-18]"}],
    Cell[7243391, 171831, 4295, 101, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0654", "CreationDate[2002-12-18]"}]},
  "01.06.21.0655"->{
    Cell[7248475, 171966, 5041, 118, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0655", "CreationDate[2002-12-18]"}],
    Cell[7253519, 172086, 4576, 105, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0655", "CreationDate[2002-12-18]"}]},
  "01.06.21.0656"->{
    Cell[7258132, 172196, 1325, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0656", "CreationDate[2002-12-18]"}],
    Cell[7259460, 172235, 1636, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0656", "CreationDate[2002-12-18]"}]},
  "01.06.21.0657"->{
    Cell[7261133, 172285, 1743, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0657", "CreationDate[2002-12-18]"}],
    Cell[7262879, 172337, 1905, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0657", "CreationDate[2002-12-18]"}]},
  "01.06.21.0658"->{
    Cell[7265533, 172422, 3601, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0658", "CreationDate[2002-12-18]"}],
    Cell[7269137, 172513, 4107, 101, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0658", "CreationDate[2002-12-18]"}]},
  "01.06.21.0659"->{
    Cell[7273281, 172619, 4551, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0659", "CreationDate[2002-12-18]"}],
    Cell[7277835, 172725, 5052, 113, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0659", "CreationDate[2002-12-18]"}]},
  "01.06.21.0660"->{
    Cell[7283706, 172873, 3741, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0660", "CreationDate[2002-12-18]"}],
    Cell[7287450, 172968, 4205, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0660", "CreationDate[2002-12-18]"}]},
  "01.06.21.0661"->{
    Cell[7291692, 173076, 4869, 110, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0661", "CreationDate[2002-12-18]"}],
    Cell[7296564, 173188, 5347, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0661", "CreationDate[2002-12-18]"}]},
  "01.06.21.0662"->{
    Cell[7302727, 173341, 4293, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0662", "CreationDate[2002-12-18]"}],
    Cell[7307023, 173440, 4614, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0662", "CreationDate[2002-12-18]"}]},
  "01.06.21.0663"->{
    Cell[7311674, 173545, 2647, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0663", "CreationDate[2002-12-18]"}],
    Cell[7314324, 173616, 2802, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0663", "CreationDate[2002-12-18]"}]},
  "01.06.21.0664"->{
    Cell[7317163, 173694, 3602, 91, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0664", "CreationDate[2002-12-18]"}],
    Cell[7320768, 173787, 3806, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0664", "CreationDate[2002-12-18]"}]},
  "01.06.21.0665"->{
    Cell[7325464, 173916, 4607, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0665", "CreationDate[2002-12-18]"}],
    Cell[7330074, 174022, 4533, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0665", "CreationDate[2002-12-18]"}]},
  "01.06.21.0666"->{
    Cell[7334644, 174131, 2858, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0666", "CreationDate[2002-12-18]"}],
    Cell[7337505, 174207, 3015, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0666", "CreationDate[2002-12-18]"}]},
  "01.06.21.0667"->{
    Cell[7340557, 174290, 3949, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0667", "CreationDate[2002-12-18]"}],
    Cell[7344509, 174391, 4215, 101, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0667", "CreationDate[2002-12-18]"}]},
  "01.06.21.0668"->{
    Cell[7349534, 174526, 3852, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0668", "CreationDate[2002-12-18]"}],
    Cell[7353389, 174622, 4344, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0668", "CreationDate[2002-12-18]"}]},
  "01.06.21.0669"->{
    Cell[7357770, 174731, 6222, 143, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0669", "CreationDate[2002-12-18]"}],
    Cell[7363995, 174876, 6417, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0669", "CreationDate[2002-12-18]"}]},
  "01.06.21.0670"->{
    Cell[7371292, 175060, 4091, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0670", "CreationDate[2002-12-18]"}],
    Cell[7375386, 175161, 4575, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0670", "CreationDate[2002-12-18]"}]},
  "01.06.21.0671"->{
    Cell[7379998, 175275, 6517, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0671", "CreationDate[2002-12-18]"}],
    Cell[7386518, 175425, 6717, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0671", "CreationDate[2002-12-18]"}]},
  "01.06.21.0672"->{
    Cell[7394117, 175614, 4490, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0672", "CreationDate[2002-12-18]"}],
    Cell[7398610, 175724, 5019, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0672", "CreationDate[2002-12-18]"}]},
  "01.06.21.0673"->{
    Cell[7403666, 175848, 5759, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0673", "CreationDate[2002-12-18]"}],
    Cell[7409428, 175983, 6005, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0673", "CreationDate[2002-12-18]"}]},
  "01.06.21.0674"->{
    Cell[7416389, 176158, 4748, 114, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0674", "CreationDate[2002-12-18]"}],
    Cell[7421140, 176274, 5333, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0674", "CreationDate[2002-12-18]"}]},
  "01.06.21.0675"->{
    Cell[7426510, 176406, 6052, 138, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0675", "CreationDate[2002-12-18]"}],
    Cell[7432565, 176546, 6371, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0675", "CreationDate[2002-12-18]"}]},
  "01.06.21.0676"->{
    Cell[7439962, 176731, 4890, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0676", "CreationDate[2002-12-18]"}],
    Cell[7444855, 176849, 5439, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0676", "CreationDate[2002-12-18]"}]},
  "01.06.21.0677"->{
    Cell[7450331, 176981, 7189, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0677", "CreationDate[2002-12-18]"}],
    Cell[7457523, 177145, 7502, 169, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0677", "CreationDate[2002-12-18]"}]},
  "01.06.21.0678"->{
    Cell[7465864, 177349, 4070, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0678", "CreationDate[2002-12-18]"}],
    Cell[7469937, 177449, 4559, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0678", "CreationDate[2002-12-18]"}]},
  "01.06.21.0679"->{
    Cell[7474533, 177563, 6504, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0679", "CreationDate[2002-12-18]"}],
    Cell[7481040, 177712, 6662, 151, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0679", "CreationDate[2002-12-18]"}]},
  "01.06.21.0680"->{
    Cell[7488611, 177900, 4145, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0680", "CreationDate[2002-12-18]"}],
    Cell[7492759, 178001, 4792, 114, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0680", "CreationDate[2002-12-18]"}]},
  "01.06.21.0681"->{
    Cell[7497588, 178120, 6599, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0681", "CreationDate[2002-12-18]"}],
    Cell[7504190, 178270, 7477, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0681", "CreationDate[2002-12-18]"}]},
  "01.06.21.0682"->{
    Cell[7512578, 178472, 4773, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0682", "CreationDate[2002-12-18]"}],
    Cell[7517354, 178589, 5316, 126, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0682", "CreationDate[2002-12-18]"}]},
  "01.06.21.0683"->{
    Cell[7522707, 178720, 6087, 139, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0683", "CreationDate[2002-12-18]"}],
    Cell[7528797, 178861, 6370, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0683", "CreationDate[2002-12-18]"}]},
  "01.06.21.0684"->{
    Cell[7536152, 179045, 4850, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0684", "CreationDate[2002-12-18]"}],
    Cell[7541005, 179163, 5605, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0684", "CreationDate[2002-12-18]"}]},
  "01.06.21.0685"->{
    Cell[7546647, 179299, 6184, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0685", "CreationDate[2002-12-18]"}],
    Cell[7552834, 179441, 6980, 154, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0685", "CreationDate[2002-12-18]"}]},
  "01.06.21.0686"->{
    Cell[7560869, 179636, 5189, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0686", "CreationDate[2002-12-18]"}],
    Cell[7566061, 179761, 5752, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0686", "CreationDate[2002-12-18]"}]},
  "01.06.21.0687"->{
    Cell[7571850, 179900, 7308, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0687", "CreationDate[2002-12-18]"}],
    Cell[7579161, 180066, 8052, 177, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0687", "CreationDate[2002-12-18]"}]},
  "01.06.21.0688"->{
    Cell[7588288, 180284, 5239, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0688", "CreationDate[2002-12-18]"}],
    Cell[7593530, 180409, 5532, 136, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0688", "CreationDate[2002-12-18]"}]},
  "01.06.21.0689"->{
    Cell[7599099, 180550, 7121, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0689", "CreationDate[2002-12-18]"}],
    Cell[7606223, 180714, 7745, 176, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0689", "CreationDate[2002-12-18]"}]},
  "01.06.21.0690"->{
    Cell[7615100, 180934, 1689, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0690", "CreationDate[2002-12-18]"}],
    Cell[7616792, 180981, 1838, 47, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0690", "CreationDate[2002-12-18]"}]},
  "01.06.21.0691"->{
    Cell[7618667, 181033, 4318, 108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0691", "CreationDate[2002-12-18]"}],
    Cell[7622988, 181143, 4599, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0691", "CreationDate[2002-12-18]"}]},
  "01.06.21.0692"->{
    Cell[7627624, 181258, 1158, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0692", "CreationDate[2002-12-18]"}],
    Cell[7628785, 181290, 1242, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0692", "CreationDate[2002-12-18]"}]},
  "01.06.21.0693"->{
    Cell[7630708, 181351, 2713, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0693", "CreationDate[2002-12-18]"}],
    Cell[7633424, 181420, 2837, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0693", "CreationDate[2002-12-18]"}]},
  "01.06.21.0694"->{
    Cell[7637651, 181545, 3393, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0694", "CreationDate[2002-12-18]"}],
    Cell[7641047, 181630, 6837, 151, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0694", "CreationDate[2002-12-18]"}]},
  "01.06.21.0695"->{
    Cell[7647921, 181786, 5212, 109, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0695", "CreationDate[2002-12-18]"}],
    Cell[7653136, 181897, 6012, 125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0695", "CreationDate[2002-12-18]"}]},
  "01.06.21.0696"->{
    Cell[7659185, 182027, 3246, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0696", "CreationDate[2002-12-18]"}],
    Cell[7662434, 182109, 6487, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0696", "CreationDate[2002-12-18]"}]},
  "01.06.21.0697"->{
    Cell[7668958, 182259, 3061, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0697", "CreationDate[2002-12-18]"}],
    Cell[7672022, 182337, 6863, 146, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0697", "CreationDate[2002-12-18]"}]},
  "01.06.21.0698"->{
    Cell[7678922, 182488, 839, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0698", "CreationDate[2002-12-18]"}],
    Cell[7679764, 182512, 972, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0698", "CreationDate[2002-12-18]"}]},
  "01.06.21.0699"->{
    Cell[7680773, 182543, 1769, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0699", "CreationDate[2002-12-18]"}],
    Cell[7682545, 182591, 3172, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0699", "CreationDate[2002-12-18]"}]},
  "01.06.21.0700"->{
    Cell[7685754, 182674, 1393, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0700", "CreationDate[2002-12-18]"}],
    Cell[7687150, 182713, 2638, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0700", "CreationDate[2002-12-18]"}]},
  "01.06.21.0701"->{
    Cell[7689825, 182785, 755, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0701", "CreationDate[2002-12-18]"}],
    Cell[7690583, 182807, 868, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0701", "CreationDate[2002-12-18]"}]},
  "01.06.21.0702"->{
    Cell[7692292, 182866, 4943, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0702", "CreationDate[2002-12-18]"}],
    Cell[7697238, 182984, 8599, 181, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0702", "CreationDate[2002-12-18]"}]},
  "01.06.21.0703"->{
    Cell[7705874, 183170, 5914, 122, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0703", "CreationDate[2002-12-18]"}],
    Cell[7711791, 183294, 6515, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0703", "CreationDate[2002-12-18]"}]},
  "01.06.21.0704"->{
    Cell[7719106, 183463, 4157, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0704", "CreationDate[2002-12-18]"}],
    Cell[7723266, 183561, 7162, 156, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0704", "CreationDate[2002-12-18]"}]},
  "01.06.21.0705"->{
    Cell[7730465, 183722, 6281, 129, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0705", "CreationDate[2002-12-18]"}],
    Cell[7736749, 183853, 7061, 144, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0705", "CreationDate[2002-12-18]"}]},
  "01.06.21.0706"->{
    Cell[7744736, 184036, 4405, 102, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0706", "CreationDate[2002-12-18]"}],
    Cell[7749144, 184140, 8013, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0706", "CreationDate[2002-12-18]"}]},
  "01.06.21.0707"->{
    Cell[7757194, 184310, 6802, 138, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0707", "CreationDate[2002-12-18]"}],
    Cell[7763999, 184450, 7460, 151, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0707", "CreationDate[2002-12-18]"}]},
  "01.06.21.0708"->{
    Cell[7772355, 184638, 9332, 196, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0708", "CreationDate[2002-12-18]"}],
    Cell[7781690, 184836, 10425, 218, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0708", "CreationDate[2002-12-18]"}]},
  "01.06.21.0709"->{
    Cell[7792152, 185059, 14687, 295, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0709", "CreationDate[2002-12-18]"}],
    Cell[7806842, 185356, 15189, 303, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0709", "CreationDate[2002-12-18]"}]},
  "01.06.21.0710"->{
    Cell[7823005, 185698, 10120, 212, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0710", "CreationDate[2002-12-18]"}],
    Cell[7833128, 185912, 11685, 248, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0710", "CreationDate[2002-12-18]"}]},
  "01.06.21.0711"->{
    Cell[7844850, 186165, 14882, 298, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0711", "CreationDate[2002-12-18]"}],
    Cell[7859735, 186465, 15440, 309, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0711", "CreationDate[2002-12-18]"}]},
  "01.06.21.0712"->{
    Cell[7876223, 186815, 10914, 226, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0712", "CreationDate[2002-12-18]"}],
    Cell[7887140, 187043, 12280, 254, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0712", "CreationDate[2002-12-18]"}]},
  "01.06.21.0713"->{
    Cell[7899457, 187302, 16899, 338, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0713", "CreationDate[2002-12-18]"}],
    Cell[7916359, 187642, 18552, 369, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0713", "CreationDate[2002-12-18]"}]},
  "01.06.21.0714"->{
    Cell[7935979, 188052, 11101, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0714", "CreationDate[2002-12-18]"}],
    Cell[7947083, 188283, 13158, 271, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0714", "CreationDate[2002-12-18]"}]},
  "01.06.21.0715"->{
    Cell[7960278, 188559, 17108, 341, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0715", "CreationDate[2002-12-18]"}],
    Cell[7977389, 188902, 18742, 372, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0715", "CreationDate[2002-12-18]"}]},
  "01.06.21.0716"->{
    Cell[7997103, 189313, 10455, 217, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0716", "CreationDate[2002-12-18]"}],
    Cell[8007561, 189532, 11742, 243, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0716", "CreationDate[2002-12-18]"}]},
  "01.06.21.0717"->{
    Cell[8019340, 189780, 15542, 308, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0717", "CreationDate[2002-12-18]"}],
    Cell[8034885, 190090, 16130, 316, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0717", "CreationDate[2002-12-18]"}]},
  "01.06.21.0718"->{
    Cell[8052065, 190447, 11243, 233, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0718", "CreationDate[2002-12-18]"}],
    Cell[8063311, 190682, 12858, 265, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0718", "CreationDate[2002-12-18]"}]},
  "01.06.21.0719"->{
    Cell[8076206, 190952, 15737, 311, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0719", "CreationDate[2002-12-18]"}],
    Cell[8091946, 191265, 16214, 319, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0719", "CreationDate[2002-12-18]"}]},
  "01.06.21.0720"->{
    Cell[8109284, 191627, 12037, 247, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0720", "CreationDate[2002-12-18]"}],
    Cell[8121324, 191876, 13598, 278, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0720", "CreationDate[2002-12-18]"}]},
  "01.06.21.0721"->{
    Cell[8134959, 192159, 17754, 351, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0721", "CreationDate[2002-12-18]"}],
    Cell[8152716, 192512, 19553, 384, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0721", "CreationDate[2002-12-18]"}]},
  "01.06.21.0722"->{
    Cell[8173413, 192939, 12224, 250, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0722", "CreationDate[2002-12-18]"}],
    Cell[8185640, 193191, 14214, 289, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0722", "CreationDate[2002-12-18]"}]},
  "01.06.21.0723"->{
    Cell[8199891, 193485, 17963, 354, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0723", "CreationDate[2002-12-18]"}],
    Cell[8217857, 193841, 19813, 389, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0723", "CreationDate[2002-12-18]"}]},
  "01.06.21.0724"->{
    Cell[8238493, 194265, 7778, 168, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0724", "CreationDate[2002-12-18]"}],
    Cell[8246274, 194435, 9537, 198, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0724", "CreationDate[2002-12-18]"}]},
  "01.06.21.0725"->{
    Cell[8255848, 194638, 10744, 221, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0725", "CreationDate[2002-12-18]"}],
    Cell[8266595, 194861, 11409, 233, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0725", "CreationDate[2002-12-18]"}]},
  "01.06.21.0726"->{
    Cell[8278913, 195131, 11077, 225, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0726", "CreationDate[2002-12-18]"}],
    Cell[8289993, 195358, 11877, 242, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0726", "CreationDate[2002-12-18]"}]},
  "01.06.21.0727"->{
    Cell[8301907, 195605, 10742, 221, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0727", "CreationDate[2002-12-18]"}],
    Cell[8312652, 195828, 11839, 243, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0727", "CreationDate[2002-12-18]"}]},
  "01.06.21.0728"->{
    Cell[8325689, 196119, 10023, 218, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0728", "CreationDate[2002-12-18]"}],
    Cell[8335715, 196339, 11153, 237, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0728", "CreationDate[2002-12-18]"}]},
  "01.06.21.0729"->{
    Cell[8346905, 196581, 6766, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0729", "CreationDate[2002-12-18]"}],
    Cell[8353674, 196732, 8162, 180, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0729", "CreationDate[2002-12-18]"}]},
  "01.06.21.0730"->{
    Cell[8361873, 196917, 7270, 155, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0730", "CreationDate[2002-12-18]"}],
    Cell[8369146, 197074, 8108, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0730", "CreationDate[2002-12-18]"}]},
  "01.06.21.0731"->{
    Cell[8378310, 197289, 12116, 246, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0731", "CreationDate[2002-12-18]"}],
    Cell[8390429, 197537, 12418, 258, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0731", "CreationDate[2002-12-18]"}]},
  "01.06.21.0732"->{
    Cell[8402884, 197800, 7899, 172, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0732", "CreationDate[2002-12-18]"}],
    Cell[8410786, 197974, 9261, 205, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0732", "CreationDate[2002-12-18]"}]},
  "01.06.21.0733"->{
    Cell[8420084, 198184, 9724, 201, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0733", "CreationDate[2002-12-18]"}],
    Cell[8429811, 198387, 10354, 212, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0733", "CreationDate[2002-12-18]"}]},
  "01.06.21.0734"->{
    Cell[8441291, 198642, 13199, 268, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0734", "CreationDate[2002-12-18]"}],
    Cell[8454493, 198912, 14359, 296, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0734", "CreationDate[2002-12-18]"}]},
  "01.06.21.0735"->{
    Cell[8468889, 199213, 15371, 311, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0735", "CreationDate[2002-12-18]"}],
    Cell[8484263, 199526, 17124, 345, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0735", "CreationDate[2002-12-18]"}]},
  "01.06.21.0736"->{
    Cell[8502533, 199914, 13386, 271, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0736", "CreationDate[2002-12-18]"}],
    Cell[8515922, 200187, 14483, 298, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0736", "CreationDate[2002-12-18]"}]},
  "01.06.21.0737"->{
    Cell[8530442, 200490, 15580, 314, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0737", "CreationDate[2002-12-18]"}],
    Cell[8546025, 200806, 17713, 356, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0737", "CreationDate[2002-12-18]"}]},
  "01.06.21.0738"->{
    Cell[8564716, 201201, 12246, 248, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0738", "CreationDate[2002-12-18]"}],
    Cell[8576965, 201451, 13160, 265, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0738", "CreationDate[2002-12-18]"}]},
  "01.06.21.0739"->{
    Cell[8590162, 201721, 13862, 276, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0739", "CreationDate[2002-12-18]"}],
    Cell[8604027, 201999, 15095, 297, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0739", "CreationDate[2002-12-18]"}]},
  "01.06.21.0740"->{
    Cell[8620174, 202337, 12400, 250, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0740", "CreationDate[2002-12-18]"}],
    Cell[8632577, 202589, 13216, 265, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0740", "CreationDate[2002-12-18]"}]},
  "01.06.21.0741"->{
    Cell[8645830, 202859, 14000, 278, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0741", "CreationDate[2002-12-18]"}],
    Cell[8659833, 203139, 15499, 305, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0741", "CreationDate[2002-12-18]"}]},
  "01.06.21.0742"->{
    Cell[8676557, 203492, 12666, 257, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0742", "CreationDate[2002-12-18]"}],
    Cell[8689226, 203751, 12901, 273, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0742", "CreationDate[2002-12-18]"}]},
  "01.06.21.0743"->{
    Cell[8702164, 204029, 8176, 175, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0743", "CreationDate[2002-12-18]"}],
    Cell[8710343, 204206, 9606, 206, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0743", "CreationDate[2002-12-18]"}]},
  "01.06.21.0744"->{
    Cell[8719986, 204417, 9860, 205, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0744", "CreationDate[2002-12-18]"}],
    Cell[8729849, 204624, 9856, 207, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0744", "CreationDate[2002-12-18]"}]},
  "01.06.21.0745"->{
    Cell[8740858, 204876, 12349, 263, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0745", "CreationDate[2002-12-18]"}],
    Cell[8753210, 205141, 13402, 281, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0745", "CreationDate[2002-12-18]"}]},
  "01.06.21.0746"->{
    Cell[8766649, 205427, 8964, 191, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0746", "CreationDate[2002-12-18]"}],
    Cell[8775616, 205620, 10392, 224, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0746", "CreationDate[2002-12-18]"}]},
  "01.06.21.0747"->{
    Cell[8786045, 205849, 10742, 221, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0747", "CreationDate[2002-12-18]"}],
    Cell[8796790, 206072, 11516, 233, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0747", "CreationDate[2002-12-18]"}]},
  "01.06.21.0748"->{
    Cell[8809512, 206350, 14511, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0748", "CreationDate[2002-12-18]"}],
    Cell[8824026, 206644, 15627, 318, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0748", "CreationDate[2002-12-18]"}]},
  "01.06.21.0749"->{
    Cell[8839690, 206967, 16228, 324, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0749", "CreationDate[2002-12-18]"}],
    Cell[8855921, 207293, 18098, 359, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0749", "CreationDate[2002-12-18]"}]},
  "01.06.21.0750"->{
    Cell[8875245, 207697, 14511, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0750", "CreationDate[2002-12-18]"}],
    Cell[8889759, 207991, 15627, 318, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0750", "CreationDate[2002-12-18]"}]},
  "01.06.21.0751"->{
    Cell[8905423, 208314, 16437, 327, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0751", "CreationDate[2002-12-18]"}],
    Cell[8921863, 208643, 18528, 367, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0751", "CreationDate[2002-12-18]"}]},
  "01.06.21.0752"->{
    Cell[8941445, 209051, 13329, 265, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0752", "CreationDate[2002-12-18]"}],
    Cell[8954777, 209318, 14403, 286, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0752", "CreationDate[2002-12-18]"}]},
  "01.06.21.0753"->{
    Cell[8969217, 209609, 18455, 359, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0753", "CreationDate[2002-12-18]"}],
    Cell[8987675, 209970, 19761, 381, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0753", "CreationDate[2002-12-18]"}]},
  "01.06.21.0754"->{
    Cell[9008564, 210394, 13483, 267, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0754", "CreationDate[2002-12-18]"}],
    Cell[9022050, 210663, 14532, 287, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0754", "CreationDate[2002-12-18]"}]},
  "01.06.21.0755"->{
    Cell[9036619, 210955, 18593, 361, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0755", "CreationDate[2002-12-18]"}],
    Cell[9055215, 211318, 19973, 385, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0755", "CreationDate[2002-12-18]"}]},
  "01.06.21.0756"->{
    Cell[9076318, 211746, 13825, 276, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0756", "CreationDate[2002-12-18]"}],
    Cell[9090146, 212024, 15113, 301, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0756", "CreationDate[2002-12-18]"}]},
  "01.06.21.0757"->{
    Cell[9105296, 212330, 18611, 364, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0757", "CreationDate[2002-12-18]"}],
    Cell[9123910, 212696, 19402, 376, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0757", "CreationDate[2002-12-18]"}]},
  "01.06.21.0758"->{
    Cell[9144520, 213117, 14469, 290, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0758", "CreationDate[2002-12-18]"}],
    Cell[9158992, 213409, 15757, 317, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0758", "CreationDate[2002-12-18]"}]},
  "01.06.21.0759"->{
    Cell[9174786, 213731, 34619, 667, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0759", "CreationDate[2002-12-18]"}],
    Cell[9209408, 214400, 37446, 723, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0759", "CreationDate[2002-12-18]"}]},
  "01.06.21.0760"->{
    Cell[9248136, 215170, 15218, 303, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0760", "CreationDate[2002-12-18]"}],
    Cell[9263357, 215475, 16752, 336, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0760", "CreationDate[2002-12-18]"}]},
  "01.06.21.0761"->{
    Cell[9280146, 215816, 20821, 407, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0761", "CreationDate[2002-12-18]"}],
    Cell[9300970, 216225, 22784, 443, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0761", "CreationDate[2002-12-18]"}]},
  "01.06.21.0762"->{
    Cell[9325056, 216715, 15594, 309, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0762", "CreationDate[2002-12-18]"}],
    Cell[9340653, 217026, 16986, 341, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0762", "CreationDate[2002-12-18]"}]},
  "01.06.21.0763"->{
    Cell[9357676, 217372, 21030, 410, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0763", "CreationDate[2002-12-18]"}],
    Cell[9378709, 217784, 23069, 448, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0763", "CreationDate[2002-12-18]"}]},
  "01.06.21.0764"->{
    Cell[9402852, 218273, 14423, 285, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0764", "CreationDate[2002-12-18]"}],
    Cell[9417278, 218560, 15595, 306, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0764", "CreationDate[2002-12-18]"}]},
  "01.06.21.0765"->{
    Cell[9432910, 218871, 19281, 371, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0765", "CreationDate[2002-12-18]"}],
    Cell[9452194, 219244, 20739, 395, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0765", "CreationDate[2002-12-18]"}]},
  "01.06.21.0766"->{
    Cell[9474081, 219682, 14577, 287, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0766", "CreationDate[2002-12-18]"}],
    Cell[9488661, 219971, 15600, 305, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0766", "CreationDate[2002-12-18]"}]},
  "01.06.21.0767"->{
    Cell[9504298, 220281, 35570, 679, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0767", "CreationDate[2002-12-18]"}],
    Cell[9539871, 220962, 38404, 740, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0767", "CreationDate[2002-12-18]"}]},
  "01.06.21.0768"->{
    Cell[9579426, 221745, 14919, 296, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0768", "CreationDate[2002-12-18]"}],
    Cell[9594348, 222043, 16305, 321, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0768", "CreationDate[2002-12-18]"}]},
  "01.06.21.0769"->{
    Cell[9610690, 222369, 19435, 376, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0769", "CreationDate[2002-12-18]"}],
    Cell[9630128, 222747, 20376, 390, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0769", "CreationDate[2002-12-18]"}]},
  "01.06.21.0770"->{
    Cell[9651733, 223182, 15707, 312, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0770", "CreationDate[2002-12-18]"}],
    Cell[9667443, 223496, 16905, 337, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0770", "CreationDate[2002-12-18]"}]},
  "01.06.21.0771"->{
    Cell[9684385, 223838, 19630, 379, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0771", "CreationDate[2002-12-18]"}],
    Cell[9704018, 224219, 20489, 393, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0771", "CreationDate[2002-12-18]"}]},
  "01.06.21.0772"->{
    Cell[9725810, 224659, 16501, 326, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0772", "CreationDate[2002-12-18]"}],
    Cell[9742314, 224987, 17968, 357, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0772", "CreationDate[2002-12-18]"}]},
  "01.06.21.0773"->{
    Cell[9760319, 225349, 21647, 419, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0773", "CreationDate[2002-12-18]"}],
    Cell[9781969, 225770, 23762, 457, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0773", "CreationDate[2002-12-18]"}]},
  "01.06.21.0774"->{
    Cell[9807054, 226274, 16688, 329, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0774", "CreationDate[2002-12-18]"}],
    Cell[9823745, 226605, 18054, 359, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0774", "CreationDate[2002-12-18]"}]},
  "01.06.21.0775"->{
    Cell[9841836, 226969, 21856, 422, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0775", "CreationDate[2002-12-18]"}],
    Cell[9863695, 227393, 23471, 454, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0775", "CreationDate[2002-12-18]"}]},
  "01.06.21.0776"->{
    Cell[9888074, 227886, 8096, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0776", "CreationDate[2002-12-18]"}],
    Cell[9896173, 228050, 14083, 277, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0776", "CreationDate[2002-12-18]"}]},
  "01.06.21.0777"->{
    Cell[9910293, 228332, 14409, 293, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0777", "CreationDate[2002-12-18]"}],
    Cell[9924705, 228627, 16669, 342, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0777", "CreationDate[2002-12-18]"}]},
  "01.06.21.0778"->{
    Cell[9941411, 228974, 2119, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0778", "CreationDate[2002-12-18]"}],
    Cell[9943533, 229030, 3457, 86, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0778", "CreationDate[2002-12-18]"}]},
  "01.06.21.0779"->{
    Cell[9947027, 229121, 4731, 112, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0779", "CreationDate[2002-12-18]"}],
    Cell[9951761, 229235, 8581, 181, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0779", "CreationDate[2002-12-18]"}]},
  "01.06.21.0780"->{
    Cell[9960379, 229421, 995, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0780", "CreationDate[2002-12-18]"}],
    Cell[9961377, 229449, 1194, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0780", "CreationDate[2002-12-18]"}]},
  "01.06.21.0781"->{
    Cell[9962608, 229485, 6204, 138, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0781", "CreationDate[2002-12-18]"}],
    Cell[9968815, 229625, 10312, 209, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0781", "CreationDate[2002-12-18]"}]},
  "01.06.21.0782"->{
    Cell[9979164, 229839, 1903, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0782", "CreationDate[2002-12-18]"}],
    Cell[9981070, 229891, 2253, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0782", "CreationDate[2002-12-18]"}]},
  "01.06.21.0783"->{
    Cell[9983360, 229953, 2577, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0783", "CreationDate[2002-12-18]"}],
    Cell[9985940, 230020, 3750, 89, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0783", "CreationDate[2002-12-18]"}]},
  "01.06.21.0784"->{
    Cell[9990572, 230146, 9341, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0784", "CreationDate[2002-12-18]"}],
    Cell[9999916, 230327, 14545, 285, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0784", "CreationDate[2002-12-18]"}]},
  "01.06.21.0785"->{
    Cell[10014498, 230617, 9306, 178, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0785", "CreationDate[2002-12-18]"}],
    Cell[10023807, 230797, 14657, 286, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0785", "CreationDate[2002-12-18]"}]},
  "01.06.21.0786"->{
    Cell[10038501, 231088, 17096, 340, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0786", "CreationDate[2002-12-18]"}],
    Cell[10055600, 231430, 18836, 377, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0786", "CreationDate[2002-12-18]"}]},
  "01.06.21.0787"->{
    Cell[10075446, 231848, 9253, 184, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0787", "CreationDate[2002-12-18]"}],
    Cell[10084702, 232034, 15114, 294, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0787", "CreationDate[2002-12-18]"}]},
  "01.06.21.0788"->{
    Cell[10099853, 232333, 18526, 370, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0788", "CreationDate[2002-12-18]"}],
    Cell[10118382, 232705, 20744, 414, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0788", "CreationDate[2002-12-18]"}]},
  "01.06.21.0789"->{
    Cell[10140037, 233156, 20347, 413, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0789", "CreationDate[2002-12-18]"}],
    Cell[10160387, 233571, 22058, 461, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0789", "CreationDate[2002-12-18]"}]},
  "01.06.21.0790"->{
    Cell[10182482, 234037, 24775, 489, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0790", "CreationDate[2002-12-18]"}],
    Cell[10207260, 234528, 27234, 543, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0790", "CreationDate[2002-12-18]"}]},
  "01.06.21.0791"->{
    Cell[10235479, 235110, 21266, 435, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0791", "CreationDate[2002-12-18]"}],
    Cell[10256748, 235547, 24003, 495, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0791", "CreationDate[2002-12-18]"}]},
  "01.06.21.0792"->{
    Cell[10280788, 236047, 25372, 503, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0792", "CreationDate[2002-12-18]"}],
    Cell[10306163, 236552, 28167, 563, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0792", "CreationDate[2002-12-18]"}]},
  "01.06.21.0793"->{
    Cell[10335494, 237160, 22575, 452, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0793", "CreationDate[2002-12-18]"}],
    Cell[10358072, 237614, 23692, 498, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0793", "CreationDate[2002-12-18]"}]},
  "01.06.21.0794"->{
    Cell[10381801, 238117, 15878, 343, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0794", "CreationDate[2002-12-18]"}],
    Cell[10397682, 238462, 18890, 413, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0794", "CreationDate[2002-12-18]"}]},
  "01.06.21.0795"->{
    Cell[10416609, 238880, 15150, 327, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0795", "CreationDate[2002-12-18]"}],
    Cell[10431762, 239209, 17513, 377, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0795", "CreationDate[2002-12-18]"}]},
  "01.06.21.0796"->{
    Cell[10450329, 239627, 22196, 446, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0796", "CreationDate[2002-12-18]"}],
    Cell[10472528, 240075, 24323, 497, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0796", "CreationDate[2002-12-18]"}]},
  "01.06.21.0797"->{
    Cell[10496888, 240577, 25616, 502, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0797", "CreationDate[2002-12-18]"}],
    Cell[10522507, 241081, 28812, 569, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0797", "CreationDate[2002-12-18]"}]},
  "01.06.21.0798"->{
    Cell[10552449, 241693, 23784, 475, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0798", "CreationDate[2002-12-18]"}],
    Cell[10576236, 242170, 25521, 523, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0798", "CreationDate[2002-12-18]"}]},
  "01.06.21.0799"->{
    Cell[10601794, 242698, 26529, 517, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0799", "CreationDate[2002-12-18]"}],
    Cell[10628326, 243217, 30287, 594, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0799", "CreationDate[2002-12-18]"}]},
  "01.06.21.0800"->{
    Cell[10660024, 243865, 25133, 499, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0800", "CreationDate[2002-12-18]"}],
    Cell[10685160, 244366, 26638, 547, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0800", "CreationDate[2002-12-18]"}]},
  "01.06.21.0801"->{
    Cell[10711835, 244918, 18684, 388, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0801", "CreationDate[2002-12-18]"}],
    Cell[10730522, 245308, 21026, 447, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0801", "CreationDate[2002-12-18]"}]},
  "01.06.21.0802"->{
    Cell[10751585, 245760, 19559, 398, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0802", "CreationDate[2002-12-18]"}],
    Cell[10771147, 246160, 21929, 451, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0802", "CreationDate[2002-12-18]"}]},
  "01.06.21.0803"->{
    Cell[10794629, 246669, 27201, 538, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0803", "CreationDate[2002-12-18]"}],
    Cell[10821833, 247209, 28073, 582, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0803", "CreationDate[2002-12-18]"}]},
  "01.06.21.0804"->{
    Cell[10849943, 247796, 20634, 424, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0804", "CreationDate[2002-12-18]"}],
    Cell[10870580, 248222, 22366, 476, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0804", "CreationDate[2002-12-18]"}]},
  "01.06.21.0805"->{
    Cell[10892983, 248703, 20540, 425, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0805", "CreationDate[2002-12-18]"}],
    Cell[10913526, 249130, 22652, 473, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0805", "CreationDate[2002-12-18]"}]},
  "01.06.21.0806"->{
    Cell[10937308, 249646, 23837, 473, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0806", "CreationDate[2002-12-18]"}],
    Cell[10961148, 250121, 25723, 519, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0806", "CreationDate[2002-12-18]"}]},
  "01.06.21.0807"->{
    Cell[10986908, 250645, 32702, 631, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0807", "CreationDate[2002-12-18]"}],
    Cell[11019613, 251278, 34690, 676, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0807", "CreationDate[2002-12-18]"}]},
  "01.06.21.0808"->{
    Cell[11055509, 251999, 25425, 502, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0808", "CreationDate[2002-12-18]"}],
    Cell[11080937, 252503, 27385, 549, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0808", "CreationDate[2002-12-18]"}]},
  "01.06.21.0809"->{
    Cell[11108359, 253057, 34011, 652, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0809", "CreationDate[2002-12-18]"}],
    Cell[11142373, 253711, 36387, 703, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0809", "CreationDate[2002-12-18]"}]},
  "01.06.21.0810"->{
    Cell[11179968, 254459, 26745, 527, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0810", "CreationDate[2002-12-18]"}],
    Cell[11206716, 254988, 28761, 578, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0810", "CreationDate[2002-12-18]"}]},
  "01.06.21.0811"->{
    Cell[11235514, 255571, 33446, 650, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0811", "CreationDate[2002-12-18]"}],
    Cell[11268963, 256223, 35760, 695, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0811", "CreationDate[2002-12-18]"}]},
  "01.06.21.0812"->{
    Cell[11306011, 256965, 28695, 563, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0812", "CreationDate[2002-12-18]"}],
    Cell[11334709, 257530, 31434, 621, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0812", "CreationDate[2002-12-18]"}]},
  "01.06.21.0813"->{
    Cell[11366180, 258156, 34619, 667, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0813", "CreationDate[2002-12-18]"}],
    Cell[11400802, 258825, 37446, 723, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0813", "CreationDate[2002-12-18]"}]},
  "01.06.21.0814"->{
    Cell[11439612, 259597, 30156, 588, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0814", "CreationDate[2002-12-18]"}],
    Cell[11469771, 260187, 32788, 643, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0814", "CreationDate[2002-12-18]"}]},
  "01.06.21.0815"->{
    Cell[11502596, 260835, 41744, 797, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0815", "CreationDate[2002-12-18]"}],
    Cell[11544343, 261634, 43771, 837, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0815", "CreationDate[2002-12-18]"}]},
  "01.06.21.0816"->{
    Cell[11589264, 262514, 25633, 505, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0816", "CreationDate[2002-12-18]"}],
    Cell[11614900, 263021, 27767, 555, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0816", "CreationDate[2002-12-18]"}]},
  "01.06.21.0817"->{
    Cell[11642704, 263581, 34435, 660, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0817", "CreationDate[2002-12-18]"}],
    Cell[11677142, 264243, 36977, 716, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0817", "CreationDate[2002-12-18]"}]},
  "01.06.21.0818"->{
    Cell[11715345, 265004, 27221, 534, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0818", "CreationDate[2002-12-18]"}],
    Cell[11742569, 265540, 29382, 582, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0818", "CreationDate[2002-12-18]"}]},
  "01.06.21.0819"->{
    Cell[11771988, 266127, 35570, 679, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0819", "CreationDate[2002-12-18]"}],
    Cell[11807561, 266808, 38404, 740, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0819", "CreationDate[2002-12-18]"}]},
  "01.06.21.0820"->{
    Cell[11847193, 267593, 28541, 559, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0820", "CreationDate[2002-12-18]"}],
    Cell[11875737, 268154, 30762, 613, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0820", "CreationDate[2002-12-18]"}]},
  "01.06.21.0821"->{
    Cell[11906536, 268772, 35271, 680, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0821", "CreationDate[2002-12-18]"}],
    Cell[11941810, 269454, 37995, 734, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0821", "CreationDate[2002-12-18]"}]},
  "01.06.21.0822"->{
    Cell[11981113, 270235, 30491, 595, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0822", "CreationDate[2002-12-18]"}],
    Cell[12011607, 270832, 33370, 655, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0822", "CreationDate[2002-12-18]"}]},
  "01.06.21.0823"->{
    Cell[12045014, 271492, 36444, 697, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0823", "CreationDate[2002-12-18]"}],
    Cell[12081461, 272191, 39573, 760, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0823", "CreationDate[2002-12-18]"}]},
  "01.06.21.0824"->{
    Cell[12122418, 273000, 31952, 620, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0824", "CreationDate[2002-12-18]"}],
    Cell[12154373, 273622, 34740, 677, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0824", "CreationDate[2002-12-18]"}]},
  "01.06.21.0825"->{
    Cell[12189150, 274304, 43569, 827, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0825", "CreationDate[2002-12-18]"}],
    Cell[12232722, 275133, 45961, 875, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0825", "CreationDate[2002-12-18]"}]},
  "01.06.21.0826"->{
    Cell[12280087, 276057, 33153, 650, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0826", "CreationDate[2002-12-18]"}],
    Cell[12313243, 276709, 36715, 712, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0826", "CreationDate[2002-12-18]"}]},
  "01.06.21.0827"->{
    Cell[12349995, 277426, 45394, 857, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0827", "CreationDate[2002-12-18]"}],
    Cell[12395392, 278285, 48114, 912, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0827", "CreationDate[2002-12-18]"}]},
  "01.06.21.0828"->{
    Cell[12444227, 279231, 1075, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0828", "CreationDate[2002-12-18]"}],
    Cell[12445305, 279263, 1208, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0828", "CreationDate[2002-12-18]"}]},
  "01.06.21.0829"->{
    Cell[12446550, 279301, 657, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0829", "CreationDate[2002-12-18]"}],
    Cell[12447210, 279321, 730, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0829", "CreationDate[2002-12-18]"}]},
  "01.06.21.0830"->{
    Cell[12447977, 279346, 657, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0830", "CreationDate[2002-12-18]"}],
    Cell[12448637, 279366, 730, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0830", "CreationDate[2002-12-18]"}]},
  "01.06.21.0831"->{
    Cell[12450097, 279417, 1952, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0831", "CreationDate[2002-12-18]"}],
    Cell[12452052, 279471, 2147, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0831", "CreationDate[2002-12-18]"}]},
  "01.06.21.0832"->{
    Cell[12454236, 279531, 1080, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0832", "CreationDate[2002-12-18]"}],
    Cell[12455319, 279562, 1151, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0832", "CreationDate[2002-12-18]"}]},
  "01.06.21.0833"->{
    Cell[12456507, 279597, 1056, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0833", "CreationDate[2002-12-18]"}],
    Cell[12457566, 279628, 1082, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0833", "CreationDate[2002-12-18]"}]},
  "01.06.21.0834"->{
    Cell[12458685, 279661, 2734, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0834", "CreationDate[2002-12-18]"}],
    Cell[12461422, 279731, 2980, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0834", "CreationDate[2002-12-18]"}]},
  "01.06.21.0835"->{
    Cell[12464439, 279808, 3929, 92, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0835", "CreationDate[2002-12-18]"}],
    Cell[12468371, 279902, 4225, 96, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0835", "CreationDate[2002-12-18]"}]},
  "01.06.21.0836"->{
    Cell[12473271, 280028, 885, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0836", "CreationDate[2002-12-18]"}],
    Cell[12474159, 280055, 1031, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0836", "CreationDate[2002-12-18]"}]},
  "01.06.21.0837"->{
    Cell[12475227, 280089, 580, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0837", "CreationDate[2002-12-18]"}],
    Cell[12475810, 280107, 703, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0837", "CreationDate[2002-12-18]"}]},
  "01.06.21.0838"->{
    Cell[12476550, 280131, 439, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0838", "CreationDate[2002-12-18]"}],
    Cell[12476992, 280144, 498, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0838", "CreationDate[2002-12-18]"}]},
  "01.06.21.0839"->{
    Cell[12477527, 280162, 4559, 111, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0839", "CreationDate[2002-12-18]"}],
    Cell[12482089, 280275, 4725, 113, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0839", "CreationDate[2002-12-18]"}]},
  "01.06.21.0840"->{
    Cell[12486851, 280393, 2420, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0840", "CreationDate[2002-12-18]"}],
    Cell[12489274, 280458, 2714, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0840", "CreationDate[2002-12-18]"}]},
  "01.06.21.0841"->{
    Cell[12492025, 280531, 873, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0841", "CreationDate[2002-12-18]"}],
    Cell[12492901, 280557, 1025, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0841", "CreationDate[2002-12-18]"}]},
  "01.06.21.0842"->{
    Cell[12494738, 280618, 2065, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0842", "CreationDate[2002-12-18]"}],
    Cell[12496806, 280674, 2208, 56, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0842", "CreationDate[2002-12-18]"}]},
  "01.06.21.0843"->{
    Cell[12499051, 280735, 1165, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0843", "CreationDate[2002-12-18]"}],
    Cell[12500219, 280768, 1398, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0843", "CreationDate[2002-12-18]"}]},
  "01.06.21.0844"->{
    Cell[12501654, 280809, 2994, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0844", "CreationDate[2002-12-18]"}],
    Cell[12504651, 280885, 3176, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0844", "CreationDate[2002-12-18]"}]},
  "01.06.21.0845"->{
    Cell[12508566, 280993, 8565, 175, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0845", "CreationDate[2002-12-18]"}],
    Cell[12517134, 281170, 16357, 315, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0845", "CreationDate[2002-12-18]"}]},
  "01.06.21.0846"->{
    Cell[12533528, 281490, 1392, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0846", "CreationDate[2002-12-18]"}],
    Cell[12534923, 281529, 1563, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0846", "CreationDate[2002-12-18]"}]},
  "01.06.21.0847"->{
    Cell[12536523, 281574, 1154, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0847", "CreationDate[2002-12-18]"}],
    Cell[12537680, 281607, 1215, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0847", "CreationDate[2002-12-18]"}]},
  "01.06.21.0848"->{
    Cell[12538932, 281644, 1144, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0848", "CreationDate[2002-12-18]"}],
    Cell[12540079, 281677, 1215, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0848", "CreationDate[2002-12-18]"}]},
  "01.06.21.0849"->{
    Cell[12541331, 281714, 1636, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0849", "CreationDate[2002-12-18]"}],
    Cell[12542970, 281761, 1819, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0849", "CreationDate[2002-12-18]"}]},
  "01.06.21.0850"->{
    Cell[12544826, 281814, 1957, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0850", "CreationDate[2002-12-18]"}],
    Cell[12546786, 281867, 1918, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0850", "CreationDate[2002-12-18]"}]},
  "01.06.21.0851"->{
    Cell[12548741, 281921, 1963, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0851", "CreationDate[2002-12-18]"}],
    Cell[12550707, 281975, 1918, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0851", "CreationDate[2002-12-18]"}]},
  "01.06.21.0852"->{
    Cell[12553573, 282061, 13481, 270, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0852", "CreationDate[2002-12-18]"}],
    Cell[12567057, 282333, 29143, 550, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0852", "CreationDate[2002-12-18]"}]},
  "01.06.21.0853"->{
    Cell[12596237, 282888, 2484, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0853", "CreationDate[2002-12-18]"}],
    Cell[12598724, 282954, 2715, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0853", "CreationDate[2002-12-18]"}]},
  "01.06.21.0854"->{
    Cell[12601476, 283026, 2126, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0854", "CreationDate[2002-12-18]"}],
    Cell[12603605, 283083, 2140, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0854", "CreationDate[2002-12-18]"}]},
  "01.06.21.0855"->{
    Cell[12605782, 283142, 2160, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0855", "CreationDate[2002-12-18]"}],
    Cell[12607945, 283200, 2123, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0855", "CreationDate[2002-12-18]"}]},
  "01.06.21.0856"->{
    Cell[12610105, 283258, 3735, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0856", "CreationDate[2002-12-18]"}],
    Cell[12613843, 283354, 3977, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0856", "CreationDate[2002-12-18]"}]},
  "01.06.21.0857"->{
    Cell[12617857, 283454, 2682, 66, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0857", "CreationDate[2002-12-18]"}],
    Cell[12620542, 283522, 2903, 71, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0857", "CreationDate[2002-12-18]"}]},
  "01.06.21.0858"->{
    Cell[12623482, 283598, 2353, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0858", "CreationDate[2002-12-18]"}],
    Cell[12625838, 283660, 2503, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0858", "CreationDate[2002-12-18]"}]},
  "01.06.21.0859"->{
    Cell[12628378, 283726, 4303, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0859", "CreationDate[2002-12-18]"}],
    Cell[12632684, 283833, 4650, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0859", "CreationDate[2002-12-18]"}]},
  "01.06.21.0860"->{
    Cell[12638151, 283976, 8167, 171, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0860", "CreationDate[2002-12-18]"}],
    Cell[12646321, 284149, 16203, 311, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0860", "CreationDate[2002-12-18]"}]},
  "01.06.21.0861"->{
    Cell[12662561, 284465, 1020, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0861", "CreationDate[2002-12-18]"}],
    Cell[12663584, 284496, 1179, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0861", "CreationDate[2002-12-18]"}]},
  "01.06.21.0862"->{
    Cell[12664800, 284534, 856, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0862", "CreationDate[2002-12-18]"}],
    Cell[12665659, 284558, 935, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0862", "CreationDate[2002-12-18]"}]},
  "01.06.21.0863"->{
    Cell[12667481, 284618, 1733, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0863", "CreationDate[2002-12-18]"}],
    Cell[12669217, 284667, 2085, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0863", "CreationDate[2002-12-18]"}]},
  "01.06.21.0864"->{
    Cell[12671339, 284727, 1218, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0864", "CreationDate[2002-12-18]"}],
    Cell[12672560, 284763, 1388, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0864", "CreationDate[2002-12-18]"}]},
  "01.06.21.0865"->{
    Cell[12673985, 284805, 2489, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0865", "CreationDate[2002-12-18]"}],
    Cell[12676477, 284871, 2796, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0865", "CreationDate[2002-12-18]"}]},
  "01.06.21.0866"->{
    Cell[12680307, 284980, 18661, 357, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0866", "CreationDate[2002-12-18]"}],
    Cell[12698971, 285339, 33466, 620, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0866", "CreationDate[2002-12-18]"}]},
  "01.06.21.0867"->{
    Cell[12733541, 286000, 2091, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0867", "CreationDate[2002-12-18]"}],
    Cell[12735635, 286057, 2451, 62, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0867", "CreationDate[2002-12-18]"}]},
  "01.06.21.0868"->{
    Cell[12738123, 286124, 1967, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0868", "CreationDate[2002-12-18]"}],
    Cell[12740093, 286178, 2160, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0868", "CreationDate[2002-12-18]"}]},
  "01.06.21.0869"->{
    Cell[12743202, 286271, 14611, 303, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0869", "CreationDate[2002-12-18]"}],
    Cell[12757816, 286576, 31024, 592, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0869", "CreationDate[2002-12-18]"}]},
  "01.06.21.0870"->{
    Cell[12789988, 287210, 28076, 566, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0870", "CreationDate[2002-12-18]"}],
    Cell[12818067, 287778, 60955, 1143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0870", "CreationDate[2002-12-18]"}]},
  "01.06.21.0871"->{
    Cell[12880049, 288961, 19920, 389, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0871", "CreationDate[2002-12-18]"}],
    Cell[12899972, 289352, 35569, 652, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0871", "CreationDate[2002-12-18]"}]},
  "01.06.21.0872"->{
    Cell[12936727, 290047, 42251, 781, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0872", "CreationDate[2002-12-18]"}],
    Cell[12978981, 290830, 70606, 1296, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0872", "CreationDate[2002-12-18]"}]},
  "01.06.21.0873"->{
    Cell[13050407, 292162, 2257, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0873", "CreationDate[2002-12-18]"}],
    Cell[13052667, 292225, 2557, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0873", "CreationDate[2002-12-18]"}]},
  "01.06.21.0874"->{
    Cell[13055261, 292297, 1897, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0874", "CreationDate[2002-12-18]"}],
    Cell[13057161, 292349, 3264, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0874", "CreationDate[2002-12-18]"}]},
  "01.06.21.0875"->{
    Cell[13060462, 292436, 3788, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0875", "CreationDate[2002-12-18]"}],
    Cell[13064253, 292531, 4063, 96, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0875", "CreationDate[2002-12-18]"}]},
  "01.06.21.0876"->{
    Cell[13068353, 292632, 3407, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0876", "CreationDate[2002-12-18]"}],
    Cell[13071763, 292715, 3497, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0876", "CreationDate[2002-12-18]"}]},
  "01.06.21.0877"->{
    Cell[13075297, 292801, 1400, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0877", "CreationDate[2002-12-18]"}],
    Cell[13076700, 292840, 1518, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0877", "CreationDate[2002-12-18]"}]},
  "01.06.21.0878"->{
    Cell[13078255, 292886, 1380, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0878", "CreationDate[2002-12-18]"}],
    Cell[13079638, 292926, 1456, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0878", "CreationDate[2002-12-18]"}]},
  "01.06.21.0879"->{
    Cell[13081131, 292970, 1303, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0879", "CreationDate[2002-12-18]"}],
    Cell[13082437, 293008, 1397, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0879", "CreationDate[2002-12-18]"}]},
  "01.06.21.0880"->{
    Cell[13083871, 293050, 1460, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0880", "CreationDate[2002-12-18]"}],
    Cell[13085334, 293091, 1522, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0880", "CreationDate[2002-12-18]"}]},
  "01.06.21.0881"->{
    Cell[13086893, 293137, 1714, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0881", "CreationDate[2002-12-18]"}],
    Cell[13088610, 293185, 1886, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0881", "CreationDate[2002-12-18]"}]},
  "01.06.21.0882"->{
    Cell[13090533, 293239, 1555, 43, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0882", "CreationDate[2002-12-18]"}],
    Cell[13092091, 293284, 1651, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0882", "CreationDate[2002-12-18]"}]},
  "01.06.21.0883"->{
    Cell[13093779, 293333, 2291, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0883", "CreationDate[2002-12-18]"}],
    Cell[13096073, 293393, 2189, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0883", "CreationDate[2002-12-18]"}]},
  "01.06.21.0884"->{
    Cell[13098299, 293453, 4111, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0884", "CreationDate[2002-12-18]"}],
    Cell[13102413, 293552, 4358, 99, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0884", "CreationDate[2002-12-18]"}]},
  "01.06.21.0885"->{
    Cell[13107665, 293686, 2986, 75, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0885", "CreationDate[2002-12-18]"}],
    Cell[13110654, 293763, 3371, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0885", "CreationDate[2002-12-18]"}]},
  "01.06.21.0886"->{
    Cell[13114062, 293851, 4629, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0886", "CreationDate[2002-12-18]"}],
    Cell[13118694, 293958, 4757, 107, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0886", "CreationDate[2002-12-18]"}]},
  "01.06.21.0887"->{
    Cell[13123488, 294070, 3634, 88, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0887", "CreationDate[2002-12-18]"}],
    Cell[13127125, 294160, 3866, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0887", "CreationDate[2002-12-18]"}]},
  "01.06.21.0888"->{
    Cell[13131028, 294255, 2591, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0888", "CreationDate[2002-12-18]"}],
    Cell[13133622, 294322, 2553, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0888", "CreationDate[2002-12-18]"}]},
  "01.06.21.0889"->{
    Cell[13136212, 294391, 4285, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0889", "CreationDate[2002-12-18]"}],
    Cell[13140500, 294491, 4157, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0889", "CreationDate[2002-12-18]"}]},
  "01.06.21.0890"->{
    Cell[13145780, 294631, 6892, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0890", "CreationDate[2002-12-18]"}],
    Cell[13152675, 294781, 7658, 167, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0890", "CreationDate[2002-12-18]"}]},
  "01.06.21.0891"->{
    Cell[13160370, 294953, 4277, 101, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0891", "CreationDate[2002-12-18]"}],
    Cell[13164650, 295056, 5000, 115, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0891", "CreationDate[2002-12-18]"}]},
  "01.06.21.0892"->{
    Cell[13169687, 295176, 3397, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0892", "CreationDate[2002-12-18]"}],
    Cell[13173087, 295259, 3529, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0892", "CreationDate[2002-12-18]"}]},
  "01.06.21.0893"->{
    Cell[13176653, 295346, 2462, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0893", "CreationDate[2002-12-18]"}],
    Cell[13179118, 295409, 2364, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0893", "CreationDate[2002-12-18]"}]},
  "01.06.21.0894"->{
    Cell[13181519, 295474, 3319, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0894", "CreationDate[2002-12-18]"}],
    Cell[13184841, 295557, 3527, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0894", "CreationDate[2002-12-18]"}]},
  "01.06.21.0895"->{
    Cell[13188405, 295644, 4877, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0895", "CreationDate[2002-12-18]"}],
    Cell[13193285, 295753, 4465, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0895", "CreationDate[2002-12-18]"}]},
  "01.06.21.0896"->{
    Cell[13198998, 295901, 8355, 181, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0896", "CreationDate[2002-12-18]"}],
    Cell[13207356, 296084, 9130, 200, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0896", "CreationDate[2002-12-18]"}]},
  "01.06.21.0897"->{
    Cell[13216523, 296289, 5520, 122, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0897", "CreationDate[2002-12-18]"}],
    Cell[13222046, 296413, 5734, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0897", "CreationDate[2002-12-18]"}]},
  "01.06.21.0898"->{
    Cell[13227817, 296545, 4596, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0898", "CreationDate[2002-12-18]"}],
    Cell[13232416, 296652, 4789, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0898", "CreationDate[2002-12-18]"}]},
  "01.06.21.0899"->{
    Cell[13237242, 296766, 3607, 88, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0899", "CreationDate[2002-12-18]"}],
    Cell[13240852, 296856, 3835, 89, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0899", "CreationDate[2002-12-18]"}]},
  "01.06.21.0900"->{
    Cell[13244724, 296950, 4971, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0900", "CreationDate[2002-12-18]"}],
    Cell[13249698, 297067, 4856, 113, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0900", "CreationDate[2002-12-18]"}]},
  "01.06.21.0901"->{
    Cell[13255840, 297228, 3414, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0901", "CreationDate[2002-12-18]"}],
    Cell[13259257, 297314, 3627, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0901", "CreationDate[2002-12-18]"}]},
  "01.06.21.0902"->{
    Cell[13262921, 297404, 2579, 64, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0902", "CreationDate[2002-12-18]"}],
    Cell[13265503, 297470, 2591, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0902", "CreationDate[2002-12-18]"}]},
  "01.06.21.0903"->{
    Cell[13268131, 297539, 1883, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0903", "CreationDate[2002-12-18]"}],
    Cell[13270017, 297589, 1966, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0903", "CreationDate[2002-12-18]"}]},
  "01.06.21.0904"->{
    Cell[13273023, 297681, 2990, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0904", "CreationDate[2002-12-18]"}],
    Cell[13276016, 297756, 2893, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0904", "CreationDate[2002-12-18]"}]},
  "01.06.21.0905"->{
    Cell[13278946, 297833, 16178, 321, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0905", "CreationDate[2002-12-18]"}],
    Cell[13295127, 298156, 16820, 320, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0905", "CreationDate[2002-12-18]"}]},
  "01.06.21.0906"->{
    Cell[13311984, 298481, 2722, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0906", "CreationDate[2002-12-18]"}],
    Cell[13314709, 298550, 2637, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0906", "CreationDate[2002-12-18]"}]},
  "01.06.21.0907"->{
    Cell[13317383, 298622, 1907, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0907", "CreationDate[2002-12-18]"}],
    Cell[13319293, 298674, 2036, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0907", "CreationDate[2002-12-18]"}]},
  "01.06.21.0908"->{
    Cell[13321366, 298732, 16850, 333, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0908", "CreationDate[2002-12-18]"}],
    Cell[13338219, 299067, 17420, 331, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0908", "CreationDate[2002-12-18]"}]},
  "01.06.21.0909"->{
    Cell[13355676, 299403, 4550, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0909", "CreationDate[2002-12-18]"}],
    Cell[13360229, 299510, 4899, 111, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0909", "CreationDate[2002-12-18]"}]},
  "01.06.21.0910"->{
    Cell[13366331, 299666, 6593, 161, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0910", "CreationDate[2002-12-18]"}],
    Cell[13372927, 299829, 7131, 167, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0910", "CreationDate[2002-12-18]"}]},
  "01.06.21.0911"->{
    Cell[13380095, 300001, 5059, 125, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0911", "CreationDate[2002-12-18]"}],
    Cell[13385157, 300128, 5525, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0911", "CreationDate[2002-12-18]"}]},
  "01.06.21.0912"->{
    Cell[13390719, 300264, 3276, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0912", "CreationDate[2002-12-18]"}],
    Cell[13393998, 300349, 3655, 89, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0912", "CreationDate[2002-12-18]"}]},
  "01.06.21.0913"->{
    Cell[13397690, 300443, 2010, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0913", "CreationDate[2002-12-18]"}],
    Cell[13399703, 300498, 2224, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0913", "CreationDate[2002-12-18]"}]},
  "01.06.21.0914"->{
    Cell[13401964, 300560, 1349, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0914", "CreationDate[2002-12-18]"}],
    Cell[13403316, 300598, 1435, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0914", "CreationDate[2002-12-18]"}]},
  "01.06.21.0915"->{
    Cell[13404788, 300640, 2416, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0915", "CreationDate[2002-12-18]"}],
    Cell[13407207, 300702, 2410, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0915", "CreationDate[2002-12-18]"}]},
  "01.06.21.0916"->{
    Cell[13411294, 300819, 8279, 185, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0916", "CreationDate[2002-12-18]"}],
    Cell[13419576, 301006, 8930, 193, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0916", "CreationDate[2002-12-18]"}]},
  "01.06.21.0917"->{
    Cell[13428543, 301204, 6472, 146, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0917", "CreationDate[2002-12-18]"}],
    Cell[13435018, 301352, 7016, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0917", "CreationDate[2002-12-18]"}]},
  "01.06.21.0918"->{
    Cell[13442071, 301510, 1749, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0918", "CreationDate[2002-12-18]"}],
    Cell[13443823, 301558, 1868, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0918", "CreationDate[2002-12-18]"}]},
  "01.06.21.0919"->{
    Cell[13445728, 301611, 2912, 70, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0919", "CreationDate[2002-12-18]"}],
    Cell[13448643, 301683, 3118, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0919", "CreationDate[2002-12-18]"}]},
  "01.06.21.0920"->{
    Cell[13453119, 301806, 5717, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0920", "CreationDate[2002-12-18]"}],
    Cell[13458839, 301945, 6313, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0920", "CreationDate[2002-12-18]"}]},
  "01.06.21.0921"->{
    Cell[13465189, 302095, 7369, 170, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0921", "CreationDate[2002-12-18]"}],
    Cell[13472561, 302267, 7936, 176, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0921", "CreationDate[2002-12-18]"}]},
  "01.06.21.0922"->{
    Cell[13480534, 302448, 7975, 173, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0922", "CreationDate[2002-12-18]"}],
    Cell[13488512, 302623, 8645, 181, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0922", "CreationDate[2002-12-18]"}]},
  "01.06.21.0923"->{
    Cell[13497194, 302809, 5593, 132, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0923", "CreationDate[2002-12-18]"}],
    Cell[13502790, 302943, 5758, 135, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0923", "CreationDate[2002-12-18]"}]},
  "01.06.21.0924"->{
    Cell[13508585, 303083, 4872, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0924", "CreationDate[2002-12-18]"}],
    Cell[13513460, 303201, 5338, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0924", "CreationDate[2002-12-18]"}]},
  "01.06.21.0925"->{
    Cell[13518835, 303329, 6460, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0925", "CreationDate[2002-12-18]"}],
    Cell[13525298, 303473, 6722, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0925", "CreationDate[2002-12-18]"}]},
  "01.06.21.0926"->{
    Cell[13532057, 303623, 2917, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0926", "CreationDate[2002-12-18]"}],
    Cell[13534977, 303697, 3005, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0926", "CreationDate[2002-12-18]"}]},
  "01.06.21.0927"->{
    Cell[13538019, 303775, 3445, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0927", "CreationDate[2002-12-18]"}],
    Cell[13541467, 303864, 3793, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0927", "CreationDate[2002-12-18]"}]},
  "01.06.21.0928"->{
    Cell[13545297, 303961, 7148, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0928", "CreationDate[2002-12-18]"}],
    Cell[13552448, 304126, 7531, 164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0928", "CreationDate[2002-12-18]"}]},
  "01.06.21.0929"->{
    Cell[13560016, 304295, 2192, 56, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0929", "CreationDate[2002-12-18]"}],
    Cell[13562211, 304353, 2330, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0929", "CreationDate[2002-12-18]"}]},
  "01.06.21.0930"->{
    Cell[13564578, 304415, 3296, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0930", "CreationDate[2002-12-18]"}],
    Cell[13567877, 304500, 3632, 88, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0930", "CreationDate[2002-12-18]"}]},
  "01.06.21.0931"->{
    Cell[13571546, 304593, 3683, 91, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0931", "CreationDate[2002-12-18]"}],
    Cell[13575232, 304686, 3915, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0931", "CreationDate[2002-12-18]"}]},
  "01.06.21.0932"->{
    Cell[13580316, 304822, 12884, 261, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0932", "CreationDate[2002-12-18]"}],
    Cell[13593203, 305085, 15393, 308, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0932", "CreationDate[2002-12-18]"}]},
  "01.06.21.0933"->{
    Cell[13609391, 305427, 2856, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0933", "CreationDate[2002-12-18]"}],
    Cell[13612250, 305500, 2942, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0933", "CreationDate[2002-12-18]"}]},
  "01.06.21.0934"->{
    Cell[13615229, 305580, 3650, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0934", "CreationDate[2002-12-18]"}],
    Cell[13618882, 305671, 3878, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0934", "CreationDate[2002-12-18]"}]},
  "01.06.21.0935"->{
    Cell[13622797, 305766, 2793, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0935", "CreationDate[2002-12-18]"}],
    Cell[13625593, 305839, 2972, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0935", "CreationDate[2002-12-18]"}]},
  "01.06.21.0936"->{
    Cell[13628602, 305916, 1244, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0936", "CreationDate[2002-12-18]"}],
    Cell[13629849, 305952, 1366, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0936", "CreationDate[2002-12-18]"}]},
  "01.06.21.0937"->{
    Cell[13631252, 305993, 1300, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0937", "CreationDate[2002-12-18]"}],
    Cell[13632555, 306031, 1390, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0937", "CreationDate[2002-12-18]"}]},
  "01.06.21.0938"->{
    Cell[13633982, 306073, 1711, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0938", "CreationDate[2002-12-18]"}],
    Cell[13635696, 306120, 1939, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0938", "CreationDate[2002-12-18]"}]},
  "01.06.21.0939"->{
    Cell[13637672, 306173, 3613, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0939", "CreationDate[2002-12-18]"}],
    Cell[13641288, 306264, 3852, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0939", "CreationDate[2002-12-18]"}]},
  "01.06.21.0940"->{
    Cell[13646358, 306400, 7809, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0940", "CreationDate[2002-12-18]"}],
    Cell[13654170, 306578, 9009, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0940", "CreationDate[2002-12-18]"}]},
  "01.06.21.0941"->{
    Cell[13663216, 306782, 2052, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0941", "CreationDate[2002-12-18]"}],
    Cell[13665271, 306837, 3405, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0941", "CreationDate[2002-12-18]"}]},
  "01.06.21.0942"->{
    Cell[13668713, 306927, 4656, 110, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0942", "CreationDate[2002-12-18]"}],
    Cell[13673372, 307039, 8580, 184, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0942", "CreationDate[2002-12-18]"}]},
  "01.06.21.0943"->{
    Cell[13681989, 307228, 2581, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0943", "CreationDate[2002-12-18]"}],
    Cell[13684573, 307295, 2800, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0943", "CreationDate[2002-12-18]"}]},
  "01.06.21.0944"->{
    Cell[13687410, 307367, 1962, 51, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0944", "CreationDate[2002-12-18]"}],
    Cell[13689375, 307420, 2143, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0944", "CreationDate[2002-12-18]"}]},
  "01.06.21.0945"->{
    Cell[13691555, 307479, 2289, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0945", "CreationDate[2002-12-18]"}],
    Cell[13693847, 307540, 2395, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0945", "CreationDate[2002-12-18]"}]},
  "01.06.21.0946"->{
    Cell[13696279, 307604, 920, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0946", "CreationDate[2002-12-18]"}],
    Cell[13697202, 307631, 1047, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0946", "CreationDate[2002-12-18]"}]},
  "01.06.21.0947"->{
    Cell[13698286, 307664, 1351, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0947", "CreationDate[2002-12-18]"}],
    Cell[13699640, 307703, 1460, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0947", "CreationDate[2002-12-18]"}]},
  "01.06.21.0948"->{
    Cell[13701137, 307747, 1743, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0948", "CreationDate[2002-12-18]"}],
    Cell[13702883, 307796, 1800, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0948", "CreationDate[2002-12-18]"}]},
  "01.06.21.0949"->{
    Cell[13704720, 307849, 1098, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0949", "CreationDate[2002-12-18]"}],
    Cell[13705821, 307881, 1170, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0949", "CreationDate[2002-12-18]"}]},
  "01.06.21.0950"->{
    Cell[13707028, 307917, 1229, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0950", "CreationDate[2002-12-18]"}],
    Cell[13708260, 307952, 1307, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0950", "CreationDate[2002-12-18]"}]},
  "01.06.21.0951"->{
    Cell[13709604, 307991, 1616, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0951", "CreationDate[2002-12-18]"}],
    Cell[13711223, 308035, 1735, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0951", "CreationDate[2002-12-18]"}]},
  "01.06.21.0952"->{
    Cell[13712995, 308084, 2322, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0952", "CreationDate[2002-12-18]"}],
    Cell[13715320, 308143, 2305, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0952", "CreationDate[2002-12-18]"}]},
  "01.06.21.0953"->{
    Cell[13717662, 308203, 1331, 36, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0953", "CreationDate[2002-12-18]"}],
    Cell[13718996, 308241, 1452, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0953", "CreationDate[2002-12-18]"}]},
  "01.06.21.0954"->{
    Cell[13721434, 308316, 3966, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0954", "CreationDate[2002-12-18]"}],
    Cell[13725403, 308416, 4397, 105, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0954", "CreationDate[2002-12-18]"}]},
  "01.06.21.0955"->{
    Cell[13729837, 308526, 4668, 106, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0955", "CreationDate[2002-12-18]"}],
    Cell[13734508, 308634, 4949, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0955", "CreationDate[2002-12-18]"}]},
  "01.06.21.0956"->{
    Cell[13739494, 308747, 3503, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0956", "CreationDate[2002-12-18]"}],
    Cell[13743000, 308835, 3715, 87, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0956", "CreationDate[2002-12-18]"}]},
  "01.06.21.0957"->{
    Cell[13746752, 308927, 2353, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0957", "CreationDate[2002-12-18]"}],
    Cell[13749108, 308989, 2336, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0957", "CreationDate[2002-12-18]"}]},
  "01.06.21.0958"->{
    Cell[13751481, 309051, 4604, 110, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0958", "CreationDate[2002-12-18]"}],
    Cell[13756088, 309163, 4887, 112, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0958", "CreationDate[2002-12-18]"}]},
  "01.06.21.0959"->{
    Cell[13762630, 309330, 9346, 211, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0959", "CreationDate[2002-12-18]"}],
    Cell[13771979, 309543, 10641, 234, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0959", "CreationDate[2002-12-18]"}]},
  "01.06.21.0960"->{
    Cell[13782657, 309782, 3052, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0960", "CreationDate[2002-12-18]"}],
    Cell[13785712, 309860, 4298, 108, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0960", "CreationDate[2002-12-18]"}]},
  "01.06.21.0961"->{
    Cell[13790047, 309973, 4294, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0961", "CreationDate[2002-12-18]"}],
    Cell[13794344, 310074, 4531, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0961", "CreationDate[2002-12-18]"}]},
  "01.06.21.0962"->{
    Cell[13798912, 310181, 3471, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0962", "CreationDate[2002-12-18]"}],
    Cell[13802386, 310267, 3708, 87, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0962", "CreationDate[2002-12-18]"}]},
  "01.06.21.0963"->{
    Cell[13806131, 310359, 1595, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0963", "CreationDate[2002-12-18]"}],
    Cell[13807729, 310403, 1690, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0963", "CreationDate[2002-12-18]"}]},
  "01.06.21.0964"->{
    Cell[13809456, 310451, 1907, 50, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0964", "CreationDate[2002-12-18]"}],
    Cell[13811366, 310503, 2016, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0964", "CreationDate[2002-12-18]"}]},
  "01.06.21.0965"->{
    Cell[13813419, 310559, 1592, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0965", "CreationDate[2002-12-18]"}],
    Cell[13815014, 310602, 1703, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0965", "CreationDate[2002-12-18]"}]},
  "01.06.21.0966"->{
    Cell[13816754, 310650, 2269, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0966", "CreationDate[2002-12-18]"}],
    Cell[13819026, 310710, 2286, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0966", "CreationDate[2002-12-18]"}]},
  "01.06.21.0967"->{
    Cell[13822817, 310821, 2743, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0967", "CreationDate[2002-12-18]"}],
    Cell[13825563, 310894, 3107, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0967", "CreationDate[2002-12-18]"}]},
  "01.06.21.0968"->{
    Cell[13828707, 310977, 3859, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0968", "CreationDate[2002-12-18]"}],
    Cell[13832569, 311073, 4097, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0968", "CreationDate[2002-12-18]"}]},
  "01.06.21.0969"->{
    Cell[13836703, 311173, 3676, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0969", "CreationDate[2002-12-18]"}],
    Cell[13840382, 311262, 3626, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0969", "CreationDate[2002-12-18]"}]},
  "01.06.21.0970"->{
    Cell[13844045, 311352, 4899, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0970", "CreationDate[2002-12-18]"}],
    Cell[13848947, 311470, 5181, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0970", "CreationDate[2002-12-18]"}]},
  "01.06.21.0971"->{
    Cell[13854165, 311592, 2831, 72, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0971", "CreationDate[2002-12-18]"}],
    Cell[13856999, 311666, 3064, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0971", "CreationDate[2002-12-18]"}]},
  "01.06.21.0972"->{
    Cell[13860100, 311745, 2743, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0972", "CreationDate[2002-12-18]"}],
    Cell[13862846, 311816, 2819, 70, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0972", "CreationDate[2002-12-18]"}]},
  "01.06.21.0973"->{
    Cell[13865702, 311891, 3784, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0973", "CreationDate[2002-12-18]"}],
    Cell[13869489, 311986, 4059, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0973", "CreationDate[2002-12-18]"}]},
  "01.06.21.0974"->{
    Cell[13873585, 312086, 3526, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0974", "CreationDate[2002-12-18]"}],
    Cell[13877114, 312172, 3778, 87, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0974", "CreationDate[2002-12-18]"}]},
  "01.06.21.0975"->{
    Cell[13880929, 312264, 2611, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0975", "CreationDate[2002-12-18]"}],
    Cell[13883543, 312334, 2757, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0975", "CreationDate[2002-12-18]"}]},
  "01.06.21.0976"->{
    Cell[13886337, 312412, 1842, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0976", "CreationDate[2002-12-18]"}],
    Cell[13888182, 312463, 1827, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0976", "CreationDate[2002-12-18]"}]},
  "01.06.21.0977"->{
    Cell[13890046, 312514, 2203, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0977", "CreationDate[2002-12-18]"}],
    Cell[13892252, 312574, 2288, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0977", "CreationDate[2002-12-18]"}]},
  "01.06.21.0978"->{
    Cell[13894577, 312637, 2956, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0978", "CreationDate[2002-12-18]"}],
    Cell[13897536, 312715, 3120, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0978", "CreationDate[2002-12-18]"}]},
  "01.06.21.0979"->{
    Cell[13900693, 312796, 2937, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0979", "CreationDate[2002-12-18]"}],
    Cell[13903633, 312871, 2980, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0979", "CreationDate[2002-12-18]"}]},
  "01.06.21.0980"->{
    Cell[13906650, 312949, 3868, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0980", "CreationDate[2002-12-18]"}],
    Cell[13910521, 313046, 4070, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0980", "CreationDate[2002-12-18]"}]},
  "01.06.21.0981"->{
    Cell[13914628, 313146, 3885, 92, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0981", "CreationDate[2002-12-18]"}],
    Cell[13918516, 313240, 3770, 88, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0981", "CreationDate[2002-12-18]"}]},
  "01.06.21.0982"->{
    Cell[13922323, 313333, 2636, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0982", "CreationDate[2002-12-18]"}],
    Cell[13924962, 313403, 2786, 68, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0982", "CreationDate[2002-12-18]"}]},
  "01.06.21.0983"->{
    Cell[13927785, 313476, 2206, 58, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0983", "CreationDate[2002-12-18]"}],
    Cell[13929994, 313536, 2321, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0983", "CreationDate[2002-12-18]"}]},
  "01.06.21.0984"->{
    Cell[13932352, 313600, 2986, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0984", "CreationDate[2002-12-18]"}],
    Cell[13935341, 313676, 3148, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0984", "CreationDate[2002-12-18]"}]},
  "01.06.21.0985"->{
    Cell[13938526, 313755, 3125, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0985", "CreationDate[2002-12-18]"}],
    Cell[13941654, 313837, 3216, 78, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0985", "CreationDate[2002-12-18]"}]},
  "01.06.21.0986"->{
    Cell[13944907, 313920, 3644, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0986", "CreationDate[2002-12-18]"}],
    Cell[13948554, 314012, 3849, 91, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0986", "CreationDate[2002-12-18]"}]},
  "01.06.21.0987"->{
    Cell[13952440, 314108, 1793, 47, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0987", "CreationDate[2002-12-18]"}],
    Cell[13954236, 314157, 1886, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0987", "CreationDate[2002-12-18]"}]},
  "01.06.21.0988"->{
    Cell[13956159, 314210, 4106, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0988", "CreationDate[2002-12-18]"}],
    Cell[13960268, 314311, 4325, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0988", "CreationDate[2002-12-18]"}]},
  "01.06.21.0989"->{
    Cell[13965726, 314457, 3828, 92, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0989", "CreationDate[2002-12-18]"}],
    Cell[13969557, 314551, 3942, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0989", "CreationDate[2002-12-18]"}]},
  "01.06.21.0990"->{
    Cell[13973536, 314651, 4258, 102, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0990", "CreationDate[2002-12-18]"}],
    Cell[13977797, 314755, 4673, 107, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0990", "CreationDate[2002-12-18]"}]},
  "01.06.21.0991"->{
    Cell[13982507, 314867, 8910, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0991", "CreationDate[2002-12-18]"}],
    Cell[13991420, 315098, 9699, 238, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0991", "CreationDate[2002-12-18]"}]},
  "01.06.21.0992"->{
    Cell[14001156, 315341, 17464, 406, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0992", "CreationDate[2002-12-18]"}],
    Cell[14018623, 315749, 18233, 410, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0992", "CreationDate[2002-12-18]"}]},
  "01.06.21.0993"->{
    Cell[14036893, 316164, 8919, 230, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0993", "CreationDate[2002-12-18]"}],
    Cell[14045815, 316396, 9438, 233, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0993", "CreationDate[2002-12-18]"}]},
  "01.06.21.0994"->{
    Cell[14055290, 316634, 2353, 61, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0994", "CreationDate[2002-12-18]"}],
    Cell[14057646, 316697, 2335, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0994", "CreationDate[2002-12-18]"}]},
  "01.06.21.0995"->{
    Cell[14060018, 316760, 1655, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0995", "CreationDate[2002-12-18]"}],
    Cell[14061676, 316806, 1839, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0995", "CreationDate[2002-12-18]"}]},
  "01.06.21.0996"->{
    Cell[14063552, 316859, 2078, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0996", "CreationDate[2002-12-18]"}],
    Cell[14065633, 316918, 2205, 58, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0996", "CreationDate[2002-12-18]"}]},
  "01.06.21.0997"->{
    Cell[14067875, 316981, 5493, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0997", "CreationDate[2002-12-18]"}],
    Cell[14073371, 317104, 6013, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0997", "CreationDate[2002-12-18]"}]},
  "01.06.21.0998"->{
    Cell[14079421, 317236, 4106, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0998", "CreationDate[2002-12-18]"}],
    Cell[14083530, 317342, 4255, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0998", "CreationDate[2002-12-18]"}]},
  "01.06.21.0999"->{
    Cell[14089057, 317492, 15033, 306, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0999", "CreationDate[2002-12-18]"}],
    Cell[14104093, 317800, 17137, 337, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0999", "CreationDate[2002-12-18]"}]},
  "01.06.21.1000"->{
    Cell[14122365, 318183, 3348, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1000", "CreationDate[2002-12-18]"}],
    Cell[14125716, 318271, 3742, 93, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1000", "CreationDate[2002-12-18]"}]},
  "01.06.21.1001"->{
    Cell[14129495, 318369, 3374, 84, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1001", "CreationDate[2002-12-18]"}],
    Cell[14132872, 318455, 3625, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1001", "CreationDate[2002-12-18]"}]},
  "01.06.21.1002"->{
    Cell[14136609, 318555, 10039, 222, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1002", "CreationDate[2002-12-18]"}],
    Cell[14146651, 318779, 10175, 215, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1002", "CreationDate[2002-12-18]"}]},
  "01.06.21.1003"->{
    Cell[14156863, 318999, 9822, 218, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1003", "CreationDate[2002-12-18]"}],
    Cell[14166688, 319219, 9950, 211, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1003", "CreationDate[2002-12-18]"}]},
  "01.06.21.1004"->{
    Cell[14176675, 319435, 6428, 157, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1004", "CreationDate[2002-12-18]"}],
    Cell[14183106, 319594, 6928, 160, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1004", "CreationDate[2002-12-18]"}]},
  "01.06.21.1005"->{
    Cell[14190071, 319759, 4573, 113, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1005", "CreationDate[2002-12-18]"}],
    Cell[14194647, 319874, 4745, 115, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1005", "CreationDate[2002-12-18]"}]},
  "01.06.21.1006"->{
    Cell[14199429, 319994, 7299, 170, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1006", "CreationDate[2002-12-18]"}],
    Cell[14206731, 320166, 7284, 171, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1006", "CreationDate[2002-12-18]"}]},
  "01.06.21.1007"->{
    Cell[14214052, 320342, 5044, 124, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1007", "CreationDate[2002-12-18]"}],
    Cell[14219099, 320468, 5291, 124, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1007", "CreationDate[2002-12-18]"}]},
  "01.06.21.1008"->{
    Cell[14224427, 320597, 11359, 250, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1008", "CreationDate[2002-12-18]"}],
    Cell[14235789, 320849, 12084, 256, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1008", "CreationDate[2002-12-18]"}]},
  "01.06.21.1009"->{
    Cell[14247910, 321110, 13705, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1009", "CreationDate[2002-12-18]"}],
    Cell[14261618, 321404, 14140, 292, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1009", "CreationDate[2002-12-18]"}]},
  "01.06.21.1010"->{
    Cell[14277126, 321759, 3951, 91, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1010", "CreationDate[2002-12-18]"}],
    Cell[14281080, 321852, 4576, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1010", "CreationDate[2002-12-18]"}]},
  "01.06.21.1011"->{
    Cell[14285693, 321961, 2823, 69, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1011", "CreationDate[2002-12-18]"}],
    Cell[14288519, 322032, 3331, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1011", "CreationDate[2002-12-18]"}]},
  "01.06.21.1012"->{
    Cell[14291887, 322118, 1690, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1012", "CreationDate[2002-12-18]"}],
    Cell[14293580, 322162, 1829, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1012", "CreationDate[2002-12-18]"}]},
  "01.06.21.1013"->{
    Cell[14295446, 322211, 2713, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1013", "CreationDate[2002-12-18]"}],
    Cell[14298162, 322281, 2962, 71, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1013", "CreationDate[2002-12-18]"}]},
  "01.06.21.1014"->{
    Cell[14301161, 322357, 2993, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1014", "CreationDate[2002-12-18]"}],
    Cell[14304157, 322432, 4744, 106, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1014", "CreationDate[2002-12-18]"}]},
  "01.06.21.1015"->{
    Cell[14308938, 322543, 2709, 63, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1015", "CreationDate[2002-12-18]"}],
    Cell[14311650, 322608, 6371, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1015", "CreationDate[2002-12-18]"}]},
  "01.06.21.1016"->{
    Cell[14318058, 322744, 695, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1016", "CreationDate[2002-12-18]"}],
    Cell[14318756, 322765, 712, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1016", "CreationDate[2002-12-18]"}]},
  "01.06.21.1017"->{
    Cell[14319505, 322789, 743, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1017", "CreationDate[2002-12-18]"}],
    Cell[14320251, 322811, 787, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1017", "CreationDate[2002-12-18]"}]},
  "01.06.21.1018"->{
    Cell[14321075, 322837, 868, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1018", "CreationDate[2002-12-18]"}],
    Cell[14321946, 322862, 918, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1018", "CreationDate[2002-12-18]"}]},
  "01.06.21.1019"->{
    Cell[14322901, 322891, 885, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1019", "CreationDate[2002-12-18]"}],
    Cell[14323789, 322916, 926, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1019", "CreationDate[2002-12-18]"}]},
  "01.06.21.1020"->{
    Cell[14324752, 322945, 907, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1020", "CreationDate[2002-12-18]"}],
    Cell[14325662, 322970, 950, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1020", "CreationDate[2002-12-18]"}]},
  "01.06.21.1021"->{
    Cell[14326649, 322999, 1019, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1021", "CreationDate[2002-12-18]"}],
    Cell[14327671, 323026, 1104, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1021", "CreationDate[2002-12-18]"}]},
  "01.06.21.1022"->{
    Cell[14328812, 323058, 1236, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1022", "CreationDate[2002-12-18]"}],
    Cell[14330051, 323091, 1227, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1022", "CreationDate[2002-12-18]"}]},
  "01.06.21.1023"->{
    Cell[14331315, 323126, 1421, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1023", "CreationDate[2002-12-18]"}],
    Cell[14332739, 323163, 1513, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1023", "CreationDate[2002-12-18]"}]},
  "01.06.21.1024"->{
    Cell[14334289, 323204, 1094, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1024", "CreationDate[2002-12-18]"}],
    Cell[14335386, 323234, 1185, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1024", "CreationDate[2002-12-18]"}]},
  "01.06.21.1025"->{
    Cell[14336608, 323269, 1741, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1025", "CreationDate[2002-12-18]"}],
    Cell[14338352, 323316, 1630, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1025", "CreationDate[2002-12-18]"}]},
  "01.06.21.1026"->{
    Cell[14340019, 323362, 1687, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1026", "CreationDate[2002-12-18]"}],
    Cell[14341709, 323405, 1791, 42, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1026", "CreationDate[2002-12-18]"}]},
  "01.06.21.1027"->{
    Cell[14343537, 323452, 2173, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1027", "CreationDate[2002-12-18]"}],
    Cell[14345713, 323507, 2229, 52, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1027", "CreationDate[2002-12-18]"}]},
  "01.06.21.1028"->{
    Cell[14347979, 323564, 2249, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1028", "CreationDate[2002-12-18]"}],
    Cell[14350231, 323619, 2408, 55, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1028", "CreationDate[2002-12-18]"}]},
  "01.06.21.1029"->{
    Cell[14352676, 323679, 1316, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1029", "CreationDate[2002-12-18]"}],
    Cell[14353995, 323715, 1419, 36, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1029", "CreationDate[2002-12-18]"}]},
  "01.06.21.1030"->{
    Cell[14355451, 323756, 2173, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1030", "CreationDate[2002-12-18]"}],
    Cell[14357627, 323812, 2254, 54, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1030", "CreationDate[2002-12-18]"}]},
  "01.06.21.1031"->{
    Cell[14359918, 323871, 2445, 59, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1031", "CreationDate[2002-12-18]"}],
    Cell[14362366, 323932, 2513, 59, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1031", "CreationDate[2002-12-18]"}]},
  "01.06.21.1032"->{
    Cell[14364916, 323996, 11767, 238, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1032", "CreationDate[2002-12-18]"}],
    Cell[14376686, 324236, 12959, 260, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1032", "CreationDate[2002-12-18]"}]},
  "01.06.21.1033"->{
    Cell[14390405, 324529, 5410, 120, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1033", "CreationDate[2002-12-18]"}],
    Cell[14395818, 324651, 6168, 136, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1033", "CreationDate[2002-12-18]"}]},
  "01.06.21.1034"->{
    Cell[14402023, 324792, 3425, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1034", "CreationDate[2002-12-18]"}],
    Cell[14405451, 324875, 3944, 94, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1034", "CreationDate[2002-12-18]"}]},
  "01.06.21.1035"->{
    Cell[14409432, 324974, 2709, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1035", "CreationDate[2002-12-18]"}],
    Cell[14412144, 325044, 3222, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1035", "CreationDate[2002-12-18]"}]},
  "01.06.21.1036"->{
    Cell[14415403, 325123, 3242, 78, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1036", "CreationDate[2002-12-18]"}],
    Cell[14418648, 325203, 3509, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1036", "CreationDate[2002-12-18]"}]},
  "01.06.21.1037"->{
    Cell[14422194, 325289, 3292, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1037", "CreationDate[2002-12-18]"}],
    Cell[14425489, 325371, 5052, 112, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1037", "CreationDate[2002-12-18]"}]},
  "01.06.21.1038"->{
    Cell[14430578, 325488, 4085, 99, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1038", "CreationDate[2002-12-18]"}],
    Cell[14434666, 325589, 8895, 193, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1038", "CreationDate[2002-12-18]"}]},
  "01.06.21.1039"->{
    Cell[14443598, 325787, 1347, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1039", "CreationDate[2002-12-18]"}],
    Cell[14444948, 325823, 1296, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1039", "CreationDate[2002-12-18]"}]},
  "01.06.21.1040"->{
    Cell[14446281, 325860, 1071, 28, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1040", "CreationDate[2002-12-18]"}],
    Cell[14447355, 325890, 1129, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1040", "CreationDate[2002-12-18]"}]},
  "01.06.21.1041"->{
    Cell[14448521, 325924, 1351, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1041", "CreationDate[2002-12-18]"}],
    Cell[14449875, 325960, 1403, 35, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1041", "CreationDate[2002-12-18]"}]},
  "01.06.21.1042"->{
    Cell[14451315, 326000, 1560, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1042", "CreationDate[2002-12-18]"}],
    Cell[14452878, 326041, 1622, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1042", "CreationDate[2002-12-18]"}]},
  "01.06.21.1043"->{
    Cell[14454537, 326086, 1812, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1043", "CreationDate[2002-12-18]"}],
    Cell[14456352, 326132, 1866, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1043", "CreationDate[2002-12-18]"}]},
  "01.06.21.1044"->{
    Cell[14458255, 326182, 1193, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1044", "CreationDate[2002-12-18]"}],
    Cell[14459451, 326215, 1262, 32, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1044", "CreationDate[2002-12-18]"}]},
  "01.06.21.1045"->{
    Cell[14460750, 326252, 1532, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1045", "CreationDate[2002-12-18]"}],
    Cell[14462285, 326294, 1501, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1045", "CreationDate[2002-12-18]"}]},
  "01.06.21.1046"->{
    Cell[14463823, 326337, 1774, 45, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1046", "CreationDate[2002-12-18]"}],
    Cell[14465600, 326384, 1928, 48, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1046", "CreationDate[2002-12-18]"}]},
  "01.06.21.1047"->{
    Cell[14467565, 326437, 2639, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1047", "CreationDate[2002-12-18]"}],
    Cell[14470207, 326501, 2769, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1047", "CreationDate[2002-12-18]"}]},
  "01.06.21.1048"->{
    Cell[14473013, 326569, 1345, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1048", "CreationDate[2002-12-18]"}],
    Cell[14474361, 326606, 1494, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1048", "CreationDate[2002-12-18]"}]},
  "01.06.21.1049"->{
    Cell[14475892, 326650, 2106, 54, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1049", "CreationDate[2002-12-18]"}],
    Cell[14478001, 326706, 2157, 53, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1049", "CreationDate[2002-12-18]"}]},
  "01.06.21.1050"->{
    Cell[14480195, 326764, 2369, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1050", "CreationDate[2002-12-18]"}],
    Cell[14482567, 326826, 2512, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1050", "CreationDate[2002-12-18]"}]},
  "01.06.21.1051"->{
    Cell[14485116, 326892, 3045, 75, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1051", "CreationDate[2002-12-18]"}],
    Cell[14488164, 326969, 3189, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1051", "CreationDate[2002-12-18]"}]},
  "01.06.21.1052"->{
    Cell[14491390, 327050, 3233, 80, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1052", "CreationDate[2002-12-18]"}],
    Cell[14494626, 327132, 3380, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1052", "CreationDate[2002-12-18]"}]},
  "01.06.21.1053"->{
    Cell[14498043, 327217, 1689, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1053", "CreationDate[2002-12-18]"}],
    Cell[14499735, 327263, 1715, 44, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1053", "CreationDate[2002-12-18]"}]},
  "01.06.21.1054"->{
    Cell[14501487, 327312, 2478, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1054", "CreationDate[2002-12-18]"}],
    Cell[14503968, 327376, 2639, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1054", "CreationDate[2002-12-18]"}]},
  "01.06.21.1055"->{
    Cell[14506644, 327445, 2940, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1055", "CreationDate[2002-12-18]"}],
    Cell[14509587, 327518, 3093, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1055", "CreationDate[2002-12-18]"}]},
  "01.06.21.1056"->{
    Cell[14512717, 327596, 14139, 288, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1056", "CreationDate[2002-12-18]"}],
    Cell[14526859, 327886, 16524, 320, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1056", "CreationDate[2002-12-18]"}]},
  "01.06.21.1057"->{
    Cell[14544180, 328240, 4741, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1057", "CreationDate[2002-12-18]"}],
    Cell[14548924, 328346, 5119, 116, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1057", "CreationDate[2002-12-18]"}]},
  "01.06.21.1058"->{
    Cell[14554080, 328467, 3043, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1058", "CreationDate[2002-12-18]"}],
    Cell[14557126, 328543, 3477, 84, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1058", "CreationDate[2002-12-18]"}]},
  "01.06.21.1059"->{
    Cell[14560640, 328632, 5252, 118, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1059", "CreationDate[2002-12-18]"}],
    Cell[14565895, 328752, 6188, 139, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1059", "CreationDate[2002-12-18]"}]},
  "01.06.21.1060"->{
    Cell[14572120, 328896, 12769, 257, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1060", "CreationDate[2002-12-18]"}],
    Cell[14584892, 329155, 13940, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1060", "CreationDate[2002-12-18]"}]},
  "01.06.21.1061"->{
    Cell[14598869, 329436, 11821, 238, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1061", "CreationDate[2002-12-18]"}],
    Cell[14610693, 329676, 12958, 259, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1061", "CreationDate[2002-12-18]"}]},
  "01.06.21.1062"->{
    Cell[14623688, 329940, 13138, 269, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1062", "CreationDate[2002-12-18]"}],
    Cell[14636829, 330211, 14847, 303, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1062", "CreationDate[2002-12-18]"}]},
  "01.06.21.1063"->{
    Cell[14652560, 330551, 5949, 130, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1063", "CreationDate[2002-12-18]"}],
    Cell[14658512, 330683, 6808, 143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1063", "CreationDate[2002-12-18]"}]},
  "01.06.21.1064"->{
    Cell[14665357, 330831, 4147, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1064", "CreationDate[2002-12-18]"}],
    Cell[14669507, 330926, 5381, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1064", "CreationDate[2002-12-18]"}]},
  "01.06.21.1065"->{
    Cell[14674925, 331049, 6088, 135, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1065", "CreationDate[2002-12-18]"}],
    Cell[14681016, 331186, 6826, 152, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1065", "CreationDate[2002-12-18]"}]},
  "01.06.21.1066"->{
    Cell[14687879, 331343, 14437, 288, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1066", "CreationDate[2002-12-18]"}],
    Cell[14702319, 331633, 14621, 287, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1066", "CreationDate[2002-12-18]"}]},
  "01.06.21.1067"->{
    Cell[14716977, 331925, 13494, 269, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1067", "CreationDate[2002-12-18]"}],
    Cell[14730474, 332196, 13922, 277, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1067", "CreationDate[2002-12-18]"}]},
  "01.06.21.1068"->{
    Cell[14744433, 332478, 16546, 326, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1068", "CreationDate[2002-12-18]"}],
    Cell[14760982, 332806, 17223, 338, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1068", "CreationDate[2002-12-18]"}]},
  "01.06.21.1069"->{
    Cell[14779129, 333182, 14283, 275, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1069", "CreationDate[2002-12-18]"}],
    Cell[14793415, 333459, 17213, 328, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1069", "CreationDate[2002-12-18]"}]},
  "01.06.21.1070"->{
    Cell[14810665, 333792, 24221, 441, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1070", "CreationDate[2002-12-18]"}],
    Cell[14834889, 334235, 27681, 508, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1070", "CreationDate[2002-12-18]"}]},
  "01.06.21.1071"->{
    Cell[14863523, 334782, 14649, 293, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1071", "CreationDate[2002-12-18]"}],
    Cell[14878175, 335077, 17859, 343, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1071", "CreationDate[2002-12-18]"}]},
  "01.06.21.1072"->{
    Cell[14896071, 335425, 24287, 452, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1072", "CreationDate[2002-12-18]"}],
    Cell[14920361, 335879, 28499, 522, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1072", "CreationDate[2002-12-18]"}]},
  "01.06.21.1073"->{
    Cell[14949797, 336448, 6663, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1073", "CreationDate[2002-12-18]"}],
    Cell[14956463, 336597, 7096, 154, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1073", "CreationDate[2002-12-18]"}]},
  "01.06.21.1074"->{
    Cell[14963596, 336756, 5259, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1074", "CreationDate[2002-12-18]"}],
    Cell[14968858, 336879, 5600, 125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1074", "CreationDate[2002-12-18]"}]},
  "01.06.21.1075"->{
    Cell[14974495, 337009, 5892, 130, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1075", "CreationDate[2002-12-18]"}],
    Cell[14980390, 337141, 5975, 135, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1075", "CreationDate[2002-12-18]"}]},
  "01.06.21.1076"->{
    Cell[14986402, 337281, 2223, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1076", "CreationDate[2002-12-18]"}],
    Cell[14988628, 337340, 2283, 61, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1076", "CreationDate[2002-12-18]"}]},
  "01.06.21.1077"->{
    Cell[14991971, 337451, 2985, 74, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1077", "CreationDate[2002-12-18]"}],
    Cell[14994959, 337527, 3223, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1077", "CreationDate[2002-12-18]"}]},
  "01.06.21.1078"->{
    Cell[14998219, 337608, 5103, 119, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1078", "CreationDate[2002-12-18]"}],
    Cell[15003325, 337729, 5320, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1078", "CreationDate[2002-12-18]"}]},
  "01.06.21.1079"->{
    Cell[15008682, 337853, 13939, 286, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1079", "CreationDate[2002-12-18]"}],
    Cell[15022624, 338141, 13522, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1079", "CreationDate[2002-12-18]"}]},
  "01.06.21.1080"->{
    Cell[15036183, 338422, 959, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1080", "CreationDate[2002-12-18]"}],
    Cell[15037145, 338450, 988, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1080", "CreationDate[2002-12-18]"}]},
  "01.06.21.1081"->{
    Cell[15038955, 338511, 3391, 82, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1081", "CreationDate[2002-12-18]"}],
    Cell[15042349, 338595, 3682, 85, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1081", "CreationDate[2002-12-18]"}]},
  "01.06.21.1082"->{
    Cell[15047031, 338721, 3685, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1082", "CreationDate[2002-12-18]"}],
    Cell[15050719, 338812, 3992, 92, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1082", "CreationDate[2002-12-18]"}]},
  "01.06.21.1083"->{
    Cell[15055456, 338936, 11410, 248, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1083", "CreationDate[2002-12-18]"}],
    Cell[15066869, 339186, 13202, 282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1083", "CreationDate[2002-12-18]"}]},
  "01.06.21.1084"->{
    Cell[15080108, 339473, 27881, 549, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1084", "CreationDate[2002-12-18]"}],
    Cell[15107992, 340024, 31460, 613, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1084", "CreationDate[2002-12-18]"}]},
  "01.06.21.1085"->{
    Cell[15140267, 340671, 14063, 300, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1085", "CreationDate[2002-12-18]"}],
    Cell[15154333, 340973, 16019, 337, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1085", "CreationDate[2002-12-18]"}]},
  "01.06.21.1086"->{
    Cell[15170389, 341315, 27881, 549, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1086", "CreationDate[2002-12-18]"}],
    Cell[15198273, 341866, 31460, 613, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1086", "CreationDate[2002-12-18]"}]},
  "01.06.21.1087"->{
    Cell[15230620, 342515, 4405, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1087", "CreationDate[2002-12-18]"}],
    Cell[15235028, 342622, 4817, 110, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1087", "CreationDate[2002-12-18]"}]},
  "01.06.21.1088"->{
    Cell[15239882, 342737, 5795, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1088", "CreationDate[2002-12-18]"}],
    Cell[15245680, 342879, 5964, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1088", "CreationDate[2002-12-18]"}]},
  "01.06.21.1089"->{
    Cell[15251681, 343021, 4791, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1089", "CreationDate[2002-12-18]"}],
    Cell[15256475, 343138, 5093, 116, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1089", "CreationDate[2002-12-18]"}]},
  "01.06.21.1090"->{
    Cell[15262396, 343289, 12447, 271, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1090", "CreationDate[2002-12-18]"}],
    Cell[15274846, 343562, 14948, 315, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1090", "CreationDate[2002-12-18]"}]},
  "01.06.21.1091"->{
    Cell[15289831, 343882, 22645, 455, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1091", "CreationDate[2002-12-18]"}],
    Cell[15312479, 344339, 26261, 522, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1091", "CreationDate[2002-12-18]"}]},
  "01.06.21.1092"->{
    Cell[15339638, 344898, 12809, 279, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1092", "CreationDate[2002-12-18]"}],
    Cell[15352450, 345179, 15328, 323, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1092", "CreationDate[2002-12-18]"}]},
  "01.06.21.1093"->{
    Cell[15367815, 345507, 23231, 464, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1093", "CreationDate[2002-12-18]"}],
    Cell[15391049, 345973, 26842, 530, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1093", "CreationDate[2002-12-18]"}]},
  "01.06.21.1094"->{
    Cell[15418931, 346544, 4946, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1094", "CreationDate[2002-12-18]"}],
    Cell[15423880, 346662, 5331, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1094", "CreationDate[2002-12-18]"}]},
  "01.06.21.1095"->{
    Cell[15429248, 346786, 6284, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1095", "CreationDate[2002-12-18]"}],
    Cell[15435535, 346937, 6580, 149, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1095", "CreationDate[2002-12-18]"}]},
  "01.06.21.1096"->{
    Cell[15442152, 347091, 5356, 126, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1096", "CreationDate[2002-12-18]"}],
    Cell[15447511, 347219, 5655, 127, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1096", "CreationDate[2002-12-18]"}]},
  "01.06.21.1097"->{
    Cell[15454280, 347389, 5347, 125, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1097", "CreationDate[2002-12-18]"}],
    Cell[15459630, 347516, 5735, 128, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1097", "CreationDate[2002-12-18]"}]},
  "01.06.21.1098"->{
    Cell[15465402, 347649, 6707, 158, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1098", "CreationDate[2002-12-18]"}],
    Cell[15472112, 347809, 7019, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1098", "CreationDate[2002-12-18]"}]},
  "01.06.21.1099"->{
    Cell[15479168, 347972, 5775, 135, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1099", "CreationDate[2002-12-18]"}],
    Cell[15484946, 348109, 6137, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1099", "CreationDate[2002-12-18]"}]},
  "01.06.21.1100"->{
    Cell[15491972, 348282, 13100, 284, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1100", "CreationDate[2002-12-18]"}],
    Cell[15505075, 348568, 15237, 318, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1100", "CreationDate[2002-12-18]"}]},
  "01.06.21.1101"->{
    Cell[15520349, 348891, 31805, 583, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1101", "CreationDate[2002-12-18]"}],
    Cell[15552157, 349476, 34443, 624, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1101", "CreationDate[2002-12-18]"}]},
  "01.06.21.1102"->{
    Cell[15587559, 350138, 13497, 291, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1102", "CreationDate[2002-12-18]"}],
    Cell[15601059, 350431, 15648, 325, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1102", "CreationDate[2002-12-18]"}]},
  "01.06.21.1103"->{
    Cell[15616744, 350761, 32537, 594, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1103", "CreationDate[2002-12-18]"}],
    Cell[15649284, 351357, 35193, 635, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1103", "CreationDate[2002-12-18]"}]},
  "01.06.21.1104"->{
    Cell[15685438, 352030, 15467, 330, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1104", "CreationDate[2002-12-18]"}],
    Cell[15700908, 352362, 16964, 354, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1104", "CreationDate[2002-12-18]"}]},
  "01.06.21.1105"->{
    Cell[15717909, 352721, 25731, 491, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1105", "CreationDate[2002-12-18]"}],
    Cell[15743643, 353214, 29439, 556, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1105", "CreationDate[2002-12-18]"}]},
  "01.06.21.1106"->{
    Cell[15774117, 353810, 16085, 342, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1106", "CreationDate[2002-12-18]"}],
    Cell[15790205, 354154, 17845, 369, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1106", "CreationDate[2002-12-18]"}]},
  "01.06.21.1107"->{
    Cell[15808087, 354528, 25048, 494, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1107", "CreationDate[2002-12-18]"}],
    Cell[15833138, 355024, 28750, 561, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1107", "CreationDate[2002-12-18]"}]},
  "01.06.21.1108"->{
    Cell[15863065, 355629, 15825, 336, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1108", "CreationDate[2002-12-18]"}],
    Cell[15878893, 355967, 18037, 371, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1108", "CreationDate[2002-12-18]"}]},
  "01.06.21.1109"->{
    Cell[15896967, 356343, 31003, 585, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1109", "CreationDate[2002-12-18]"}],
    Cell[15927973, 356930, 35847, 652, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1109", "CreationDate[2002-12-18]"}]},
  "01.06.21.1110"->{
    Cell[15964738, 357619, 13556, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1110", "CreationDate[2002-12-18]"}],
    Cell[15978297, 357913, 15750, 327, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1110", "CreationDate[2002-12-18]"}]},
  "01.06.21.1111"->{
    Cell[15994084, 358245, 31805, 583, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1111", "CreationDate[2002-12-18]"}],
    Cell[16025892, 358830, 34443, 624, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1111", "CreationDate[2002-12-18]"}]},
  "01.06.21.1112"->{
    Cell[16061323, 359493, 13824, 298, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1112", "CreationDate[2002-12-18]"}],
    Cell[16075150, 359793, 15992, 332, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1112", "CreationDate[2002-12-18]"}]},
  "01.06.21.1113"->{
    Cell[16091179, 360130, 32537, 594, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1113", "CreationDate[2002-12-18]"}],
    Cell[16123719, 360726, 35193, 635, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1113", "CreationDate[2002-12-18]"}]},
  "01.06.21.1114"->{
    Cell[16159902, 361400, 15828, 337, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1114", "CreationDate[2002-12-18]"}],
    Cell[16175733, 361739, 17447, 361, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1114", "CreationDate[2002-12-18]"}]},
  "01.06.21.1115"->{
    Cell[16193217, 362105, 27170, 505, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1115", "CreationDate[2002-12-18]"}],
    Cell[16220390, 362612, 30898, 570, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1115", "CreationDate[2002-12-18]"}]},
  "01.06.21.1116"->{
    Cell[16252352, 363223, 16515, 351, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1116", "CreationDate[2002-12-18]"}],
    Cell[16268870, 363576, 18251, 377, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1116", "CreationDate[2002-12-18]"}]},
  "01.06.21.1117"->{
    Cell[16287158, 363958, 26859, 510, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1117", "CreationDate[2002-12-18]"}],
    Cell[16314020, 364470, 30612, 576, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1117", "CreationDate[2002-12-18]"}]},
  "01.06.21.1118"->{
    Cell[16345829, 365090, 16592, 351, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1118", "CreationDate[2002-12-18]"}],
    Cell[16362424, 365443, 19424, 398, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1118", "CreationDate[2002-12-18]"}]},
  "01.06.21.1119"->{
    Cell[16381885, 365846, 31883, 598, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1119", "CreationDate[2002-12-18]"}],
    Cell[16413771, 366446, 36137, 663, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1119", "CreationDate[2002-12-18]"}]},
  "01.06.21.1120"->{
    Cell[16451062, 367152, 17042, 358, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1120", "CreationDate[2002-12-18]"}],
    Cell[16468107, 367512, 19042, 390, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1120", "CreationDate[2002-12-18]"}]},
  "01.06.21.1121"->{
    Cell[16487186, 367907, 32101, 601, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1121", "CreationDate[2002-12-18]"}],
    Cell[16519290, 368510, 37882, 677, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1121", "CreationDate[2002-12-18]"}]},
  "01.06.21.1122"->{
    Cell[16558229, 369231, 5782, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1122", "CreationDate[2002-12-18]"}],
    Cell[16564014, 369373, 6257, 143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1122", "CreationDate[2002-12-18]"}]},
  "01.06.21.1123"->{
    Cell[16570308, 369521, 1476, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1123", "CreationDate[2002-12-18]"}],
    Cell[16571787, 369562, 1559, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1123", "CreationDate[2002-12-18]"}]},
  "01.06.21.1124"->{
    Cell[16574305, 369641, 5273, 115, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1124", "CreationDate[2002-12-18]"}],
    Cell[16579581, 369758, 5668, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1124", "CreationDate[2002-12-18]"}]},
  "01.06.21.1125"->{
    Cell[16586018, 369901, 3477, 82, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1125", "CreationDate[2002-12-18]"}],
    Cell[16589498, 369985, 3690, 84, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1125", "CreationDate[2002-12-18]"}]},
  "01.06.21.1126"->{
    Cell[16594902, 370136, 7871, 160, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1126", "CreationDate[2002-12-18]"}],
    Cell[16602776, 370298, 9225, 186, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1126", "CreationDate[2002-12-18]"}]},
  "01.06.21.1127"->{
    Cell[16612038, 370489, 6539, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1127", "CreationDate[2002-12-18]"}],
    Cell[16618580, 370638, 11647, 229, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1127", "CreationDate[2002-12-18]"}]},
  "01.06.21.1128"->{
    Cell[16631222, 370907, 8824, 178, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1128", "CreationDate[2002-12-18]"}],
    Cell[16640049, 371087, 10129, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1128", "CreationDate[2002-12-18]"}]},
  "01.06.21.1129"->{
    Cell[16650215, 371294, 7423, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1129", "CreationDate[2002-12-18]"}],
    Cell[16657641, 371460, 11908, 234, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1129", "CreationDate[2002-12-18]"}]},
  "01.06.21.1130"->{
    Cell[16670447, 371731, 9089, 184, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1130", "CreationDate[2002-12-18]"}],
    Cell[16679539, 371917, 10707, 214, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1130", "CreationDate[2002-12-18]"}]},
  "01.06.21.1131"->{
    Cell[16690283, 372136, 7551, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1131", "CreationDate[2002-12-18]"}],
    Cell[16697837, 372302, 11995, 233, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1131", "CreationDate[2002-12-18]"}]},
  "01.06.21.1132"->{
    Cell[16710908, 372578, 9819, 197, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1132", "CreationDate[2002-12-18]"}],
    Cell[16720730, 372777, 11179, 221, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1132", "CreationDate[2002-12-18]"}]},
  "01.06.21.1133"->{
    Cell[16731946, 373003, 7832, 171, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1133", "CreationDate[2002-12-18]"}],
    Cell[16739781, 373176, 12263, 239, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1133", "CreationDate[2002-12-18]"}]},
  "01.06.21.1134"->{
    Cell[16752994, 373454, 22587, 426, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1134", "CreationDate[2002-12-18]"}],
    Cell[16775584, 373882, 26295, 477, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1134", "CreationDate[2002-12-18]"}]},
  "01.06.21.1135"->{
    Cell[16801916, 374364, 47230, 872, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1135", "CreationDate[2002-12-18]"}],
    Cell[16849149, 375238, 50954, 936, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1135", "CreationDate[2002-12-18]"}]},
  "01.06.21.1136"->{
    Cell[16901211, 376218, 26701, 526, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1136", "CreationDate[2002-12-18]"}],
    Cell[16927915, 376746, 28415, 549, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1136", "CreationDate[2002-12-18]"}]},
  "01.06.21.1137"->{
    Cell[16956367, 377300, 50322, 926, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1137", "CreationDate[2002-12-18]"}],
    Cell[17006692, 378228, 52331, 955, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1137", "CreationDate[2002-12-18]"}]},
  "01.06.21.1138"->{
    Cell[17060099, 379226, 33113, 646, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1138", "CreationDate[2002-12-18]"}],
    Cell[17093215, 379874, 36027, 693, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1138", "CreationDate[2002-12-18]"}]},
  "01.06.21.1139"->{
    Cell[17129279, 380572, 74216, 1355, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1139", "CreationDate[2002-12-18]"}],
    Cell[17203498, 381929, 79230, 1442, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1139", "CreationDate[2002-12-18]"}]},
  "01.06.21.1140"->{
    Cell[17283824, 383414, 33866, 660, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1140", "CreationDate[2002-12-18]"}],
    Cell[17317693, 384076, 36966, 711, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1140", "CreationDate[2002-12-18]"}]},
  "01.06.21.1141"->{
    Cell[17354696, 384792, 75040, 1369, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1141", "CreationDate[2002-12-18]"}],
    Cell[17429739, 386163, 80064, 1457, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1141", "CreationDate[2002-12-18]"}]},
  "01.06.21.1142"->{
    Cell[17510909, 387664, 27637, 544, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1142", "CreationDate[2002-12-18]"}],
    Cell[17538549, 388210, 28946, 559, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1142", "CreationDate[2002-12-18]"}]},
  "01.06.21.1143"->{
    Cell[17567532, 388774, 50869, 937, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1143", "CreationDate[2002-12-18]"}],
    Cell[17618404, 389713, 52756, 965, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1143", "CreationDate[2002-12-18]"}]},
  "01.06.21.1144"->{
    Cell[17672344, 390724, 28048, 551, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1144", "CreationDate[2002-12-18]"}],
    Cell[17700395, 391277, 29564, 570, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1144", "CreationDate[2002-12-18]"}]},
  "01.06.21.1145"->{
    Cell[17729996, 391852, 51613, 951, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1145", "CreationDate[2002-12-18]"}],
    Cell[17781612, 392805, 53389, 975, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1145", "CreationDate[2002-12-18]"}]},
  "01.06.21.1146"->{
    Cell[17836253, 393827, 34013, 665, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1146", "CreationDate[2002-12-18]"}],
    Cell[17870269, 394494, 37267, 716, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1146", "CreationDate[2002-12-18]"}]},
  "01.06.21.1147"->{
    Cell[17907573, 395215, 75713, 1384, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1147", "CreationDate[2002-12-18]"}],
    Cell[17983289, 396601, 80680, 1470, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1147", "CreationDate[2002-12-18]"}]},
  "01.06.21.1148"->{
    Cell[18065241, 398118, 34494, 673, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1148", "CreationDate[2002-12-18]"}],
    Cell[18099738, 398793, 37902, 726, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1148", "CreationDate[2002-12-18]"}]},
  "01.06.21.1149"->{
    Cell[18137677, 399524, 76301, 1394, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1149", "CreationDate[2002-12-18]"}],
    Cell[18213981, 400920, 81168, 1477, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1149", "CreationDate[2002-12-18]"}]},
  "01.06.21.1150"->{
    Cell[18296359, 402445, 25155, 495, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1150", "CreationDate[2002-12-18]"}],
    Cell[18321517, 402942, 27249, 524, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1150", "CreationDate[2002-12-18]"}]},
  "01.06.21.1151"->{
    Cell[18348803, 403471, 43794, 809, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1151", "CreationDate[2002-12-18]"}],
    Cell[18392600, 404282, 45898, 849, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1151", "CreationDate[2002-12-18]"}]},
  "01.06.21.1152"->{
    Cell[18439532, 405172, 25808, 507, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1152", "CreationDate[2002-12-18]"}],
    Cell[18465343, 405681, 28018, 538, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1152", "CreationDate[2002-12-18]"}]},
  "01.06.21.1153"->{
    Cell[18493398, 406224, 44554, 824, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1153", "CreationDate[2002-12-18]"}],
    Cell[18537955, 407050, 46655, 862, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1153", "CreationDate[2002-12-18]"}]},
  "01.06.21.1154"->{
    Cell[18585778, 407957, 11146, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1154", "CreationDate[2002-12-18]"}],
    Cell[18596927, 408188, 11473, 242, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1154", "CreationDate[2002-12-18]"}]},
  "01.06.21.1155"->{
    Cell[18608437, 408435, 12961, 276, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1155", "CreationDate[2002-12-18]"}],
    Cell[18621401, 408713, 13542, 282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1155", "CreationDate[2002-12-18]"}]},
  "01.06.21.1156"->{
    Cell[18634980, 409000, 11522, 246, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1156", "CreationDate[2002-12-18]"}],
    Cell[18646505, 409248, 11831, 250, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1156", "CreationDate[2002-12-18]"}]},
  "01.06.21.1157"->{
    Cell[18659715, 409550, 12359, 250, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1157", "CreationDate[2002-12-18]"}],
    Cell[18672077, 409802, 13600, 272, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1157", "CreationDate[2002-12-18]"}]},
  "01.06.21.1158"->{
    Cell[18685714, 410079, 14070, 299, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1158", "CreationDate[2002-12-18]"}],
    Cell[18699787, 410380, 14750, 307, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1158", "CreationDate[2002-12-18]"}]},
  "01.06.21.1159"->{
    Cell[18714574, 410692, 12623, 269, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1159", "CreationDate[2002-12-18]"}],
    Cell[18727200, 410963, 13083, 275, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1159", "CreationDate[2002-12-18]"}]},
  "01.06.21.1160"->{
    Cell[18741467, 411283, 38647, 749, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1160", "CreationDate[2002-12-18]"}],
    Cell[18780117, 412034, 41509, 793, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1160", "CreationDate[2002-12-18]"}]},
  "01.06.21.1161"->{
    Cell[18821663, 412832, 62428, 1148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1161", "CreationDate[2002-12-18]"}],
    Cell[18884094, 413982, 69072, 1268, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1161", "CreationDate[2002-12-18]"}]},
  "01.06.21.1162"->{
    Cell[18954370, 415295, 39471, 763, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1162", "CreationDate[2002-12-18]"}],
    Cell[18993844, 416060, 42343, 808, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1162", "CreationDate[2002-12-18]"}]},
  "01.06.21.1163"->{
    Cell[19036224, 416873, 63188, 1162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1163", "CreationDate[2002-12-18]"}],
    Cell[19099415, 418037, 69921, 1284, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1163", "CreationDate[2002-12-18]"}]},
  "01.06.21.1164"->{
    Cell[19170448, 419365, 28782, 566, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1164", "CreationDate[2002-12-18]"}],
    Cell[19199233, 419933, 29637, 568, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1164", "CreationDate[2002-12-18]"}]},
  "01.06.21.1165"->{
    Cell[19228907, 420506, 47108, 876, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1165", "CreationDate[2002-12-18]"}],
    Cell[19276018, 421384, 50117, 925, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1165", "CreationDate[2002-12-18]"}]},
  "01.06.21.1166"->{
    Cell[19327321, 422355, 29363, 576, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1166", "CreationDate[2002-12-18]"}],
    Cell[19356687, 422933, 30221, 577, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1166", "CreationDate[2002-12-18]"}]},
  "01.06.21.1167"->{
    Cell[19386945, 423515, 47689, 886, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1167", "CreationDate[2002-12-18]"}],
    Cell[19434637, 424403, 50578, 931, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1167", "CreationDate[2002-12-18]"}]},
  "01.06.21.1168"->{
    Cell[19486557, 425385, 12909, 261, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1168", "CreationDate[2002-12-18]"}],
    Cell[19499469, 425648, 12896, 270, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1168", "CreationDate[2002-12-18]"}]},
  "01.06.21.1169"->{
    Cell[19512402, 425923, 14447, 305, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1169", "CreationDate[2002-12-18]"}],
    Cell[19526852, 426230, 14805, 306, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1169", "CreationDate[2002-12-18]"}]},
  "01.06.21.1170"->{
    Cell[19541694, 426541, 13480, 285, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1170", "CreationDate[2002-12-18]"}],
    Cell[19555177, 426828, 13828, 287, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1170", "CreationDate[2002-12-18]"}]},
  "01.06.21.1171"->{
    Cell[19570481, 427170, 13652, 275, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1171", "CreationDate[2002-12-18]"}],
    Cell[19584136, 427447, 13629, 284, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1171", "CreationDate[2002-12-18]"}]},
  "01.06.21.1172"->{
    Cell[19597802, 427736, 15367, 324, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1172", "CreationDate[2002-12-18]"}],
    Cell[19613172, 428062, 15896, 329, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1172", "CreationDate[2002-12-18]"}]},
  "01.06.21.1173"->{
    Cell[19629105, 428396, 13923, 294, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1173", "CreationDate[2002-12-18]"}],
    Cell[19643031, 428692, 14186, 296, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1173", "CreationDate[2002-12-18]"}]},
  "01.06.21.1174"->{
    Cell[19658551, 429037, 40080, 776, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1174", "CreationDate[2002-12-18]"}],
    Cell[19698634, 429815, 42938, 820, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1174", "CreationDate[2002-12-18]"}]},
  "01.06.21.1175"->{
    Cell[19741609, 430640, 62585, 1151, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1175", "CreationDate[2002-12-18]"}],
    Cell[19804197, 431793, 68034, 1249, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1175", "CreationDate[2002-12-18]"}]},
  "01.06.21.1176"->{
    Cell[19873585, 433091, 40664, 786, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1176", "CreationDate[2002-12-18]"}],
    Cell[19914252, 433879, 43422, 827, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1176", "CreationDate[2002-12-18]"}]},
  "01.06.21.1177"->{
    Cell[19957711, 434711, 63043, 1158, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1177", "CreationDate[2002-12-18]"}],
    Cell[20020757, 435871, 68634, 1258, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1177", "CreationDate[2002-12-18]"}]},
  "01.06.21.1178"->{
    Cell[20090579, 437175, 36146, 690, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1178", "CreationDate[2002-12-18]"}],
    Cell[20126728, 437867, 36267, 679, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1178", "CreationDate[2002-12-18]"}]},
  "01.06.21.1179"->{
    Cell[20163032, 438551, 75022, 1358, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1179", "CreationDate[2002-12-18]"}],
    Cell[20238057, 439911, 73423, 1322, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1179", "CreationDate[2002-12-18]"}]},
  "01.06.21.1180"->{
    Cell[20312742, 441281, 36773, 701, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1180", "CreationDate[2002-12-18]"}],
    Cell[20349518, 441984, 36888, 688, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1180", "CreationDate[2002-12-18]"}]},
  "01.06.21.1181"->{
    Cell[20386443, 442677, 75918, 1376, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1181", "CreationDate[2002-12-18]"}],
    Cell[20462364, 444055, 74314, 1338, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1181", "CreationDate[2002-12-18]"}]},
  "01.06.21.1182"->{
    Cell[20537942, 445441, 40267, 766, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1182", "CreationDate[2002-12-18]"}],
    Cell[20578212, 446209, 39930, 748, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1182", "CreationDate[2002-12-18]"}]},
  "01.06.21.1183"->{
    Cell[20618179, 446962, 65800, 1192, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1183", "CreationDate[2002-12-18]"}],
    Cell[20683982, 448156, 66338, 1197, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1183", "CreationDate[2002-12-18]"}]},
  "01.06.21.1184"->{
    Cell[20751662, 449403, 40679, 773, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1184", "CreationDate[2002-12-18]"}],
    Cell[20792344, 450178, 40615, 760, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1184", "CreationDate[2002-12-18]"}]},
  "01.06.21.1185"->{
    Cell[20832996, 450943, 66516, 1205, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1185", "CreationDate[2002-12-18]"}],
    Cell[20899515, 452150, 67127, 1209, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1185", "CreationDate[2002-12-18]"}]},
  "01.06.21.1186"->{
    Cell[20968058, 453411, 46981, 893, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1186", "CreationDate[2002-12-18]"}],
    Cell[21015042, 454306, 49565, 931, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1186", "CreationDate[2002-12-18]"}]},
  "01.06.21.1187"->{
    Cell[21064644, 455242, 90851, 1640, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1187", "CreationDate[2002-12-18]"}],
    Cell[21155498, 456884, 94087, 1698, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1187", "CreationDate[2002-12-18]"}]},
  "01.06.21.1188"->{
    Cell[21251015, 458633, 47545, 903, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1188", "CreationDate[2002-12-18]"}],
    Cell[21298563, 459538, 50385, 946, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1188", "CreationDate[2002-12-18]"}]},
  "01.06.21.1189"->{
    Cell[21348985, 460489, 91414, 1650, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1189", "CreationDate[2002-12-18]"}],
    Cell[21440402, 462141, 94871, 1713, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1189", "CreationDate[2002-12-18]"}]},
  "01.06.21.1190"->{
    Cell[21536481, 463900, 37408, 714, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1190", "CreationDate[2002-12-18]"}],
    Cell[21573892, 464616, 37376, 699, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1190", "CreationDate[2002-12-18]"}]},
  "01.06.21.1191"->{
    Cell[21611305, 465320, 76284, 1382, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1191", "CreationDate[2002-12-18]"}],
    Cell[21687592, 466704, 74350, 1337, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1191", "CreationDate[2002-12-18]"}]},
  "01.06.21.1192"->{
    Cell[21763224, 468089, 38040, 725, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1192", "CreationDate[2002-12-18]"}],
    Cell[21801267, 468816, 37973, 709, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1192", "CreationDate[2002-12-18]"}]},
  "01.06.21.1193"->{
    Cell[21839277, 469530, 76911, 1393, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1193", "CreationDate[2002-12-18]"}],
    Cell[21916191, 470925, 74975, 1347, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1193", "CreationDate[2002-12-18]"}]},
  "01.06.21.1194"->{
    Cell[21992450, 472320, 41590, 790, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1194", "CreationDate[2002-12-18]"}],
    Cell[22034043, 473112, 41225, 771, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1194", "CreationDate[2002-12-18]"}]},
  "01.06.21.1195"->{
    Cell[22075305, 473888, 67075, 1216, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1195", "CreationDate[2002-12-18]"}],
    Cell[22142383, 475106, 67476, 1217, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1195", "CreationDate[2002-12-18]"}]},
  "01.06.21.1196"->{
    Cell[22211221, 476373, 42001, 797, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1196", "CreationDate[2002-12-18]"}],
    Cell[22253225, 477172, 41736, 780, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1196", "CreationDate[2002-12-18]"}]},
  "01.06.21.1197"->{
    Cell[22294998, 477957, 67773, 1229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1197", "CreationDate[2002-12-18]"}],
    Cell[22362774, 479188, 68068, 1226, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1197", "CreationDate[2002-12-18]"}]},
  "01.06.21.1198"->{
    Cell[22432207, 480464, 38470, 722, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1198", "CreationDate[2002-12-18]"}],
    Cell[22470680, 481188, 42907, 798, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1198", "CreationDate[2002-12-18]"}]},
  "01.06.21.1199"->{
    Cell[22513624, 481991, 92222, 1666, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1199", "CreationDate[2002-12-18]"}],
    Cell[22605849, 483659, 95067, 1716, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1199", "CreationDate[2002-12-18]"}]},
  "01.06.21.1200"->{
    Cell[22702366, 485426, 48707, 925, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1200", "CreationDate[2002-12-18]"}],
    Cell[22751076, 486353, 51739, 970, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1200", "CreationDate[2002-12-18]"}]},
  "01.06.21.1201"->{
    Cell[22802852, 487328, 92576, 1672, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1201", "CreationDate[2002-12-18]"}],
    Cell[22895431, 489002, 96225, 1737, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1201", "CreationDate[2002-12-18]"}]},
  "01.06.21.1202"->{
    Cell[22992749, 490785, 19637, 413, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1202", "CreationDate[2002-12-18]"}],
    Cell[23012389, 491200, 22136, 463, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1202", "CreationDate[2002-12-18]"}]},
  "01.06.21.1203"->{
    Cell[23034562, 491668, 13038, 286, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1203", "CreationDate[2002-12-18]"}],
    Cell[23047603, 491956, 23267, 448, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1203", "CreationDate[2002-12-18]"}]},
  "01.06.21.1204"->{
    Cell[23071902, 492445, 21809, 451, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1204", "CreationDate[2002-12-18]"}],
    Cell[23093714, 492898, 24308, 501, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1204", "CreationDate[2002-12-18]"}]},
  "01.06.21.1205"->{
    Cell[23118059, 493404, 13703, 299, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1205", "CreationDate[2002-12-18]"}],
    Cell[23131765, 493705, 23160, 453, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1205", "CreationDate[2002-12-18]"}]},
  "01.06.21.1206"->{
    Cell[23154962, 494163, 14417, 304, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1206", "CreationDate[2002-12-18]"}],
    Cell[23169382, 494469, 24088, 461, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1206", "CreationDate[2002-12-18]"}]},
  "01.06.21.1207"->{
    Cell[23194634, 494975, 23634, 485, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1207", "CreationDate[2002-12-18]"}],
    Cell[23218271, 495462, 26177, 537, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1207", "CreationDate[2002-12-18]"}]},
  "01.06.21.1208"->{
    Cell[23244485, 496004, 14478, 306, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1208", "CreationDate[2002-12-18]"}],
    Cell[23258966, 496312, 23468, 453, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1208", "CreationDate[2002-12-18]"}]},
  "01.06.21.1209"->{
    Cell[23283911, 496822, 41371, 800, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1209", "CreationDate[2002-12-18]"}],
    Cell[23325285, 497624, 44109, 854, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1209", "CreationDate[2002-12-18]"}]},
  "01.06.21.1210"->{
    Cell[23369431, 498483, 69800, 1278, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1210", "CreationDate[2002-12-18]"}],
    Cell[23439234, 499763, 72583, 1334, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1210", "CreationDate[2002-12-18]"}]},
  "01.06.21.1211"->{
    Cell[23512927, 501140, 43658, 845, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1211", "CreationDate[2002-12-18]"}],
    Cell[23556588, 501987, 46207, 892, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1211", "CreationDate[2002-12-18]"}]},
  "01.06.21.1212"->{
    Cell[23602832, 502884, 72498, 1328, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1212", "CreationDate[2002-12-18]"}],
    Cell[23675333, 504214, 76924, 1412, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1212", "CreationDate[2002-12-18]"}]},
  "01.06.21.1213"->{
    Cell[23753505, 505673, 23441, 466, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1213", "CreationDate[2002-12-18]"}],
    Cell[23776949, 506141, 24375, 510, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1213", "CreationDate[2002-12-18]"}]},
  "01.06.21.1214"->{
    Cell[23801361, 506656, 24359, 502, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1214", "CreationDate[2002-12-18]"}],
    Cell[23825723, 507160, 26796, 556, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1214", "CreationDate[2002-12-18]"}]},
  "01.06.21.1215"->{
    Cell[23852556, 507721, 24651, 508, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1215", "CreationDate[2002-12-18]"}],
    Cell[23877210, 508231, 26974, 561, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1215", "CreationDate[2002-12-18]"}]},
  "01.06.21.1216"->{
    Cell[23905372, 508838, 45711, 877, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1216", "CreationDate[2002-12-18]"}],
    Cell[23951086, 509717, 46661, 890, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1216", "CreationDate[2002-12-18]"}]},
  "01.06.21.1217"->{
    Cell[23997784, 510612, 72349, 1325, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1217", "CreationDate[2002-12-18]"}],
    Cell[24070136, 511939, 72657, 1333, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1217", "CreationDate[2002-12-18]"}]},
  "01.06.21.1218"->{
    Cell[24144057, 513320, 47860, 918, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1218", "CreationDate[2002-12-18]"}],
    Cell[24191920, 514240, 48496, 924, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1218", "CreationDate[2002-12-18]"}]},
  "01.06.21.1219"->{
    Cell[24240453, 515169, 74438, 1365, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1219", "CreationDate[2002-12-18]"}],
    Cell[24314894, 516536, 74447, 1366, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1219", "CreationDate[2002-12-18]"}]},
  "01.06.21.1220"->{
    Cell[24390867, 517959, 25680, 509, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1220", "CreationDate[2002-12-18]"}],
    Cell[24416550, 518470, 28572, 561, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1220", "CreationDate[2002-12-18]"}]},
  "01.06.21.1221"->{
    Cell[24445159, 519036, 26666, 545, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1221", "CreationDate[2002-12-18]"}],
    Cell[24471828, 519583, 28710, 591, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1221", "CreationDate[2002-12-18]"}]},
  "01.06.21.1222"->{
    Cell[24500575, 520179, 24603, 506, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1222", "CreationDate[2002-12-18]"}],
    Cell[24525181, 520687, 26952, 560, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1222", "CreationDate[2002-12-18]"}]},
  "01.06.21.1223"->{
    Cell[24553799, 521308, 28093, 552, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1223", "CreationDate[2002-12-18]"}],
    Cell[24581895, 521862, 28650, 591, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1223", "CreationDate[2002-12-18]"}]},
  "01.06.21.1224"->{
    Cell[24610582, 522458, 28819, 586, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1224", "CreationDate[2002-12-18]"}],
    Cell[24639404, 523046, 30443, 622, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1224", "CreationDate[2002-12-18]"}]},
  "01.06.21.1225"->{
    Cell[24669884, 523673, 26756, 547, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1225", "CreationDate[2002-12-18]"}],
    Cell[24696643, 524222, 28686, 591, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1225", "CreationDate[2002-12-18]"}]},
  "01.06.21.1226"->{
    Cell[24726593, 524861, 63945, 1193, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1226", "CreationDate[2002-12-18]"}],
    Cell[24790541, 526056, 62506, 1164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1226", "CreationDate[2002-12-18]"}]},
  "01.06.21.1227"->{
    Cell[24853084, 527225, 125472, 2245, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1227", "CreationDate[2002-12-18]"}],
    Cell[24978559, 529472, 119798, 2146, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1227", "CreationDate[2002-12-18]"}]},
  "01.06.21.1228"->{
    Cell[25099697, 531668, 66191, 1236, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1228", "CreationDate[2002-12-18]"}],
    Cell[25165891, 532906, 64466, 1201, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1228", "CreationDate[2002-12-18]"}]},
  "01.06.21.1229"->{
    Cell[25230394, 534112, 127677, 2287, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1229", "CreationDate[2002-12-18]"}],
    Cell[25358074, 536401, 121629, 2180, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1229", "CreationDate[2002-12-18]"}]},
  "01.06.21.1230"->{
    Cell[25481045, 538631, 69744, 1299, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1230", "CreationDate[2002-12-18]"}],
    Cell[25550792, 539932, 67532, 1252, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1230", "CreationDate[2002-12-18]"}]},
  "01.06.21.1231"->{
    Cell[25618361, 541189, 114941, 2067, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1231", "CreationDate[2002-12-18]"}],
    Cell[25733305, 543258, 111206, 1998, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1231", "CreationDate[2002-12-18]"}]},
  "01.06.21.1232"->{
    Cell[25845933, 545308, 71723, 1335, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1232", "CreationDate[2002-12-18]"}],
    Cell[25917659, 546645, 69369, 1285, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1232", "CreationDate[2002-12-18]"}]},
  "01.06.21.1233"->{
    Cell[25987065, 547935, 117107, 2108, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1233", "CreationDate[2002-12-18]"}],
    Cell[26104175, 550045, 113163, 2034, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1233", "CreationDate[2002-12-18]"}]},
  "01.06.21.1234"->{
    Cell[26218836, 552133, 86815, 1603, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1234", "CreationDate[2002-12-18]"}],
    Cell[26305654, 553738, 87016, 1600, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1234", "CreationDate[2002-12-18]"}]},
  "01.06.21.1235"->{
    Cell[26392707, 555343, 161481, 2873, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1235", "CreationDate[2002-12-18]"}],
    Cell[26554191, 558218, 159392, 2834, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1235", "CreationDate[2002-12-18]"}]},
  "01.06.21.1236"->{
    Cell[26714867, 561100, 65978, 1230, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1236", "CreationDate[2002-12-18]"}],
    Cell[26780848, 562332, 64236, 1194, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1236", "CreationDate[2002-12-18]"}]},
  "01.06.21.1237"->{
    Cell[26845121, 563531, 127464, 2281, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1237", "CreationDate[2002-12-18]"}],
    Cell[26972588, 565814, 121531, 2177, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1237", "CreationDate[2002-12-18]"}]},
  "01.06.21.1238"->{
    Cell[27095479, 568041, 68095, 1270, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1238", "CreationDate[2002-12-18]"}],
    Cell[27163577, 569313, 66104, 1229, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1238", "CreationDate[2002-12-18]"}]},
  "01.06.21.1239"->{
    Cell[27229718, 570547, 129479, 2319, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1239", "CreationDate[2002-12-18]"}],
    Cell[27359200, 572868, 123333, 2210, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1239", "CreationDate[2002-12-18]"}]},
  "01.06.21.1240"->{
    Cell[27483895, 575128, 71776, 1335, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1240", "CreationDate[2002-12-18]"}],
    Cell[27555674, 576465, 69269, 1282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1240", "CreationDate[2002-12-18]"}]},
  "01.06.21.1241"->{
    Cell[27624980, 577752, 116933, 2103, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1241", "CreationDate[2002-12-18]"}],
    Cell[27741916, 579857, 113132, 2031, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1241", "CreationDate[2002-12-18]"}]},
  "01.06.21.1242"->{
    Cell[27856490, 581940, 73780, 1371, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1242", "CreationDate[2002-12-18]"}],
    Cell[27930273, 583313, 71134, 1316, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1242", "CreationDate[2002-12-18]"}]},
  "01.06.21.1243"->{
    Cell[28001444, 584634, 118909, 2141, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1243", "CreationDate[2002-12-18]"}],
    Cell[28120356, 586777, 114959, 2064, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1243", "CreationDate[2002-12-18]"}]},
  "01.06.21.1244"->{
    Cell[28236827, 588894, 88877, 1640, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1244", "CreationDate[2002-12-18]"}],
    Cell[28325707, 590536, 88673, 1629, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1244", "CreationDate[2002-12-18]"}]},
  "01.06.21.1245"->{
    Cell[28414417, 592170, 163592, 2911, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1245", "CreationDate[2002-12-18]"}],
    Cell[28578012, 595083, 163629, 2913, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1245", "CreationDate[2002-12-18]"}]},
  "01.06.21.1246"->{
    Cell[28743173, 598049, 90987, 1681, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1246", "CreationDate[2002-12-18]"}],
    Cell[28834163, 599732, 90788, 1666, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1246", "CreationDate[2002-12-18]"}]},
  "01.06.21.1247"->{
    Cell[28924988, 601403, 165541, 2948, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1247", "CreationDate[2002-12-18]"}],
    Cell[29090532, 604353, 163072, 2898, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1247", "CreationDate[2002-12-18]"}]},
  "01.06.21.1248"->{
    Cell[29254741, 607297, 8948, 214, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1248", "CreationDate[2002-12-18]"}],
    Cell[29263692, 607513, 9594, 216, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1248", "CreationDate[2002-12-18]"}]},
  "01.06.21.1249"->{
    Cell[29273323, 607734, 2100, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1249", "CreationDate[2002-12-18]"}],
    Cell[29275426, 607791, 2191, 57, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1249", "CreationDate[2002-12-18]"}]},
  "01.06.21.1250"->{
    Cell[29278455, 607888, 950, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1250", "CreationDate[2002-12-18]"}],
    Cell[29279408, 607915, 1102, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1250", "CreationDate[2002-12-18]"}]},
  "01.06.21.1251"->{
    Cell[29280547, 607949, 974, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1251", "CreationDate[2002-12-18]"}],
    Cell[29281524, 607977, 1102, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1251", "CreationDate[2002-12-18]"}]},
  "01.06.21.1252"->{
    Cell[29282663, 608011, 22939, 450, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1252", "CreationDate[2002-12-18]"}],
    Cell[29305605, 608463, 24164, 466, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1252", "CreationDate[2002-12-18]"}]},
  "01.06.21.1253"->{
    Cell[29329806, 608934, 27287, 528, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1253", "CreationDate[2002-12-18]"}],
    Cell[29357096, 609464, 27268, 518, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1253", "CreationDate[2002-12-18]"}]},
  "01.06.21.1254"->{
    Cell[29385183, 610016, 19752, 373, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1254", "CreationDate[2002-12-18]"}],
    Cell[29404938, 610391, 21946, 410, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1254", "CreationDate[2002-12-18]"}]},
  "01.06.21.1255"->{
    Cell[29428118, 610851, 2149, 57, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1255", "CreationDate[2002-12-18]"}],
    Cell[29430270, 610910, 2364, 60, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1255", "CreationDate[2002-12-18]"}]},
  "01.06.21.1256"->{
    Cell[29434294, 611041, 12111, 256, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1256", "CreationDate[2002-12-18]"}],
    Cell[29446408, 611299, 12460, 256, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1256", "CreationDate[2002-12-18]"}]},
  "01.06.21.1257"->{
    Cell[29458905, 611560, 3463, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1257", "CreationDate[2002-12-18]"}],
    Cell[29462371, 611651, 3635, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1257", "CreationDate[2002-12-18]"}]},
  "01.06.21.1258"->{
    Cell[29466043, 611746, 1586, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1258", "CreationDate[2002-12-18]"}],
    Cell[29467632, 611789, 1569, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1258", "CreationDate[2002-12-18]"}]},
  "01.06.21.1259"->{
    Cell[29470574, 611894, 1755, 44, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1259", "CreationDate[2002-12-18]"}],
    Cell[29472332, 611940, 3379, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1259", "CreationDate[2002-12-18]"}]},
  "01.06.21.1260"->{
    Cell[29475748, 612025, 3825, 87, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1260", "CreationDate[2002-12-18]"}],
    Cell[29479576, 612114, 4957, 113, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1260", "CreationDate[2002-12-18]"}]},
  "01.06.21.1261"->{
    Cell[29484570, 612232, 1313, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1261", "CreationDate[2002-12-18]"}],
    Cell[29485886, 612268, 1462, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1261", "CreationDate[2002-12-18]"}]},
  "01.06.21.1262"->{
    Cell[29487385, 612310, 991, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1262", "CreationDate[2002-12-18]"}],
    Cell[29488379, 612337, 1092, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1262", "CreationDate[2002-12-18]"}]},
  "01.06.21.1263"->{
    Cell[29489508, 612370, 969, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1263", "CreationDate[2002-12-18]"}],
    Cell[29490480, 612396, 1068, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1263", "CreationDate[2002-12-18]"}]},
  "01.06.21.1264"->{
    Cell[29491585, 612428, 2583, 62, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1264", "CreationDate[2002-12-18]"}],
    Cell[29494171, 612492, 2757, 64, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1264", "CreationDate[2002-12-18]"}]},
  "01.06.21.1265"->{
    Cell[29496965, 612561, 3049, 71, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1265", "CreationDate[2002-12-18]"}],
    Cell[29500017, 612634, 3270, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1265", "CreationDate[2002-12-18]"}]},
  "01.06.21.1266"->{
    Cell[29503324, 612713, 1310, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1266", "CreationDate[2002-12-18]"}],
    Cell[29504637, 612747, 1387, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1266", "CreationDate[2002-12-18]"}]},
  "01.06.21.1267"->{
    Cell[29506061, 612786, 1400, 35, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1267", "CreationDate[2002-12-18]"}],
    Cell[29507464, 612823, 1519, 37, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1267", "CreationDate[2002-12-18]"}]},
  "01.06.21.1268"->{
    Cell[29509020, 612865, 2565, 65, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1268", "CreationDate[2002-12-18]"}],
    Cell[29511588, 612932, 2717, 66, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1268", "CreationDate[2002-12-18]"}]},
  "01.06.21.1269"->{
    Cell[29515154, 613033, 1823, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1269", "CreationDate[2002-12-18]"}],
    Cell[29516980, 613081, 3457, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1269", "CreationDate[2002-12-18]"}]},
  "01.06.21.1270"->{
    Cell[29520474, 613168, 3908, 89, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1270", "CreationDate[2002-12-18]"}],
    Cell[29524385, 613259, 5044, 115, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1270", "CreationDate[2002-12-18]"}]},
  "01.06.21.1271"->{
    Cell[29530250, 613409, 2092, 53, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1271", "CreationDate[2002-12-18]"}],
    Cell[29532345, 613464, 3796, 88, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1271", "CreationDate[2002-12-18]"}]},
  "01.06.21.1272"->{
    Cell[29536178, 613557, 4485, 101, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1272", "CreationDate[2002-12-18]"}],
    Cell[29540666, 613660, 5321, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1272", "CreationDate[2002-12-18]"}]},
  "01.06.21.1273"->{
    Cell[29546878, 613816, 2160, 55, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1273", "CreationDate[2002-12-18]"}],
    Cell[29549041, 613873, 3872, 90, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1273", "CreationDate[2002-12-18]"}]},
  "01.06.21.1274"->{
    Cell[29552950, 613968, 4588, 103, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1274", "CreationDate[2002-12-18]"}],
    Cell[29557541, 614073, 5426, 121, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1274", "CreationDate[2002-12-18]"}]},
  "01.06.21.1275"->{
    Cell[29563761, 614227, 4174, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1275", "CreationDate[2002-12-18]"}],
    Cell[29567938, 614324, 4844, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1275", "CreationDate[2002-12-18]"}]},
  "01.06.21.1276"->{
    Cell[29572819, 614438, 9304, 198, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1276", "CreationDate[2002-12-18]"}],
    Cell[29582126, 614638, 10099, 213, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1276", "CreationDate[2002-12-18]"}]},
  "01.06.21.1277"->{
    Cell[29593095, 614886, 4692, 106, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1277", "CreationDate[2002-12-18]"}],
    Cell[29597790, 614994, 5113, 120, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1277", "CreationDate[2002-12-18]"}]},
  "01.06.21.1278"->{
    Cell[29602940, 615119, 9442, 201, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1278", "CreationDate[2002-12-18]"}],
    Cell[29612385, 615322, 10250, 216, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1278", "CreationDate[2002-12-18]"}]},
  "01.06.21.1279"->{
    Cell[29623577, 615575, 5451, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1279", "CreationDate[2002-12-18]"}],
    Cell[29629031, 615705, 6201, 143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1279", "CreationDate[2002-12-18]"}]},
  "01.06.21.1280"->{
    Cell[29635269, 615853, 10311, 220, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1280", "CreationDate[2002-12-18]"}],
    Cell[29645583, 616075, 11445, 240, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1280", "CreationDate[2002-12-18]"}]},
  "01.06.21.1281"->{
    Cell[29657990, 616352, 5583, 130, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1281", "CreationDate[2002-12-18]"}],
    Cell[29663576, 616484, 6306, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1281", "CreationDate[2002-12-18]"}]},
  "01.06.21.1282"->{
    Cell[29669919, 616634, 10371, 220, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1282", "CreationDate[2002-12-18]"}],
    Cell[29680293, 616856, 11399, 238, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1282", "CreationDate[2002-12-18]"}]},
  "01.06.21.1283"->{
    Cell[29692629, 617133, 6113, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1283", "CreationDate[2002-12-18]"}],
    Cell[29698745, 617268, 6666, 145, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1283", "CreationDate[2002-12-18]"}]},
  "01.06.21.1284"->{
    Cell[29705448, 617418, 10809, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1284", "CreationDate[2002-12-18]"}],
    Cell[29716260, 617649, 11763, 244, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1284", "CreationDate[2002-12-18]"}]},
  "01.06.21.1285"->{
    Cell[29729034, 617934, 6287, 136, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1285", "CreationDate[2002-12-18]"}],
    Cell[29735324, 618072, 6848, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1285", "CreationDate[2002-12-18]"}]},
  "01.06.21.1286"->{
    Cell[29742209, 618225, 11001, 233, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1286", "CreationDate[2002-12-18]"}],
    Cell[29753213, 618460, 11982, 248, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1286", "CreationDate[2002-12-18]"}]},
  "01.06.21.1287"->{
    Cell[29766276, 618751, 6846, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1287", "CreationDate[2002-12-18]"}],
    Cell[29773125, 618901, 7348, 159, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1287", "CreationDate[2002-12-18]"}]},
  "01.06.21.1288"->{
    Cell[29780510, 619065, 12514, 261, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1288", "CreationDate[2002-12-18]"}],
    Cell[29793027, 619328, 13631, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1288", "CreationDate[2002-12-18]"}]},
  "01.06.21.1289"->{
    Cell[29807759, 619647, 6978, 150, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1289", "CreationDate[2002-12-18]"}],
    Cell[29814740, 619799, 7438, 160, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1289", "CreationDate[2002-12-18]"}]},
  "01.06.21.1290"->{
    Cell[29822215, 619964, 12697, 264, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1290", "CreationDate[2002-12-18]"}],
    Cell[29834915, 620230, 13791, 278, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1290", "CreationDate[2002-12-18]"}]},
  "01.06.21.1291"->{
    Cell[29849559, 620543, 5745, 128, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1291", "CreationDate[2002-12-18]"}],
    Cell[29855307, 620673, 5905, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1291", "CreationDate[2002-12-18]"}]},
  "01.06.21.1292"->{
    Cell[29861249, 620815, 7520, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1292", "CreationDate[2002-12-18]"}],
    Cell[29868772, 620979, 8462, 180, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1292", "CreationDate[2002-12-18]"}]},
  "01.06.21.1293"->{
    Cell[29878159, 621196, 5892, 131, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1293", "CreationDate[2002-12-18]"}],
    Cell[29884054, 621329, 6050, 140, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1293", "CreationDate[2002-12-18]"}]},
  "01.06.21.1294"->{
    Cell[29890141, 621474, 7606, 164, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1294", "CreationDate[2002-12-18]"}],
    Cell[29897750, 621640, 8556, 182, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1294", "CreationDate[2002-12-18]"}]},
  "01.06.21.1295"->{
    Cell[29907212, 621859, 5929, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1295", "CreationDate[2002-12-18]"}],
    Cell[29913144, 621994, 6385, 142, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1295", "CreationDate[2002-12-18]"}]},
  "01.06.21.1296"->{
    Cell[29919566, 622141, 5890, 133, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1296", "CreationDate[2002-12-18]"}],
    Cell[29925459, 622276, 6677, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1296", "CreationDate[2002-12-18]"}]},
  "01.06.21.1297"->{
    Cell[29932173, 622429, 6755, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1297", "CreationDate[2002-12-18]"}],
    Cell[29938931, 622579, 7536, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1297", "CreationDate[2002-12-18]"}]},
  "01.06.21.1298"->{
    Cell[29947646, 622790, 6067, 136, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1298", "CreationDate[2002-12-18]"}],
    Cell[29953716, 622928, 6724, 148, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1298", "CreationDate[2002-12-18]"}]},
  "01.06.21.1299"->{
    Cell[29960477, 623081, 5657, 127, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1299", "CreationDate[2002-12-18]"}],
    Cell[29966137, 623210, 6369, 142, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1299", "CreationDate[2002-12-18]"}]},
  "01.06.21.1300"->{
    Cell[29972543, 623357, 6304, 141, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1300", "CreationDate[2002-12-18]"}],
    Cell[29978850, 623500, 7135, 156, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1300", "CreationDate[2002-12-18]"}]},
  "01.06.21.1301"->{
    Cell[29987035, 623697, 7604, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1301", "CreationDate[2002-12-18]"}],
    Cell[29994642, 623862, 8010, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1301", "CreationDate[2002-12-18]"}]},
  "01.06.21.1302"->{
    Cell[30002689, 624040, 11344, 241, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1302", "CreationDate[2002-12-18]"}],
    Cell[30014036, 624283, 12425, 259, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1302", "CreationDate[2002-12-18]"}]},
  "01.06.21.1303"->{
    Cell[30027536, 624583, 7717, 165, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1303", "CreationDate[2002-12-18]"}],
    Cell[30035256, 624750, 8089, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1303", "CreationDate[2002-12-18]"}]},
  "01.06.21.1304"->{
    Cell[30043382, 624929, 11480, 243, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1304", "CreationDate[2002-12-18]"}],
    Cell[30054865, 625174, 12517, 260, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1304", "CreationDate[2002-12-18]"}]},
  "01.06.21.1305"->{
    Cell[30068385, 625475, 7154, 152, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1305", "CreationDate[2002-12-18]"}],
    Cell[30075542, 625629, 7687, 164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1305", "CreationDate[2002-12-18]"}]},
  "01.06.21.1306"->{
    Cell[30083266, 625798, 9328, 195, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1306", "CreationDate[2002-12-18]"}],
    Cell[30092597, 625995, 9630, 201, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1306", "CreationDate[2002-12-18]"}]},
  "01.06.21.1307"->{
    Cell[30103300, 626239, 7305, 155, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1307", "CreationDate[2002-12-18]"}],
    Cell[30110608, 626396, 7844, 167, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1307", "CreationDate[2002-12-18]"}]},
  "01.06.21.1308"->{
    Cell[30118489, 626568, 9516, 199, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1308", "CreationDate[2002-12-18]"}],
    Cell[30128008, 626769, 10357, 211, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1308", "CreationDate[2002-12-18]"}]},
  "01.06.21.1309"->{
    Cell[30139563, 627027, 6576, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1309", "CreationDate[2002-12-18]"}],
    Cell[30146142, 627177, 7248, 160, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1309", "CreationDate[2002-12-18]"}]},
  "01.06.21.1310"->{
    Cell[30153427, 627342, 6156, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1310", "CreationDate[2002-12-18]"}],
    Cell[30159586, 627481, 6755, 149, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1310", "CreationDate[2002-12-18]"}]},
  "01.06.21.1311"->{
    Cell[30166378, 627635, 6638, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1311", "CreationDate[2002-12-18]"}],
    Cell[30173019, 627786, 7463, 161, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1311", "CreationDate[2002-12-18]"}]},
  "01.06.21.1312"->{
    Cell[30181758, 627996, 6647, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1312", "CreationDate[2002-12-18]"}],
    Cell[30188408, 628147, 7371, 162, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1312", "CreationDate[2002-12-18]"}]},
  "01.06.21.1313"->{
    Cell[30195816, 628314, 6326, 140, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1313", "CreationDate[2002-12-18]"}],
    Cell[30202145, 628456, 6952, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1313", "CreationDate[2002-12-18]"}]},
  "01.06.21.1314"->{
    Cell[30209134, 628614, 6759, 152, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1314", "CreationDate[2002-12-18]"}],
    Cell[30215896, 628768, 7641, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1314", "CreationDate[2002-12-18]"}]},
  "01.06.21.1315"->{
    Cell[30224756, 628980, 8242, 174, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1315", "CreationDate[2002-12-18]"}],
    Cell[30233001, 629156, 8840, 188, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1315", "CreationDate[2002-12-18]"}]},
  "01.06.21.1316"->{
    Cell[30241878, 629349, 10865, 228, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1316", "CreationDate[2002-12-18]"}],
    Cell[30252746, 629579, 11590, 241, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1316", "CreationDate[2002-12-18]"}]},
  "01.06.21.1317"->{
    Cell[30265575, 629867, 8374, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1317", "CreationDate[2002-12-18]"}],
    Cell[30273952, 630045, 8930, 189, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1317", "CreationDate[2002-12-18]"}]},
  "01.06.21.1318"->{
    Cell[30282919, 630239, 11048, 231, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1318", "CreationDate[2002-12-18]"}],
    Cell[30293970, 630472, 11833, 245, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1318", "CreationDate[2002-12-18]"}]},
  "01.06.21.1319"->{
    Cell[30306925, 630761, 7958, 166, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1319", "CreationDate[2002-12-18]"}],
    Cell[30314886, 630929, 8544, 179, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1319", "CreationDate[2002-12-18]"}]},
  "01.06.21.1320"->{
    Cell[30323467, 631113, 12407, 254, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1320", "CreationDate[2002-12-18]"}],
    Cell[30335877, 631369, 12641, 258, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1320", "CreationDate[2002-12-18]"}]},
  "01.06.21.1321"->{
    Cell[30349710, 631673, 8211, 171, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1321", "CreationDate[2002-12-18]"}],
    Cell[30357924, 631846, 8768, 183, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1321", "CreationDate[2002-12-18]"}]},
  "01.06.21.1322"->{
    Cell[30366729, 632034, 12731, 260, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1322", "CreationDate[2002-12-18]"}],
    Cell[30379463, 632296, 13278, 269, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1322", "CreationDate[2002-12-18]"}]},
  "01.06.21.1323"->{
    Cell[30393935, 632611, 8549, 178, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1323", "CreationDate[2002-12-18]"}],
    Cell[30402487, 632791, 9005, 189, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1323", "CreationDate[2002-12-18]"}]},
  "01.06.21.1324"->{
    Cell[30411529, 632985, 12857, 265, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1324", "CreationDate[2002-12-18]"}],
    Cell[30424389, 633252, 13237, 271, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1324", "CreationDate[2002-12-18]"}]},
  "01.06.21.1325"->{
    Cell[30438894, 633571, 8792, 182, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1325", "CreationDate[2002-12-18]"}],
    Cell[30447689, 633755, 9291, 194, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1325", "CreationDate[2002-12-18]"}]},
  "01.06.21.1326"->{
    Cell[30457017, 633954, 13105, 269, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1326", "CreationDate[2002-12-18]"}],
    Cell[30470125, 634225, 13491, 275, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1326", "CreationDate[2002-12-18]"}]},
  "01.06.21.1327"->{
    Cell[30484954, 634550, 9141, 190, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1327", "CreationDate[2002-12-18]"}],
    Cell[30494098, 634742, 9631, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1327", "CreationDate[2002-12-18]"}]},
  "01.06.21.1328"->{
    Cell[30503766, 634949, 14162, 291, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1328", "CreationDate[2002-12-18]"}],
    Cell[30517931, 635242, 14742, 300, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1328", "CreationDate[2002-12-18]"}]},
  "01.06.21.1329"->{
    Cell[30534031, 635592, 9268, 192, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1329", "CreationDate[2002-12-18]"}],
    Cell[30543302, 635786, 9782, 204, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1329", "CreationDate[2002-12-18]"}]},
  "01.06.21.1330"->{
    Cell[30553121, 635995, 14263, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1330", "CreationDate[2002-12-18]"}],
    Cell[30567387, 636289, 14797, 300, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1330", "CreationDate[2002-12-18]"}]},
  "01.06.21.1331"->{
    Cell[30583335, 636634, 9221, 186, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1331", "CreationDate[2002-12-18]"}],
    Cell[30592559, 636822, 9234, 191, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1331", "CreationDate[2002-12-18]"}]},
  "01.06.21.1332"->{
    Cell[30601830, 637018, 14239, 288, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1332", "CreationDate[2002-12-18]"}],
    Cell[30616072, 637308, 14772, 296, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1332", "CreationDate[2002-12-18]"}]},
  "01.06.21.1333"->{
    Cell[30632065, 637651, 9374, 189, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1333", "CreationDate[2002-12-18]"}],
    Cell[30641442, 637842, 9391, 194, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1333", "CreationDate[2002-12-18]"}]},
  "01.06.21.1334"->{
    Cell[30650870, 638041, 14427, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1334", "CreationDate[2002-12-18]"}],
    Cell[30665300, 638335, 15267, 304, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1334", "CreationDate[2002-12-18]"}]},
  "01.06.21.1335"->{
    Cell[30681790, 638686, 9550, 194, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1335", "CreationDate[2002-12-18]"}],
    Cell[30691343, 638882, 9734, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1335", "CreationDate[2002-12-18]"}]},
  "01.06.21.1336"->{
    Cell[30701114, 639089, 14609, 297, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1336", "CreationDate[2002-12-18]"}],
    Cell[30715726, 639388, 15269, 307, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1336", "CreationDate[2002-12-18]"}]},
  "01.06.21.1337"->{
    Cell[30732292, 639744, 9726, 197, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1337", "CreationDate[2002-12-18]"}],
    Cell[30742021, 639943, 9918, 205, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1337", "CreationDate[2002-12-18]"}]},
  "01.06.21.1338"->{
    Cell[30751976, 640153, 14801, 301, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1338", "CreationDate[2002-12-18]"}],
    Cell[30766780, 640456, 16030, 313, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1338", "CreationDate[2002-12-18]"}]},
  "01.06.21.1339"->{
    Cell[30784177, 640820, 10102, 206, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1339", "CreationDate[2002-12-18]"}],
    Cell[30794282, 641028, 10406, 216, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1339", "CreationDate[2002-12-18]"}]},
  "01.06.21.1340"->{
    Cell[30804725, 641249, 15776, 321, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1340", "CreationDate[2002-12-18]"}],
    Cell[30820504, 641572, 16780, 336, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1340", "CreationDate[2002-12-18]"}]},
  "01.06.21.1341"->{
    Cell[30838671, 641959, 10234, 208, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1341", "CreationDate[2002-12-18]"}],
    Cell[30848908, 642169, 10735, 220, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1341", "CreationDate[2002-12-18]"}]},
  "01.06.21.1342"->{
    Cell[30859680, 642394, 15959, 324, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1342", "CreationDate[2002-12-18]"}],
    Cell[30875642, 642720, 16973, 339, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1342", "CreationDate[2002-12-18]"}]},
  "01.06.21.1343"->{
    Cell[30894153, 643118, 6543, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1343", "CreationDate[2002-12-18]"}],
    Cell[30900699, 643267, 12213, 256, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1343", "CreationDate[2002-12-18]"}]},
  "01.06.21.1344"->{
    Cell[30914114, 643566, 8149, 174, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1344", "CreationDate[2002-12-18]"}],
    Cell[30922266, 643742, 13295, 274, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1344", "CreationDate[2002-12-18]"}]},
  "01.06.21.1345"->{
    Cell[30937101, 644075, 7610, 172, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1345", "CreationDate[2002-12-18]"}],
    Cell[30944714, 644249, 13398, 282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1345", "CreationDate[2002-12-18]"}]},
  "01.06.21.1346"->{
    Cell[30959595, 644582, 8916, 195, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1346", "CreationDate[2002-12-18]"}],
    Cell[30968514, 644779, 14476, 302, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1346", "CreationDate[2002-12-18]"}]},
  "01.06.21.1347"->{
    Cell[30984118, 645132, 3231, 76, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1347", "CreationDate[2002-12-18]"}],
    Cell[30987352, 645210, 3341, 76, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1347", "CreationDate[2002-12-18]"}]},
  "01.06.21.1348"->{
    Cell[30991629, 645324, 3979, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1348", "CreationDate[2002-12-18]"}],
    Cell[30995611, 645424, 4240, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1348", "CreationDate[2002-12-18]"}]},
  "01.06.21.1349"->{
    Cell[31000859, 645564, 4374, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1349", "CreationDate[2002-12-18]"}],
    Cell[31005236, 645673, 4655, 109, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1349", "CreationDate[2002-12-18]"}]},
  "01.06.21.1350"->{
    Cell[31010720, 645816, 2634, 67, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1350", "CreationDate[2002-12-18]"}],
    Cell[31013357, 645885, 2827, 69, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1350", "CreationDate[2002-12-18]"}]},
  "01.06.21.1351"->{
    Cell[31016221, 645959, 6557, 154, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1351", "CreationDate[2002-12-18]"}],
    Cell[31022781, 646115, 6897, 156, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1351", "CreationDate[2002-12-18]"}]},
  "01.06.21.1352"->{
    Cell[31030507, 646305, 3859, 94, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1352", "CreationDate[2002-12-18]"}],
    Cell[31034369, 646401, 4123, 98, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1352", "CreationDate[2002-12-18]"}]},
  "01.06.21.1353"->{
    Cell[31038529, 646504, 6951, 167, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1353", "CreationDate[2002-12-18]"}],
    Cell[31045483, 646673, 7548, 174, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1353", "CreationDate[2002-12-18]"}]},
  "01.06.21.1354"->{
    Cell[31053932, 646883, 6586, 168, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1354", "CreationDate[2002-12-18]"}],
    Cell[31060521, 647053, 6670, 164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1354", "CreationDate[2002-12-18]"}]},
  "01.06.21.1355"->{
    Cell[31067228, 647222, 13058, 310, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1355", "CreationDate[2002-12-18]"}],
    Cell[31080289, 647534, 13085, 298, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1355", "CreationDate[2002-12-18]"}]},
  "01.06.21.1356"->{
    Cell[31094679, 647883, 5109, 120, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1356", "CreationDate[2002-12-18]"}],
    Cell[31099791, 648005, 5394, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1356", "CreationDate[2002-12-18]"}]},
  "01.06.21.1357"->{
    Cell[31105222, 648133, 4780, 116, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1357", "CreationDate[2002-12-18]"}],
    Cell[31110005, 648251, 5041, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1357", "CreationDate[2002-12-18]"}]},
  "01.06.21.1358"->{
    Cell[31116080, 648408, 4157, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1358", "CreationDate[2002-12-18]"}],
    Cell[31120240, 648508, 4468, 100, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1358", "CreationDate[2002-12-18]"}]},
  "01.06.21.1359"->{
    Cell[31124745, 648613, 6965, 147, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1359", "CreationDate[2002-12-18]"}],
    Cell[31131713, 648762, 7303, 150, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1359", "CreationDate[2002-12-18]"}]},
  "01.06.21.1360"->{
    Cell[31139053, 648917, 4157, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1360", "CreationDate[2002-12-18]"}],
    Cell[31143213, 649019, 4416, 102, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1360", "CreationDate[2002-12-18]"}]},
  "01.06.21.1361"->{
    Cell[31149013, 649171, 5101, 122, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1361", "CreationDate[2002-12-18]"}],
    Cell[31154117, 649295, 5478, 124, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1361", "CreationDate[2002-12-18]"}]},
  "01.06.21.1362"->{
    Cell[31159632, 649424, 3928, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1362", "CreationDate[2002-12-18]"}],
    Cell[31163563, 649522, 4214, 96, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1362", "CreationDate[2002-12-18]"}]},
  "01.06.21.1363"->{
    Cell[31167814, 649623, 6493, 152, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1363", "CreationDate[2002-12-18]"}],
    Cell[31174310, 649777, 6825, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1363", "CreationDate[2002-12-18]"}]},
  "01.06.21.1364"->{
    Cell[31182675, 649982, 9970, 218, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1364", "CreationDate[2002-12-18]"}],
    Cell[31192648, 650202, 10598, 220, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1364", "CreationDate[2002-12-18]"}]},
  "01.06.21.1365"->{
    Cell[31203283, 650427, 17676, 379, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1365", "CreationDate[2002-12-18]"}],
    Cell[31220962, 650808, 19296, 402, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1365", "CreationDate[2002-12-18]"}]},
  "01.06.21.1366"->{
    Cell[31241936, 651273, 6565, 142, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1366", "CreationDate[2002-12-18]"}],
    Cell[31248504, 651417, 14279, 280, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1366", "CreationDate[2002-12-18]"}]},
  "01.06.21.1367"->{
    Cell[31264315, 651752, 9026, 186, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1367", "CreationDate[2002-12-18]"}],
    Cell[31273344, 651940, 16649, 320, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1367", "CreationDate[2002-12-18]"}]},
  "01.06.21.1368"->{
    Cell[31291758, 652325, 7435, 161, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1368", "CreationDate[2002-12-18]"}],
    Cell[31299196, 652488, 14067, 293, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1368", "CreationDate[2002-12-18]"}]},
  "01.06.21.1369"->{
    Cell[31315024, 652842, 9143, 192, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1369", "CreationDate[2002-12-18]"}],
    Cell[31324170, 653036, 17516, 337, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1369", "CreationDate[2002-12-18]"}]},
  "01.06.21.1370"->{
    Cell[31342761, 653417, 5121, 120, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1370", "CreationDate[2002-12-18]"}],
    Cell[31347885, 653539, 5098, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1370", "CreationDate[2002-12-18]"}]},
  "01.06.21.1371"->{
    Cell[31353956, 653694, 4376, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1371", "CreationDate[2002-12-18]"}],
    Cell[31358335, 653796, 4343, 97, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1371", "CreationDate[2002-12-18]"}]},
  "01.06.21.1372"->{
    Cell[31364486, 653961, 3969, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1372", "CreationDate[2002-12-18]"}],
    Cell[31368458, 654056, 7635, 164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1372", "CreationDate[2002-12-18]"}]},
  "01.06.21.1373"->{
    Cell[31376130, 654225, 7017, 154, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1373", "CreationDate[2002-12-18]"}],
    Cell[31383150, 654381, 8051, 175, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1373", "CreationDate[2002-12-18]"}]},
  "01.06.21.1374"->{
    Cell[31392208, 654595, 4589, 104, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1374", "CreationDate[2002-12-18]"}],
    Cell[31396800, 654701, 7882, 169, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1374", "CreationDate[2002-12-18]"}]},
  "01.06.21.1375"->{
    Cell[31404719, 654875, 8029, 177, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1375", "CreationDate[2002-12-18]"}],
    Cell[31412751, 655054, 8936, 193, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1375", "CreationDate[2002-12-18]"}]},
  "01.06.21.1376"->{
    Cell[31422697, 655287, 4722, 107, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1376", "CreationDate[2002-12-18]"}],
    Cell[31427422, 655396, 8079, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1376", "CreationDate[2002-12-18]"}]},
  "01.06.21.1377"->{
    Cell[31435538, 655574, 8336, 184, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1377", "CreationDate[2002-12-18]"}],
    Cell[31443877, 655760, 9215, 199, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1377", "CreationDate[2002-12-18]"}]},
  "01.06.21.1378"->{
    Cell[31454174, 656001, 4998, 113, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1378", "CreationDate[2002-12-18]"}],
    Cell[31459175, 656116, 8403, 180, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1378", "CreationDate[2002-12-18]"}]},
  "01.06.21.1379"->{
    Cell[31467615, 656301, 8954, 196, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1379", "CreationDate[2002-12-18]"}],
    Cell[31476572, 656499, 9900, 212, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1379", "CreationDate[2002-12-18]"}]},
  "01.06.21.1380"->{
    Cell[31487371, 656747, 8137, 182, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1380", "CreationDate[2002-12-18]"}],
    Cell[31495511, 656931, 8871, 195, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1380", "CreationDate[2002-12-18]"}]},
  "01.06.21.1381"->{
    Cell[31504419, 657131, 19132, 386, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1381", "CreationDate[2002-12-18]"}],
    Cell[31523554, 657519, 19695, 390, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1381", "CreationDate[2002-12-18]"}]},
  "01.06.21.1382"->{
    Cell[31544148, 657945, 11546, 250, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1382", "CreationDate[2002-12-18]"}],
    Cell[31555697, 658197, 13890, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1382", "CreationDate[2002-12-18]"}]},
  "01.06.21.1383"->{
    Cell[31569624, 658478, 19250, 387, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1383", "CreationDate[2002-12-18]"}],
    Cell[31588877, 658867, 18829, 380, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1383", "CreationDate[2002-12-18]"}]},
  "01.06.21.1384"->{
    Cell[31608612, 659283, 10370, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1384", "CreationDate[2002-12-18]"}],
    Cell[31618985, 659514, 10910, 238, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1384", "CreationDate[2002-12-18]"}]},
  "01.06.21.1385"->{
    Cell[31629932, 659757, 22490, 430, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1385", "CreationDate[2002-12-18]"}],
    Cell[31652425, 660189, 22188, 420, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1385", "CreationDate[2002-12-18]"}]},
  "01.06.21.1386"->{
    Cell[31675647, 660649, 14191, 271, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1386", "CreationDate[2002-12-18]"}],
    Cell[31689841, 660922, 15050, 284, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1386", "CreationDate[2002-12-18]"}]},
  "01.06.21.1387"->{
    Cell[31704928, 661211, 18078, 352, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1387", "CreationDate[2002-12-18]"}],
    Cell[31723009, 661565, 18152, 354, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1387", "CreationDate[2002-12-18]"}]},
  "01.06.21.1388"->{
    Cell[31742139, 661957, 12827, 262, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1388", "CreationDate[2002-12-18]"}],
    Cell[31754969, 662221, 13660, 276, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1388", "CreationDate[2002-12-18]"}]},
  "01.06.21.1389"->{
    Cell[31768666, 662502, 21827, 419, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1389", "CreationDate[2002-12-18]"}],
    Cell[31790496, 662923, 22066, 421, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1389", "CreationDate[2002-12-18]"}]},
  "01.06.21.1390"->{
    Cell[31813607, 663384, 33026, 622, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1390", "CreationDate[2002-12-18]"}],
    Cell[31846636, 664008, 33649, 649, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1390", "CreationDate[2002-12-18]"}]},
  "01.06.21.1391"->{
    Cell[31880322, 664662, 52180, 964, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1391", "CreationDate[2002-12-18]"}],
    Cell[31932505, 665628, 53750, 987, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1391", "CreationDate[2002-12-18]"}]},
  "01.06.21.1392"->{
    Cell[31987533, 666663, 12006, 231, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1392", "CreationDate[2002-12-18]"}],
    Cell[31999542, 666896, 11898, 235, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1392", "CreationDate[2002-12-18]"}]},
  "01.06.21.1393"->{
    Cell[32011477, 667136, 15872, 322, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1393", "CreationDate[2002-12-18]"}],
    Cell[32027352, 667460, 16125, 324, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1393", "CreationDate[2002-12-18]"}]},
  "01.06.21.1394"->{
    Cell[32043514, 667789, 15331, 309, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1394", "CreationDate[2002-12-18]"}],
    Cell[32058848, 668100, 15386, 308, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1394", "CreationDate[2002-12-18]"}]},
  "01.06.21.1395"->{
    Cell[32075818, 668464, 13529, 288, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1395", "CreationDate[2002-12-18]"}],
    Cell[32089350, 668754, 14640, 307, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1395", "CreationDate[2002-12-18]"}]},
  "01.06.21.1396"->{
    Cell[32104027, 669066, 14041, 284, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1396", "CreationDate[2002-12-18]"}],
    Cell[32118071, 669352, 13638, 274, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1396", "CreationDate[2002-12-18]"}]},
  "01.06.21.1397"->{
    Cell[32131746, 669631, 17445, 350, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1397", "CreationDate[2002-12-18]"}],
    Cell[32149194, 669983, 17291, 343, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1397", "CreationDate[2002-12-18]"}]},
  "01.06.21.1398"->{
    Cell[32168161, 670383, 29192, 564, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1398", "CreationDate[2002-12-18]"}],
    Cell[32197356, 670949, 29018, 547, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1398", "CreationDate[2002-12-18]"}]},
  "01.06.21.1399"->{
    Cell[32226411, 671501, 43255, 805, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1399", "CreationDate[2002-12-18]"}],
    Cell[32269669, 672308, 42579, 779, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1399", "CreationDate[2002-12-18]"}]},
  "01.06.21.1400"->{
    Cell[32314011, 673151, 27115, 515, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1400", "CreationDate[2002-12-18]"}],
    Cell[32341129, 673668, 46242, 862, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1400", "CreationDate[2002-12-18]"}]},
  "01.06.21.1401"->{
    Cell[32388930, 674585, 36247, 684, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1401", "CreationDate[2002-12-18]"}],
    Cell[32425180, 675271, 56305, 1034, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1401", "CreationDate[2002-12-18]"}]},
  "01.06.21.1402"->{
    Cell[32483382, 676373, 28034, 534, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1402", "CreationDate[2002-12-18]"}],
    Cell[32511419, 676909, 48411, 895, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1402", "CreationDate[2002-12-18]"}]},
  "01.06.21.1403"->{
    Cell[32561665, 677867, 37954, 717, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1403", "CreationDate[2002-12-18]"}],
    Cell[32599622, 678586, 59380, 1082, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1403", "CreationDate[2002-12-18]"}]},
  "01.06.21.1404"->{
    Cell[32660213, 679717, 10187, 212, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1404", "CreationDate[2002-12-18]"}],
    Cell[32670403, 679931, 15712, 316, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1404", "CreationDate[2002-12-18]"}]},
  "01.06.21.1405"->{
    Cell[32686152, 680252, 15627, 339, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1405", "CreationDate[2002-12-18]"}],
    Cell[32701782, 680593, 17911, 391, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1405", "CreationDate[2002-12-18]"}]},
  "01.06.21.1406"->{
    Cell[32720831, 681028, 11026, 229, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1406", "CreationDate[2002-12-18]"}],
    Cell[32731860, 681259, 16214, 326, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1406", "CreationDate[2002-12-18]"}]},
  "01.06.21.1407"->{
    Cell[32748111, 681590, 11035, 227, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1407", "CreationDate[2002-12-18]"}],
    Cell[32759149, 681819, 17654, 355, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1407", "CreationDate[2002-12-18]"}]},
  "01.06.21.1408"->{
    Cell[32776840, 682179, 16257, 341, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1408", "CreationDate[2002-12-18]"}],
    Cell[32793100, 682522, 20312, 428, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1408", "CreationDate[2002-12-18]"}]},
  "01.06.21.1409"->{
    Cell[32814578, 682994, 11657, 240, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1409", "CreationDate[2002-12-18]"}],
    Cell[32826238, 683236, 17400, 343, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1409", "CreationDate[2002-12-18]"}]},
  "01.06.21.1410"->{
    Cell[32843675, 683584, 17244, 358, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1410", "CreationDate[2002-12-18]"}],
    Cell[32860922, 683944, 19663, 412, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1410", "CreationDate[2002-12-18]"}]},
  "01.06.21.1411"->{
    Cell[32881606, 684396, 23501, 459, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1411", "CreationDate[2002-12-18]"}],
    Cell[32905110, 684857, 23586, 485, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1411", "CreationDate[2002-12-18]"}]},
  "01.06.21.1412"->{
    Cell[32928733, 685347, 47046, 891, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1412", "CreationDate[2002-12-18]"}],
    Cell[32975782, 686240, 47379, 895, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1412", "CreationDate[2002-12-18]"}]},
  "01.06.21.1413"->{
    Cell[33024184, 687175, 29919, 570, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1413", "CreationDate[2002-12-18]"}],
    Cell[33054106, 687747, 33196, 639, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1413", "CreationDate[2002-12-18]"}]},
  "01.06.21.1414"->{
    Cell[33087339, 688391, 38689, 731, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1414", "CreationDate[2002-12-18]"}],
    Cell[33126031, 689124, 38377, 730, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1414", "CreationDate[2002-12-18]"}]},
  "01.06.21.1415"->{
    Cell[33165503, 689896, 37172, 711, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1415", "CreationDate[2002-12-18]"}],
    Cell[33202678, 690609, 35943, 696, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1415", "CreationDate[2002-12-18]"}]},
  "01.06.21.1416"->{
    Cell[33238658, 691310, 53445, 989, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1416", "CreationDate[2002-12-18]"}],
    Cell[33292106, 692301, 53685, 995, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1416", "CreationDate[2002-12-18]"}]},
  "01.06.21.1417"->{
    Cell[33347221, 693350, 40397, 750, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1417", "CreationDate[2002-12-18]"}],
    Cell[33387621, 694102, 42480, 797, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1417", "CreationDate[2002-12-18]"}]},
  "01.06.21.1418"->{
    Cell[33430138, 694904, 33247, 643, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1418", "CreationDate[2002-12-18]"}],
    Cell[33463388, 695549, 35039, 680, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1418", "CreationDate[2002-12-18]"}]},
  "01.06.21.1419"->{
    Cell[33500097, 696291, 22383, 471, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1419", "CreationDate[2002-12-18]"}],
    Cell[33522483, 696764, 25724, 538, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1419", "CreationDate[2002-12-18]"}]},
  "01.06.21.1420"->{
    Cell[33548244, 697307, 29446, 573, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1420", "CreationDate[2002-12-18]"}],
    Cell[33577693, 697882, 31727, 625, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1420", "CreationDate[2002-12-18]"}]},
  "01.06.21.1421"->{
    Cell[33609457, 698512, 27472, 539, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1421", "CreationDate[2002-12-18]"}],
    Cell[33636932, 699053, 28560, 572, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1421", "CreationDate[2002-12-18]"}]},
  "01.06.21.1422"->{
    Cell[33667480, 699695, 27128, 557, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1422", "CreationDate[2002-12-18]"}],
    Cell[33694611, 700254, 30161, 623, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1422", "CreationDate[2002-12-18]"}]},
  "01.06.21.1423"->{
    Cell[33724809, 700882, 26214, 522, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1423", "CreationDate[2002-12-18]"}],
    Cell[33751026, 701406, 26586, 537, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1423", "CreationDate[2002-12-18]"}]},
  "01.06.21.1424"->{
    Cell[33777649, 701948, 34005, 656, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1424", "CreationDate[2002-12-18]"}],
    Cell[33811657, 702606, 33084, 649, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1424", "CreationDate[2002-12-18]"}]},
  "01.06.21.1425"->{
    Cell[33846817, 703326, 57517, 1067, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1425", "CreationDate[2002-12-18]"}],
    Cell[33904337, 704395, 58702, 1082, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1425", "CreationDate[2002-12-18]"}]},
  "01.06.21.1426"->{
    Cell[33963076, 705482, 77545, 1417, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1426", "CreationDate[2002-12-18]"}],
    Cell[34040624, 706901, 79936, 1455, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1426", "CreationDate[2002-12-18]"}]},
  "01.06.21.1427"->{
    Cell[34122418, 708424, 47471, 869, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1427", "CreationDate[2002-12-18]"}],
    Cell[34169892, 709295, 79984, 1461, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1427", "CreationDate[2002-12-18]"}]},
  "01.06.21.1428"->{
    Cell[34251521, 710813, 61534, 1127, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1428", "CreationDate[2002-12-18]"}],
    Cell[34313058, 711942, 86950, 1587, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1428", "CreationDate[2002-12-18]"}]},
  "01.06.21.1429"->{
    Cell[34401953, 713599, 50189, 926, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1429", "CreationDate[2002-12-18]"}],
    Cell[34452145, 714527, 83371, 1529, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1429", "CreationDate[2002-12-18]"}]},
  "01.06.21.1430"->{
    Cell[34537437, 716121, 64161, 1183, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1430", "CreationDate[2002-12-18]"}],
    Cell[34601601, 717306, 89805, 1652, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1430", "CreationDate[2002-12-18]"}]},
  "01.06.21.1431"->{
    Cell[34692501, 719009, 3971, 92, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1431", "CreationDate[2002-12-18]"}],
    Cell[34696475, 719103, 6870, 152, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1431", "CreationDate[2002-12-18]"}]},
  "01.06.21.1432"->{
    Cell[34704251, 719290, 6810, 154, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1432", "CreationDate[2002-12-18]"}],
    Cell[34711064, 719446, 13064, 283, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1432", "CreationDate[2002-12-18]"}]},
  "01.06.21.1433"->{
    Cell[34724961, 719763, 4455, 100, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1433", "CreationDate[2002-12-18]"}],
    Cell[34729419, 719865, 8057, 166, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1433", "CreationDate[2002-12-18]"}]},
  "01.06.21.1434"->{
    Cell[34738464, 720068, 9168, 190, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1434", "CreationDate[2002-12-18]"}],
    Cell[34747635, 720260, 16398, 319, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1434", "CreationDate[2002-12-18]"}]},
  "01.06.21.1435"->{
    Cell[34765008, 720617, 7969, 176, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1435", "CreationDate[2002-12-18]"}],
    Cell[34772980, 720795, 15717, 311, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1435", "CreationDate[2002-12-18]"}]},
  "01.06.21.1436"->{
    Cell[34789829, 721147, 14841, 318, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1436", "CreationDate[2002-12-18]"}],
    Cell[34804673, 721467, 32983, 619, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1436", "CreationDate[2002-12-18]"}]},
  "01.06.21.1437"->{
    Cell[34838699, 722126, 9699, 198, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1437", "CreationDate[2002-12-18]"}],
    Cell[34848401, 722326, 18435, 351, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1437", "CreationDate[2002-12-18]"}]},
  "01.06.21.1438"->{
    Cell[34866873, 722682, 9224, 191, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1438", "CreationDate[2002-12-18]"}],
    Cell[34876100, 722875, 17562, 335, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1438", "CreationDate[2002-12-18]"}]},
  "01.06.21.1439"->{
    Cell[34894877, 723253, 21109, 401, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1439", "CreationDate[2002-12-18]"}],
    Cell[34915989, 723656, 35245, 667, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1439", "CreationDate[2002-12-18]"}]},
  "01.06.21.1440"->{
    Cell[34952359, 724365, 17003, 344, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1440", "CreationDate[2002-12-18]"}],
    Cell[34969365, 724711, 33889, 639, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1440", "CreationDate[2002-12-18]"}]},
  "01.06.21.1441"->{
    Cell[35004527, 725395, 31998, 633, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1441", "CreationDate[2002-12-18]"}],
    Cell[35036528, 726030, 65804, 1222, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1441", "CreationDate[2002-12-18]"}]},
  "01.06.21.1442"->{
    Cell[35103535, 727296, 19714, 391, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1442", "CreationDate[2002-12-18]"}],
    Cell[35123252, 727689, 36592, 684, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1442", "CreationDate[2002-12-18]"}]},
  "01.06.21.1443"->{
    Cell[35161198, 728420, 43310, 814, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1443", "CreationDate[2002-12-18]"}],
    Cell[35204511, 729236, 76150, 1383, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1443", "CreationDate[2002-12-18]"}]},
  "01.06.21.1444"->{
    Cell[35282139, 730681, 3464, 86, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1444", "CreationDate[2002-12-18]"}],
    Cell[35285606, 730769, 3960, 96, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1444", "CreationDate[2002-12-18]"}]},
  "01.06.21.1445"->{
    Cell[35290814, 730911, 4397, 110, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1445", "CreationDate[2002-12-18]"}],
    Cell[35295214, 731023, 4909, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1445", "CreationDate[2002-12-18]"}]},
  "01.06.21.1446"->{
    Cell[35301342, 731186, 7773, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1446", "CreationDate[2002-12-18]"}],
    Cell[35309118, 731351, 7938, 173, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1446", "CreationDate[2002-12-18]"}]},
  "01.06.21.1447"->{
    Cell[35318435, 731573, 8649, 198, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1447", "CreationDate[2002-12-18]"}],
    Cell[35327087, 731773, 9232, 209, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1447", "CreationDate[2002-12-18]"}]},
  "01.06.21.1448"->{
    Cell[35337656, 732030, 11980, 256, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1448", "CreationDate[2002-12-18]"}],
    Cell[35349639, 732288, 12583, 269, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1448", "CreationDate[2002-12-18]"}]},
  "01.06.21.1449"->{
    Cell[35363614, 732606, 14610, 314, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1449", "CreationDate[2002-12-18]"}],
    Cell[35378227, 732922, 15041, 327, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1449", "CreationDate[2002-12-18]"}]},
  "01.06.21.1450"->{
    Cell[35394975, 733325, 3329, 81, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1450", "CreationDate[2002-12-18]"}],
    Cell[35398307, 733408, 6121, 130, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1450", "CreationDate[2002-12-18]"}]},
  "01.06.21.1451"->{
    Cell[35404465, 733543, 4060, 93, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1451", "CreationDate[2002-12-18]"}],
    Cell[35408528, 733638, 4953, 117, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1451", "CreationDate[2002-12-18]"}]},
  "01.06.21.1452"->{
    Cell[35413518, 733760, 4087, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1452", "CreationDate[2002-12-18]"}],
    Cell[35417608, 733857, 4999, 121, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1452", "CreationDate[2002-12-18]"}]},
  "01.06.21.1453"->{
    Cell[35422644, 733983, 17284, 350, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1453", "CreationDate[2002-12-18]"}],
    Cell[35439931, 734335, 17476, 352, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1453", "CreationDate[2002-12-18]"}]},
  "01.06.21.1454"->{
    Cell[35457444, 734692, 4333, 102, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1454", "CreationDate[2002-12-18]"}],
    Cell[35461780, 734796, 5033, 122, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1454", "CreationDate[2002-12-18]"}]},
  "01.06.21.1455"->{
    Cell[35466850, 734923, 18036, 369, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1455", "CreationDate[2002-12-18]"}],
    Cell[35484889, 735294, 18028, 362, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1455", "CreationDate[2002-12-18]"}]},
  "01.06.21.1456"->{
    Cell[35502954, 735661, 2841, 68, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1456", "CreationDate[2002-12-18]"}],
    Cell[35505798, 735731, 3052, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1456", "CreationDate[2002-12-18]"}]},
  "01.06.21.1457"->{
    Cell[35509906, 735844, 3401, 83, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1457", "CreationDate[2002-12-18]"}],
    Cell[35513310, 735929, 6197, 132, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1457", "CreationDate[2002-12-18]"}]},
  "01.06.21.1458"->{
    Cell[35519544, 736066, 4157, 95, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1458", "CreationDate[2002-12-18]"}],
    Cell[35523704, 736163, 5058, 119, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1458", "CreationDate[2002-12-18]"}]},
  "01.06.21.1459"->{
    Cell[35528799, 736287, 4184, 97, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1459", "CreationDate[2002-12-18]"}],
    Cell[35532986, 736386, 5104, 123, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1459", "CreationDate[2002-12-18]"}]},
  "01.06.21.1460"->{
    Cell[35538127, 736514, 17437, 353, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1460", "CreationDate[2002-12-18]"}],
    Cell[35555567, 736869, 17628, 355, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1460", "CreationDate[2002-12-18]"}]},
  "01.06.21.1461"->{
    Cell[35573232, 737229, 4476, 105, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1461", "CreationDate[2002-12-18]"}],
    Cell[35577711, 737336, 5185, 125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1461", "CreationDate[2002-12-18]"}]},
  "01.06.21.1462"->{
    Cell[35582933, 737466, 18179, 372, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1462", "CreationDate[2002-12-18]"}],
    Cell[35601115, 737840, 18439, 371, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1462", "CreationDate[2002-12-18]"}]},
  "01.06.21.1463"->{
    Cell[35620539, 738250, 3628, 88, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1463", "CreationDate[2002-12-18]"}],
    Cell[35624170, 738340, 6396, 135, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1463", "CreationDate[2002-12-18]"}]},
  "01.06.21.1464"->{
    Cell[35630603, 738480, 4872, 109, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1464", "CreationDate[2002-12-18]"}],
    Cell[35635478, 738591, 5833, 134, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1464", "CreationDate[2002-12-18]"}]},
  "01.06.21.1465"->{
    Cell[35641348, 738730, 4892, 111, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1465", "CreationDate[2002-12-18]"}],
    Cell[35646243, 738843, 5594, 131, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1465", "CreationDate[2002-12-18]"}]},
  "01.06.21.1466"->{
    Cell[35651874, 738979, 18194, 368, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1466", "CreationDate[2002-12-18]"}],
    Cell[35670071, 739349, 18409, 370, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1466", "CreationDate[2002-12-18]"}]},
  "01.06.21.1467"->{
    Cell[35688517, 739724, 5306, 121, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1467", "CreationDate[2002-12-18]"}],
    Cell[35693826, 739847, 6022, 141, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1467", "CreationDate[2002-12-18]"}]},
  "01.06.21.1468"->{
    Cell[35699885, 739993, 18946, 387, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1468", "CreationDate[2002-12-18]"}],
    Cell[35718834, 740382, 18956, 380, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1468", "CreationDate[2002-12-18]"}]},
  "01.06.21.1469"->{
    Cell[35738845, 740803, 3701, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1469", "CreationDate[2002-12-18]"}],
    Cell[35742549, 740895, 6472, 137, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1469", "CreationDate[2002-12-18]"}]},
  "01.06.21.1470"->{
    Cell[35749058, 741037, 4989, 111, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1470", "CreationDate[2002-12-18]"}],
    Cell[35754050, 741150, 5704, 130, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1470", "CreationDate[2002-12-18]"}]},
  "01.06.21.1471"->{
    Cell[35759791, 741285, 5009, 113, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1471", "CreationDate[2002-12-18]"}],
    Cell[35764803, 741400, 5710, 133, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1471", "CreationDate[2002-12-18]"}]},
  "01.06.21.1472"->{
    Cell[35770550, 741538, 18311, 370, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1472", "CreationDate[2002-12-18]"}],
    Cell[35788864, 741910, 18556, 373, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1472", "CreationDate[2002-12-18]"}]},
  "01.06.21.1473"->{
    Cell[35807457, 742288, 5423, 123, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1473", "CreationDate[2002-12-18]"}],
    Cell[35812883, 742413, 6137, 143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1473", "CreationDate[2002-12-18]"}]},
  "01.06.21.1474"->{
    Cell[35819057, 742561, 19063, 389, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1474", "CreationDate[2002-12-18]"}],
    Cell[35838123, 742952, 19076, 382, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1474", "CreationDate[2002-12-18]"}]},
  "01.06.21.1475"->{
    Cell[35858118, 743371, 10690, 226, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1475", "CreationDate[2002-12-18]"}],
    Cell[35868811, 743599, 12060, 253, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1475", "CreationDate[2002-12-18]"}]},
  "01.06.21.1476"->{
    Cell[35880908, 743857, 23395, 444, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1476", "CreationDate[2002-12-18]"}],
    Cell[35904306, 744303, 24757, 471, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1476", "CreationDate[2002-12-18]"}]},
  "01.06.21.1477"->{
    Cell[35930126, 744816, 12249, 254, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1477", "CreationDate[2002-12-18]"}],
    Cell[35942378, 745072, 14144, 287, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1477", "CreationDate[2002-12-18]"}]},
  "01.06.21.1478"->{
    Cell[35956559, 745364, 22420, 424, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1478", "CreationDate[2002-12-18]"}],
    Cell[35978982, 745790, 24514, 463, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1478", "CreationDate[2002-12-18]"}]},
  "01.06.21.1479"->{
    Cell[36004558, 746294, 13570, 283, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1479", "CreationDate[2002-12-18]"}],
    Cell[36018131, 746579, 15473, 321, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1479", "CreationDate[2002-12-18]"}]},
  "01.06.21.1480"->{
    Cell[36033641, 746905, 29982, 569, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1480", "CreationDate[2002-12-18]"}],
    Cell[36063626, 747476, 34412, 649, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1480", "CreationDate[2002-12-18]"}]},
  "01.06.21.1481"->{
    Cell[36099120, 748166, 14630, 290, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1481", "CreationDate[2002-12-18]"}],
    Cell[36113753, 748458, 16738, 329, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1481", "CreationDate[2002-12-18]"}]},
  "01.06.21.1482"->{
    Cell[36130528, 748792, 31142, 589, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1482", "CreationDate[2002-12-18]"}],
    Cell[36161673, 749383, 34487, 651, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1482", "CreationDate[2002-12-18]"}]},
  "01.06.21.1483"->{
    Cell[36197176, 750075, 12744, 264, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1483", "CreationDate[2002-12-18]"}],
    Cell[36209923, 750341, 14691, 297, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1483", "CreationDate[2002-12-18]"}]},
  "01.06.21.1484"->{
    Cell[36224651, 750643, 22919, 434, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1484", "CreationDate[2002-12-18]"}],
    Cell[36247573, 751079, 24971, 472, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1484", "CreationDate[2002-12-18]"}]},
  "01.06.21.1485"->{
    Cell[36273634, 751594, 12860, 266, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1485", "CreationDate[2002-12-18]"}],
    Cell[36286497, 751862, 14812, 299, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1485", "CreationDate[2002-12-18]"}]},
  "01.06.21.1486"->{
    Cell[36301346, 752166, 23035, 436, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1486", "CreationDate[2002-12-18]"}],
    Cell[36324384, 752604, 25091, 474, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1486", "CreationDate[2002-12-18]"}]},
  "01.06.21.1487"->{
    Cell[36350635, 753123, 15694, 310, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1487", "CreationDate[2002-12-18]"}],
    Cell[36366332, 753435, 18011, 349, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1487", "CreationDate[2002-12-18]"}]},
  "01.06.21.1488"->{
    Cell[36384380, 753789, 31006, 588, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1488", "CreationDate[2002-12-18]"}],
    Cell[36415389, 754379, 34129, 644, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1488", "CreationDate[2002-12-18]"}]},
  "01.06.21.1489"->{
    Cell[36450698, 755068, 15781, 311, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1489", "CreationDate[2002-12-18]"}],
    Cell[36466482, 755381, 18166, 352, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1489", "CreationDate[2002-12-18]"}]},
  "01.06.21.1490"->{
    Cell[36484685, 755738, 31019, 588, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1490", "CreationDate[2002-12-18]"}],
    Cell[36515707, 756328, 34193, 645, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1490", "CreationDate[2002-12-18]"}]},
  "01.06.21.1491"->{
    Cell[36550878, 757012, 13558, 261, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1491", "CreationDate[2002-12-18]"}],
    Cell[36564439, 757275, 14722, 282, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1491", "CreationDate[2002-12-18]"}]},
  "01.06.21.1492"->{
    Cell[36579198, 757562, 20011, 385, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1492", "CreationDate[2002-12-18]"}],
    Cell[36599212, 757949, 20860, 400, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1492", "CreationDate[2002-12-18]"}]},
  "01.06.21.1493"->{
    Cell[36621135, 758391, 15426, 301, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1493", "CreationDate[2002-12-18]"}],
    Cell[36636564, 758694, 15948, 309, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1493", "CreationDate[2002-12-18]"}]},
  "01.06.21.1494"->{
    Cell[36652549, 759008, 20292, 386, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1494", "CreationDate[2002-12-18]"}],
    Cell[36672844, 759396, 22787, 430, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1494", "CreationDate[2002-12-18]"}]},
  "01.06.21.1495"->{
    Cell[36696691, 759867, 6185, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1495", "CreationDate[2002-12-18]"}],
    Cell[36702879, 760006, 6613, 146, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1495", "CreationDate[2002-12-18]"}]},
  "01.06.21.1496"->{
    Cell[36709529, 760157, 6547, 149, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1496", "CreationDate[2002-12-18]"}],
    Cell[36716079, 760308, 7307, 165, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1496", "CreationDate[2002-12-18]"}]},
  "01.06.21.1497"->{
    Cell[36723423, 760478, 6312, 143, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1497", "CreationDate[2002-12-18]"}],
    Cell[36729738, 760623, 6789, 153, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1497", "CreationDate[2002-12-18]"}]},
  "01.06.21.1498"->{
    Cell[36737746, 760822, 7043, 148, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1498", "CreationDate[2002-12-18]"}],
    Cell[36744792, 760972, 7037, 155, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1498", "CreationDate[2002-12-18]"}]},
  "01.06.21.1499"->{
    Cell[36751866, 761132, 7014, 156, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1499", "CreationDate[2002-12-18]"}],
    Cell[36758883, 761290, 7629, 170, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1499", "CreationDate[2002-12-18]"}]},
  "01.06.21.1500"->{
    Cell[36766549, 761465, 6706, 150, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1500", "CreationDate[2002-12-18]"}],
    Cell[36773258, 761617, 7261, 162, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1500", "CreationDate[2002-12-18]"}]},
  "01.06.21.1501"->{
    Cell[36781643, 761822, 18126, 358, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1501", "CreationDate[2002-12-18]"}],
    Cell[36799772, 762182, 19929, 392, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1501", "CreationDate[2002-12-18]"}]},
  "01.06.21.1502"->{
    Cell[36819738, 762579, 25207, 486, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1502", "CreationDate[2002-12-18]"}],
    Cell[36844948, 763067, 28009, 541, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1502", "CreationDate[2002-12-18]"}]},
  "01.06.21.1503"->{
    Cell[36874111, 763651, 17176, 333, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1503", "CreationDate[2002-12-18]"}],
    Cell[36891290, 763986, 19331, 373, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1503", "CreationDate[2002-12-18]"}]},
  "01.06.21.1504"->{
    Cell[36910658, 764364, 25270, 487, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1504", "CreationDate[2002-12-18]"}],
    Cell[36935931, 764853, 28034, 541, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1504", "CreationDate[2002-12-18]"}]},
  "01.06.21.1505"->{
    Cell[36965047, 765437, 16085, 313, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1505", "CreationDate[2002-12-18]"}],
    Cell[36981135, 765752, 16399, 317, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1505", "CreationDate[2002-12-18]"}]},
  "01.06.21.1506"->{
    Cell[36997571, 766074, 20791, 396, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1506", "CreationDate[2002-12-18]"}],
    Cell[37018365, 766472, 24013, 453, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1506", "CreationDate[2002-12-18]"}]},
  "01.06.21.1507"->{
    Cell[37043530, 766970, 16145, 314, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1507", "CreationDate[2002-12-18]"}],
    Cell[37059678, 767286, 16565, 320, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1507", "CreationDate[2002-12-18]"}]},
  "01.06.21.1508"->{
    Cell[37076280, 767611, 20905, 398, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1508", "CreationDate[2002-12-18]"}],
    Cell[37097188, 768011, 23372, 441, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1508", "CreationDate[2002-12-18]"}]},
  "01.06.21.1509"->{
    Cell[37121794, 768499, 7159, 157, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1509", "CreationDate[2002-12-18]"}],
    Cell[37128956, 768658, 7459, 163, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1509", "CreationDate[2002-12-18]"}]},
  "01.06.21.1510"->{
    Cell[37136452, 768826, 7649, 169, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1510", "CreationDate[2002-12-18]"}],
    Cell[37144104, 768997, 8004, 177, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1510", "CreationDate[2002-12-18]"}]},
  "01.06.21.1511"->{
    Cell[37152145, 769179, 7336, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1511", "CreationDate[2002-12-18]"}],
    Cell[37159484, 769344, 7685, 170, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1511", "CreationDate[2002-12-18]"}]},
  "01.06.21.1512"->{
    Cell[37168477, 769563, 7201, 157, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1512", "CreationDate[2002-12-18]"}],
    Cell[37175681, 769722, 7631, 166, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1512", "CreationDate[2002-12-18]"}]},
  "01.06.21.1513"->{
    Cell[37183349, 769893, 7687, 169, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1513", "CreationDate[2002-12-18]"}],
    Cell[37191039, 770064, 8175, 180, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1513", "CreationDate[2002-12-18]"}]},
  "01.06.21.1514"->{
    Cell[37199251, 770249, 7373, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1514", "CreationDate[2002-12-18]"}],
    Cell[37206627, 770414, 7807, 172, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1514", "CreationDate[2002-12-18]"}]},
  "01.06.21.1515"->{
    Cell[37215732, 770635, 17747, 344, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1515", "CreationDate[2002-12-18]"}],
    Cell[37233482, 770981, 20618, 396, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1515", "CreationDate[2002-12-18]"}]},
  "01.06.21.1516"->{
    Cell[37254137, 771382, 26102, 503, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1516", "CreationDate[2002-12-18]"}],
    Cell[37280242, 771887, 29950, 572, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1516", "CreationDate[2002-12-18]"}]},
  "01.06.21.1517"->{
    Cell[37311510, 772508, 17839, 345, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1517", "CreationDate[2002-12-18]"}],
    Cell[37329352, 772855, 20194, 387, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1517", "CreationDate[2002-12-18]"}]},
  "01.06.21.1518"->{
    Cell[37349583, 773247, 26115, 503, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1518", "CreationDate[2002-12-18]"}],
    Cell[37375701, 773752, 29985, 572, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1518", "CreationDate[2002-12-18]"}]},
  "01.06.21.1519"->{
    Cell[37406887, 774370, 19704, 374, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1519", "CreationDate[2002-12-18]"}],
    Cell[37426594, 774746, 19732, 374, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1519", "CreationDate[2002-12-18]"}]},
  "01.06.21.1520"->{
    Cell[37446363, 775125, 32241, 593, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1520", "CreationDate[2002-12-18]"}],
    Cell[37478607, 775720, 34661, 637, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1520", "CreationDate[2002-12-18]"}]},
  "01.06.21.1521"->{
    Cell[37514539, 776405, 19764, 375, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1521", "CreationDate[2002-12-18]"}],
    Cell[37534306, 776782, 19852, 376, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1521", "CreationDate[2002-12-18]"}]},
  "01.06.21.1522"->{
    Cell[37554195, 777163, 32494, 597, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1522", "CreationDate[2002-12-18]"}],
    Cell[37586692, 777762, 34117, 626, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1522", "CreationDate[2002-12-18]"}]},
  "01.06.21.1523"->{
    Cell[37622082, 778436, 17999, 357, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1523", "CreationDate[2002-12-18]"}],
    Cell[37640084, 778795, 19773, 386, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1523", "CreationDate[2002-12-18]"}]},
  "01.06.21.1524"->{
    Cell[37659894, 779186, 29493, 546, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1524", "CreationDate[2002-12-18]"}],
    Cell[37689390, 779734, 31433, 579, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1524", "CreationDate[2002-12-18]"}]},
  "01.06.21.1525"->{
    Cell[37722170, 780363, 18105, 359, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1525", "CreationDate[2002-12-18]"}],
    Cell[37740278, 780724, 19886, 388, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1525", "CreationDate[2002-12-18]"}]},
  "01.06.21.1526"->{
    Cell[37760201, 781117, 29738, 550, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1526", "CreationDate[2002-12-18]"}],
    Cell[37789942, 781669, 31607, 585, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1526", "CreationDate[2002-12-18]"}]},
  "01.06.21.1527"->{
    Cell[37822976, 782306, 21098, 402, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1527", "CreationDate[2002-12-18]"}],
    Cell[37844077, 782710, 23346, 441, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1527", "CreationDate[2002-12-18]"}]},
  "01.06.21.1528"->{
    Cell[37867460, 783156, 37637, 701, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1528", "CreationDate[2002-12-18]"}],
    Cell[37905100, 783859, 40316, 748, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1528", "CreationDate[2002-12-18]"}]},
  "01.06.21.1529"->{
    Cell[37946853, 784659, 21175, 403, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1529", "CreationDate[2002-12-18]"}],
    Cell[37968031, 785064, 23425, 442, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1529", "CreationDate[2002-12-18]"}]},
  "01.06.21.1530"->{
    Cell[37991493, 785511, 37700, 702, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1530", "CreationDate[2002-12-18]"}],
    Cell[38029196, 786215, 40341, 748, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1530", "CreationDate[2002-12-18]"}]},
  "01.06.21.1531"->{
    Cell[38070767, 787010, 19988, 383, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1531", "CreationDate[2002-12-18]"}],
    Cell[38090758, 787395, 20286, 384, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1531", "CreationDate[2002-12-18]"}]},
  "01.06.21.1532"->{
    Cell[38111081, 787784, 33480, 614, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1532", "CreationDate[2002-12-18]"}],
    Cell[38144564, 788400, 34454, 632, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1532", "CreationDate[2002-12-18]"}]},
  "01.06.21.1533"->{
    Cell[38180318, 789081, 20024, 383, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1533", "CreationDate[2002-12-18]"}],
    Cell[38200345, 789466, 20447, 387, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1533", "CreationDate[2002-12-18]"}]},
  "01.06.21.1534"->{
    Cell[38220829, 789858, 33594, 616, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1534", "CreationDate[2002-12-18]"}],
    Cell[38254426, 790476, 34577, 634, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1534", "CreationDate[2002-12-18]"}]},
  "01.06.21.1535"->{
    Cell[38290305, 791159, 18570, 368, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1535", "CreationDate[2002-12-18]"}],
    Cell[38308878, 791529, 20475, 398, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1535", "CreationDate[2002-12-18]"}]},
  "01.06.21.1536"->{
    Cell[38329390, 791932, 30846, 571, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1536", "CreationDate[2002-12-18]"}],
    Cell[38360239, 792505, 31992, 592, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1536", "CreationDate[2002-12-18]"}]},
  "01.06.21.1537"->{
    Cell[38393607, 793148, 18687, 370, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1537", "CreationDate[2002-12-18]"}],
    Cell[38412297, 793520, 20598, 400, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1537", "CreationDate[2002-12-18]"}]},
  "01.06.21.1538"->{
    Cell[38432932, 793925, 30962, 573, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1538", "CreationDate[2002-12-18]"}],
    Cell[38463897, 794500, 32071, 593, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1538", "CreationDate[2002-12-18]"}]},
  "01.06.21.1539"->{
    Cell[38497414, 795146, 21638, 411, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1539", "CreationDate[2002-12-18]"}],
    Cell[38519055, 795559, 24007, 452, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1539", "CreationDate[2002-12-18]"}]},
  "01.06.21.1540"->{
    Cell[38543099, 796016, 38285, 713, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1540", "CreationDate[2002-12-18]"}],
    Cell[38581387, 796731, 41146, 764, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1540", "CreationDate[2002-12-18]"}]},
  "01.06.21.1541"->{
    Cell[38623999, 797548, 21725, 412, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1541", "CreationDate[2002-12-18]"}],
    Cell[38645727, 797962, 24137, 454, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1541", "CreationDate[2002-12-18]"}]},
  "01.06.21.1542"->{
    Cell[38669901, 798421, 38286, 713, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1542", "CreationDate[2002-12-18]"}],
    Cell[38708190, 799136, 41210, 765, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1542", "CreationDate[2002-12-18]"}]},
  "01.06.21.1543"->{
    Cell[38750751, 799958, 4105, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1543", "CreationDate[2002-12-18]"}],
    Cell[38754859, 800058, 4361, 99, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1543", "CreationDate[2002-12-18]"}]},
  "01.06.21.1544"->{
    Cell[38760358, 800201, 4487, 106, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1544", "CreationDate[2002-12-18]"}],
    Cell[38764848, 800309, 4736, 106, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1544", "CreationDate[2002-12-18]"}]},
  "01.06.21.1545"->{
    Cell[38770794, 800461, 5135, 117, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1545", "CreationDate[2002-12-18]"}],
    Cell[38775932, 800580, 5447, 118, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1545", "CreationDate[2002-12-18]"}]},
  "01.06.21.1546"->{
    Cell[38782282, 800734, 13784, 292, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1546", "CreationDate[2002-12-18]"}],
    Cell[38796069, 801028, 16319, 344, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1546", "CreationDate[2002-12-18]"}]},
  "01.06.21.1547"->{
    Cell[38812425, 801377, 35733, 696, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1547", "CreationDate[2002-12-18]"}],
    Cell[38848161, 802075, 40105, 767, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1547", "CreationDate[2002-12-18]"}]},
  "01.06.21.1548"->{
    Cell[38889169, 802878, 16180, 335, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1548", "CreationDate[2002-12-18]"}],
    Cell[38905352, 803215, 18049, 363, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1548", "CreationDate[2002-12-18]"}]},
  "01.06.21.1549"->{
    Cell[38923438, 803583, 36909, 701, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1549", "CreationDate[2002-12-18]"}],
    Cell[38960350, 804286, 40808, 759, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1549", "CreationDate[2002-12-18]"}]},
  "01.06.21.1550"->{
    Cell[39002133, 805083, 17755, 364, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1550", "CreationDate[2002-12-18]"}],
    Cell[39019891, 805449, 19760, 395, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1550", "CreationDate[2002-12-18]"}]},
  "01.06.21.1551"->{
    Cell[39039688, 805849, 30041, 596, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1551", "CreationDate[2002-12-18]"}],
    Cell[39069732, 806447, 33761, 661, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1551", "CreationDate[2002-12-18]"}]},
  "01.06.21.1552"->{
    Cell[39104529, 807148, 18620, 390, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1552", "CreationDate[2002-12-18]"}],
    Cell[39123152, 807540, 21459, 436, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1552", "CreationDate[2002-12-18]"}]},
  "01.06.21.1553"->{
    Cell[39144648, 807981, 30156, 599, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1553", "CreationDate[2002-12-18]"}],
    Cell[39174807, 808582, 35310, 676, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1553", "CreationDate[2002-12-18]"}]},
  "01.06.21.1554"->{
    Cell[39211305, 809302, 5335, 122, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1554", "CreationDate[2002-12-18]"}],
    Cell[39216643, 809426, 5225, 120, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1554", "CreationDate[2002-12-18]"}]},
  "01.06.21.1555"->{
    Cell[39223361, 809599, 6446, 145, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1555", "CreationDate[2002-12-18]"}],
    Cell[39229810, 809746, 6387, 142, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1555", "CreationDate[2002-12-18]"}]},
  "01.06.21.1556"->{
    Cell[39237760, 809941, 23478, 471, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1556", "CreationDate[2002-12-18]"}],
    Cell[39261241, 810414, 26837, 521, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1556", "CreationDate[2002-12-18]"}]},
  "01.06.21.1557"->{
    Cell[39288115, 810940, 47192, 892, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1557", "CreationDate[2002-12-18]"}],
    Cell[39335310, 811834, 53061, 985, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1557", "CreationDate[2002-12-18]"}]},
  "01.06.21.1558"->{
    Cell[39389616, 812867, 7596, 174, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1558", "CreationDate[2002-12-18]"}],
    Cell[39397215, 813043, 8165, 178, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1558", "CreationDate[2002-12-18]"}]},
  "01.06.21.1559"->{
    Cell[39406507, 813263, 6338, 137, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1559", "CreationDate[2002-12-18]"}],
    Cell[39412848, 813402, 6947, 144, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1559", "CreationDate[2002-12-18]"}]},
  "01.06.21.1560"->{
    Cell[39420615, 813570, 4261, 98, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1560", "CreationDate[2002-12-18]"}],
    Cell[39424879, 813670, 4752, 104, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1560", "CreationDate[2002-12-18]"}]},
  "01.06.21.1561"->{
    Cell[39431689, 813848, 10661, 213, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1561", "CreationDate[2002-12-18]"}],
    Cell[39442353, 814063, 11682, 230, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1561", "CreationDate[2002-12-18]"}]},
  "01.06.21.1562"->{
    Cell[39454072, 814298, 7372, 163, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1562", "CreationDate[2002-12-18]"}],
    Cell[39461447, 814463, 12795, 252, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1562", "CreationDate[2002-12-18]"}]},
  "01.06.21.1563"->{
    Cell[39475369, 814758, 10408, 209, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1563", "CreationDate[2002-12-18]"}],
    Cell[39485780, 814969, 12041, 238, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1563", "CreationDate[2002-12-18]"}]},
  "01.06.21.1564"->{
    Cell[39497858, 815212, 7208, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1564", "CreationDate[2002-12-18]"}],
    Cell[39505069, 815376, 13668, 265, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1564", "CreationDate[2002-12-18]"}]},
  "01.06.21.1565"->{
    Cell[39519949, 815687, 10790, 217, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1565", "CreationDate[2002-12-18]"}],
    Cell[39530742, 815906, 12354, 245, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1565", "CreationDate[2002-12-18]"}]},
  "01.06.21.1566"->{
    Cell[39543133, 816156, 8184, 179, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1566", "CreationDate[2002-12-18]"}],
    Cell[39551320, 816337, 13760, 265, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1566", "CreationDate[2002-12-18]"}]},
  "01.06.21.1567"->{
    Cell[39566364, 816650, 11410, 228, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1567", "CreationDate[2002-12-18]"}],
    Cell[39577777, 816880, 12793, 252, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1567", "CreationDate[2002-12-18]"}]},
  "01.06.21.1568"->{
    Cell[39590607, 817137, 8469, 185, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1568", "CreationDate[2002-12-18]"}],
    Cell[39599079, 817324, 14098, 272, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1568", "CreationDate[2002-12-18]"}]},
  "01.06.21.1569"->{
    Cell[39614150, 817634, 28788, 566, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1569", "CreationDate[2002-12-18]"}],
    Cell[39642941, 818202, 31815, 621, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1569", "CreationDate[2002-12-18]"}]},
  "01.06.21.1570"->{
    Cell[39674793, 818828, 68724, 1257, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1570", "CreationDate[2002-12-18]"}],
    Cell[39743520, 820087, 73809, 1347, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1570", "CreationDate[2002-12-18]"}]},
  "01.06.21.1571"->{
    Cell[39818302, 821472, 29490, 581, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1571", "CreationDate[2002-12-18]"}],
    Cell[39847795, 822055, 32373, 631, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1571", "CreationDate[2002-12-18]"}]},
  "01.06.21.1572"->{
    Cell[39880205, 822691, 65259, 1200, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1572", "CreationDate[2002-12-18]"}],
    Cell[39945467, 823893, 70110, 1287, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1572", "CreationDate[2002-12-18]"}]},
  "01.06.21.1573"->{
    Cell[40016557, 825218, 27111, 535, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1573", "CreationDate[2002-12-18]"}],
    Cell[40043671, 825755, 29201, 560, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1573", "CreationDate[2002-12-18]"}]},
  "01.06.21.1574"->{
    Cell[40072909, 826320, 51701, 954, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1574", "CreationDate[2002-12-18]"}],
    Cell[40124613, 827276, 57359, 1052, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1574", "CreationDate[2002-12-18]"}]},
  "01.06.21.1575"->{
    Cell[40183080, 828370, 36278, 705, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1575", "CreationDate[2002-12-18]"}],
    Cell[40219361, 829077, 40305, 774, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1575", "CreationDate[2002-12-18]"}]},
  "01.06.21.1576"->{
    Cell[40259703, 829856, 56586, 1045, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1576", "CreationDate[2002-12-18]"}],
    Cell[40316292, 830903, 63386, 1164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1576", "CreationDate[2002-12-18]"}]},
  "01.06.21.1577"->{
    Cell[40380730, 832107, 34203, 666, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1577", "CreationDate[2002-12-18]"}],
    Cell[40414936, 832775, 35950, 690, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1577", "CreationDate[2002-12-18]"}]},
  "01.06.21.1578"->{
    Cell[40450923, 833470, 55729, 1028, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1578", "CreationDate[2002-12-18]"}],
    Cell[40506655, 834500, 62068, 1143, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1578", "CreationDate[2002-12-18]"}]},
  "01.06.21.1579"->{
    Cell[40569768, 835683, 33026, 622, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1579", "CreationDate[2002-12-18]"}],
    Cell[40602797, 836307, 33649, 649, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1579", "CreationDate[2002-12-18]"}]},
  "01.06.21.1580"->{
    Cell[40636483, 836961, 52180, 964, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1580", "CreationDate[2002-12-18]"}],
    Cell[40688666, 837927, 53750, 987, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1580", "CreationDate[2002-12-18]"}]},
  "01.06.21.1581"->{
    Cell[40743848, 838966, 11352, 247, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1581", "CreationDate[2002-12-18]"}],
    Cell[40755203, 839215, 12813, 267, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1581", "CreationDate[2002-12-18]"}]},
  "01.06.21.1582"->{
    Cell[40769707, 839541, 13433, 288, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1582", "CreationDate[2002-12-18]"}],
    Cell[40783143, 839831, 14921, 310, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1582", "CreationDate[2002-12-18]"}]},
  "01.06.21.1583"->{
    Cell[40799819, 840200, 52069, 980, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1583", "CreationDate[2002-12-18]"}],
    Cell[40851891, 841182, 54321, 1009, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1583", "CreationDate[2002-12-18]"}]},
  "01.06.21.1584"->{
    Cell[40906249, 842196, 97227, 1741, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1584", "CreationDate[2002-12-18]"}],
    Cell[41003479, 843939, 102214, 1829, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1584", "CreationDate[2002-12-18]"}]},
  "01.06.21.1585"->{
    Cell[41107115, 845823, 21494, 450, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1585", "CreationDate[2002-12-18]"}],
    Cell[41128612, 846275, 24084, 501, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1585", "CreationDate[2002-12-18]"}]},
  "01.06.21.1586"->{
    Cell[41152733, 846781, 13652, 287, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1586", "CreationDate[2002-12-18]"}],
    Cell[41166388, 847070, 24763, 469, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1586", "CreationDate[2002-12-18]"}]},
  "01.06.21.1587"->{
    Cell[41192491, 847589, 35414, 689, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1587", "CreationDate[2002-12-18]"}],
    Cell[41227908, 848280, 38121, 749, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1587", "CreationDate[2002-12-18]"}]},
  "01.06.21.1588"->{
    Cell[41266066, 849034, 14463, 314, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1588", "CreationDate[2002-12-18]"}],
    Cell[41280532, 849350, 25626, 495, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1588", "CreationDate[2002-12-18]"}]},
  "01.06.21.1589"->{
    Cell[41306195, 849850, 14654, 316, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1589", "CreationDate[2002-12-18]"}],
    Cell[41320852, 850168, 26830, 507, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1589", "CreationDate[2002-12-18]"}]},
  "01.06.21.1590"->{
    Cell[41349096, 850727, 38006, 735, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1590", "CreationDate[2002-12-18]"}],
    Cell[41387105, 851464, 40168, 782, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1590", "CreationDate[2002-12-18]"}]},
  "01.06.21.1591"->{
    Cell[41427310, 852251, 15103, 324, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1591", "CreationDate[2002-12-18]"}],
    Cell[41442416, 852577, 26276, 505, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1591", "CreationDate[2002-12-18]"}]},
  "01.06.21.1592"->{
    Cell[41469792, 853124, 53876, 1034, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1592", "CreationDate[2002-12-18]"}],
    Cell[41523671, 854160, 61394, 1164, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1592", "CreationDate[2002-12-18]"}]},
  "01.06.21.1593"->{
    Cell[41585102, 855329, 117445, 2114, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1593", "CreationDate[2002-12-18]"}],
    Cell[41702550, 857445, 120708, 2181, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1593", "CreationDate[2002-12-18]"}]},
  "01.06.21.1594"->{
    Cell[41824355, 859668, 51390, 981, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1594", "CreationDate[2002-12-18]"}],
    Cell[41875748, 860651, 55617, 1058, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1594", "CreationDate[2002-12-18]"}]},
  "01.06.21.1595"->{
    Cell[41931402, 861714, 91737, 1666, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1595", "CreationDate[2002-12-18]"}],
    Cell[42023142, 863382, 94766, 1729, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1595", "CreationDate[2002-12-18]"}]},
  "01.06.21.1596"->{
    Cell[42119077, 865155, 56098, 1075, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1596", "CreationDate[2002-12-18]"}],
    Cell[42175178, 866232, 56392, 1079, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1596", "CreationDate[2002-12-18]"}]},
  "01.06.21.1597"->{
    Cell[42231607, 867316, 92221, 1681, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1597", "CreationDate[2002-12-18]"}],
    Cell[42323831, 868999, 93270, 1704, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1597", "CreationDate[2002-12-18]"}]},
  "01.06.21.1598"->{
    Cell[42418605, 870759, 64593, 1221, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1598", "CreationDate[2002-12-18]"}],
    Cell[42483201, 871982, 66759, 1254, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1598", "CreationDate[2002-12-18]"}]},
  "01.06.21.1599"->{
    Cell[42549997, 873241, 97662, 1772, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1599", "CreationDate[2002-12-18]"}],
    Cell[42647662, 875015, 106399, 1927, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1599", "CreationDate[2002-12-18]"}]},
  "01.06.21.1600"->{
    Cell[42755885, 877008, 23481, 482, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1600", "CreationDate[2002-12-18]"}],
    Cell[42779369, 877492, 25818, 536, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1600", "CreationDate[2002-12-18]"}]},
  "01.06.21.1601"->{
    Cell[42807280, 878101, 29660, 586, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1601", "CreationDate[2002-12-18]"}],
    Cell[42836943, 878689, 30864, 634, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1601", "CreationDate[2002-12-18]"}]},
  "01.06.21.1602"->{
    Cell[42869962, 879396, 95892, 1755, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1602", "CreationDate[2002-12-18]"}],
    Cell[42965857, 881153, 99806, 1823, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1602", "CreationDate[2002-12-18]"}]},
  "01.06.21.1603"->{
    Cell[43065700, 882981, 172671, 3041, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1603", "CreationDate[2002-12-18]"}],
    Cell[43238374, 886024, 177171, 3125, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1603", "CreationDate[2002-12-18]"}]},
  "01.06.21.1604"->{
    Cell[43416772, 889196, 16520, 377, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1604", "CreationDate[2002-12-18]"}],
    Cell[43433295, 889575, 17775, 391, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1604", "CreationDate[2002-12-18]"}]},
  "01.06.21.1605"->{
    Cell[43452683, 890036, 7385, 162, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1605", "CreationDate[2002-12-18]"}],
    Cell[43460071, 890200, 8050, 178, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1605", "CreationDate[2002-12-18]"}]},
  "01.06.21.1606"->{
    Cell[43468158, 890383, 7308, 161, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1606", "CreationDate[2002-12-18]"}],
    Cell[43475469, 890546, 8038, 179, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1606", "CreationDate[2002-12-18]"}]},
  "01.06.21.1607"->{
    Cell[43483544, 890730, 6758, 151, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1607", "CreationDate[2002-12-18]"}],
    Cell[43490305, 890883, 7543, 169, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1607", "CreationDate[2002-12-18]"}]},
  "01.06.21.1608"->{
    Cell[43497885, 891057, 9057, 195, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1608", "CreationDate[2002-12-18]"}],
    Cell[43506945, 891254, 9446, 202, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1608", "CreationDate[2002-12-18]"}]},
  "01.06.21.1609"->{
    Cell[43516428, 891461, 7143, 157, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1609", "CreationDate[2002-12-18]"}],
    Cell[43523574, 891620, 7103, 158, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1609", "CreationDate[2002-12-18]"}]},
  "01.06.21.1610"->{
    Cell[43530714, 891783, 3836, 96, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1610", "CreationDate[2002-12-18]"}],
    Cell[43534553, 891881, 4063, 98, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1610", "CreationDate[2002-12-18]"}]},
  "01.06.21.1611"->{
    Cell[43540090, 892040, 10296, 225, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1611", "CreationDate[2002-12-18]"}],
    Cell[43550389, 892267, 10851, 226, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1611", "CreationDate[2002-12-18]"}]},
  "01.06.21.0014"->{
    Cell[43561484, 892511, 409, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0014", "CreationDate[2001-10-29]"}],
    Cell[43561896, 892523, 466, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0014", "CreationDate[2001-10-29]"}]},
  "01.06.21.0015"->{
    Cell[43562399, 892540, 598, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0015", "CreationDate[2001-10-29]"}],
    Cell[43563000, 892557, 711, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0015", "CreationDate[2001-10-29]"}]},
  "01.06.21.0016"->{
    Cell[43563748, 892580, 483, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0016", "CreationDate[2001-10-29]"}],
    Cell[43564234, 892595, 546, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0016", "CreationDate[2001-10-29]"}]},
  "01.06.21.0017"->{
    Cell[43564817, 892615, 737, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0017", "CreationDate[2001-10-29]"}],
    Cell[43565557, 892636, 851, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0017", "CreationDate[2001-10-29]"}]},
  "01.06.21.0018"->{
    Cell[43566445, 892663, 1005, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0018", "CreationDate[2001-10-29]"}],
    Cell[43567453, 892691, 1160, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0018", "CreationDate[2001-10-29]"}]},
  "01.06.21.1612"->{
    Cell[43568650, 892725, 2933, 73, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1612", "CreationDate[2002-12-18]"}],
    Cell[43571586, 892800, 2812, 69, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1612", "CreationDate[2002-12-18]"}]},
  "01.06.21.1613"->{
    Cell[43574435, 892874, 1409, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.21.1613", "CreationDate[2002-12-18]"}],
    Cell[43575847, 892913, 1543, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.1613", "CreationDate[2002-12-18]"}]},
  "01.06.21.0019"->{
    Cell[43577518, 892962, 1677, 42, 183, "StandardFormEquation",
      CellTags->{"01.06.21.0019", "CreationDate[2001-10-29]"}],
    Cell[43579198, 893006, 1737, 43, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0019", "CreationDate[2001-10-29]"}]},
  "01.06.21.0020"->{
    Cell[43580972, 893054, 617, 16, 76, "StandardFormEquation",
      CellTags->{"01.06.21.0020", "CreationDate[2001-10-29]"}],
    Cell[43581592, 893072, 684, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0020", "CreationDate[2001-10-29]"}]},
  "01.06.21.0021"->{
    Cell[43585560, 893183, 780, 20, 99, "StandardFormEquation",
      CellTags->{"01.06.21.0021", "CreationDate[2001-10-29]"}],
    Cell[43586343, 893205, 823, 21, 94, "TraditionalFormEquation",
      CellTags->{"01.06.21.0021", "CreationDate[2001-10-29]"}]},
  "01.06.21.0022"->{
    Cell[43596456, 893500, 1958, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0022", "CreationDate[2001-10-29]"}],
    Cell[43598417, 893551, 1996, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0022", "CreationDate[2001-10-29]"}]},
  "01.06.21.0023"->{
    Cell[43600450, 893605, 527, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.21.0023", "CreationDate[2001-10-29]"}],
    Cell[43600980, 893621, 597, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.21.0023", "CreationDate[2001-10-29]"}]},
  "01.06.22.0001"->{
    Cell[43601782, 893653, 722, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0001", "CreationDate[2001-10-29]"}],
    Cell[43602507, 893674, 801, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0001", "CreationDate[2001-10-29]"}]},
  "01.06.22.0002"->{
    Cell[43603434, 893705, 755, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0002", "CreationDate[2001-10-29]"}],
    Cell[43604192, 893727, 869, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0002", "CreationDate[2001-10-29]"}]},
  "01.06.22.0003"->{
    Cell[43605179, 893760, 655, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0003", "CreationDate[2001-10-29]"}],
    Cell[43605837, 893780, 796, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0003", "CreationDate[2001-10-29]"}]},
  "01.06.22.0004"->{
    Cell[43606751, 893811, 757, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0004", "CreationDate[2001-10-29]"}],
    Cell[43607511, 893833, 1195, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0004", "CreationDate[2001-10-29]"}]},
  "01.06.22.0005"->{
    Cell[43608820, 893874, 383, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0005", "CreationDate[2001-10-29]"}],
    Cell[43609206, 893886, 480, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0005", "CreationDate[2001-10-29]"}]},
  "01.06.22.0006"->{
    Cell[43609799, 893909, 605, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0006", "CreationDate[2001-10-29]"}],
    Cell[43610407, 893927, 727, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0006", "CreationDate[2001-10-29]"}]},
  "01.06.22.0007"->{
    Cell[43611247, 893956, 2329, 60, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0007", "CreationDate[2001-10-29]"}],
    Cell[43613579, 894018, 4630, 103, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0007", "CreationDate[2001-10-29]"}]},
  "01.06.22.0008"->{
    Cell[43618323, 894131, 331, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.22.0008", "CreationDate[2001-10-29]"}],
    Cell[43618657, 894141, 424, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.22.0008", "CreationDate[2001-10-29]"}]},
  "01.06.23.0001"->{
    Cell[43619258, 894167, 708, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0001", "CreationDate[2001-10-29]"}],
    Cell[43619969, 894189, 781, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0001", "CreationDate[2001-10-29]"}]},
  "01.06.23.0002"->{
    Cell[43620787, 894215, 1047, 30, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0002", "CreationDate[2001-10-29]"}],
    Cell[43621837, 894247, 1131, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0002", "CreationDate[2001-10-29]"}]},
  "01.06.23.0003"->{
    Cell[43623005, 894283, 785, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0003", "CreationDate[2001-10-29]"}],
    Cell[43623793, 894307, 853, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0003", "CreationDate[2001-10-29]"}]},
  "01.06.23.0004"->{
    Cell[43624683, 894335, 1121, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0004", "CreationDate[2001-10-29]"}],
    Cell[43625807, 894369, 1209, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0004", "CreationDate[2001-10-29]"}]},
  "01.06.23.0005"->{
    Cell[43627053, 894407, 612, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0005", "CreationDate[2001-10-29]"}],
    Cell[43627668, 894427, 679, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0005", "CreationDate[2001-10-29]"}]},
  "01.06.23.0006"->{
    Cell[43628384, 894451, 869, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0006", "CreationDate[2001-10-29]"}],
    Cell[43629256, 894478, 943, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0006", "CreationDate[2001-10-29]"}]},
  "01.06.23.0007"->{
    Cell[43630236, 894509, 973, 27, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0007", "CreationDate[2001-10-29]"}],
    Cell[43631212, 894538, 1055, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0007", "CreationDate[2001-10-29]"}]},
  "01.06.23.0008"->{
    Cell[43632304, 894571, 1203, 32, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0008", "CreationDate[2001-10-29]"}],
    Cell[43633510, 894605, 1291, 33, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0008", "CreationDate[2001-10-29]"}]},
  "01.06.23.0009"->{
    Cell[43634915, 894648, 578, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0009", "CreationDate[2001-10-29]"}],
    Cell[43635496, 894665, 645, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0009", "CreationDate[2001-10-29]"}]},
  "01.06.23.0010"->{
    Cell[43636178, 894687, 732, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0010", "CreationDate[2001-10-29]"}],
    Cell[43636913, 894709, 834, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0010", "CreationDate[2001-10-29]"}]},
  "01.06.23.0011"->{
    Cell[43637784, 894735, 879, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0011", "CreationDate[2001-10-29]"}],
    Cell[43638666, 894760, 962, 25, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0011", "CreationDate[2001-10-29]"}]},
  "01.06.23.0012"->{
    Cell[43639665, 894790, 987, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0012", "CreationDate[2001-10-29]"}],
    Cell[43640655, 894818, 1076, 28, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0012", "CreationDate[2001-10-29]"}]},
  "01.06.23.0013"->{
    Cell[43641768, 894851, 1069, 29, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0013", "CreationDate[2001-10-29]"}],
    Cell[43642840, 894882, 1189, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0013", "CreationDate[2001-10-29]"}]},
  "01.06.23.0014"->{
    Cell[43644066, 894917, 843, 22, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0014", "CreationDate[2001-10-29]"}],
    Cell[43644912, 894941, 924, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0014", "CreationDate[2001-10-29]"}]},
  "01.06.23.0015"->{
    Cell[43645873, 894970, 770, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0015", "CreationDate[2001-10-29]"}],
    Cell[43646646, 894993, 890, 23, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0015", "CreationDate[2001-10-29]"}]},
  "01.06.23.0016"->{
    Cell[43647573, 895021, 960, 26, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0016", "CreationDate[2001-10-29]"}],
    Cell[43648536, 895049, 1135, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0016", "CreationDate[2001-10-29]"}]},
  "01.06.23.0017"->{
    Cell[43649708, 895083, 580, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0017", "CreationDate[2001-10-29]"}],
    Cell[43650291, 895100, 647, 17, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0017", "CreationDate[2001-10-29]"}]},
  "01.06.23.0018"->{
    Cell[43650975, 895122, 726, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.23.0018", "CreationDate[2001-10-29]"}],
    Cell[43651704, 895144, 790, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.23.0018", "CreationDate[2001-10-29]"}]},
  "01.06.24.0001"->{
    Cell[43652669, 895180, 645, 17, 67, "StandardFormEquation",
      CellTags->{"01.06.24.0001", "CreationDate[2002-12-18]"}],
    Cell[43653317, 895199, 691, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0001", "CreationDate[2002-12-18]"}]},
  "01.06.24.0002"->{
    Cell[43654045, 895222, 825, 22, 64, "StandardFormEquation",
      CellTags->{"01.06.24.0002", "CreationDate[2003-08-21]"}],
    Cell[43654873, 895246, 897, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0002", "CreationDate[2003-08-21]"}]},
  "01.06.24.0003"->{
    Cell[43655807, 895275, 1200, 33, 64, "StandardFormEquation",
      CellTags->{"01.06.24.0003", "CreationDate[2003-08-21]"}],
    Cell[43657010, 895310, 1287, 34, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0003", "CreationDate[2003-08-21]"}]},
  "01.06.24.0004"->{
    Cell[43658334, 895349, 774, 21, 73, "StandardFormEquation",
      CellTags->{"01.06.24.0004", "CreationDate[2003-08-21]"}],
    Cell[43659111, 895372, 847, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0004", "CreationDate[2003-08-21]"}]},
  "01.06.24.0005"->{
    Cell[43659995, 895399, 1031, 28, 73, "StandardFormEquation",
      CellTags->{"01.06.24.0005", "CreationDate[2003-08-21]"}],
    Cell[43661029, 895429, 1118, 29, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0005", "CreationDate[2003-08-21]"}]},
  "01.06.24.0006"->{
    Cell[43662260, 895468, 630, 17, 65, "StandardFormEquation",
      CellTags->{"01.06.24.0006", "CreationDate[2003-08-21]"}],
    Cell[43662893, 895487, 697, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.24.0006", "CreationDate[2003-08-21]"}]},
  "01.06.26.0001"->{
    Cell[43663820, 895521, 522, 14, 59, "StandardFormEquation",
      CellTags->{"01.06.26.0001", "CreationDate[2001-10-29]"}],
    Cell[43664345, 895537, 1734, 44, 63, "TraditionalFormEquation",
      CellTags->{"01.06.26.0001", "CreationDate[2001-10-29]"}]},
  "01.06.26.0002"->{
    Cell[43666116, 895586, 554, 15, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0002", "CreationDate[2001-10-29]"}],
    Cell[43666673, 895603, 1810, 46, 57, "TraditionalFormEquation",
      CellTags->{"01.06.26.0002", "CreationDate[2001-10-29]"}]},
  "01.06.26.0003"->{
    Cell[43668520, 895654, 580, 16, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0003", "CreationDate[2001-10-29]"}],
    Cell[43669103, 895672, 2046, 52, 57, "TraditionalFormEquation",
      CellTags->{"01.06.26.0003", "CreationDate[2001-10-29]"}]},
  "01.06.26.0004"->{
    Cell[43671186, 895729, 666, 18, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0004", "CreationDate[2001-10-29]"}],
    Cell[43671855, 895749, 2039, 50, 57, "TraditionalFormEquation",
      CellTags->{"01.06.26.0004", "CreationDate[2001-10-29]"}]},
  "01.06.26.0005"->{
    Cell[43673931, 895804, 1041, 28, 75, "StandardFormEquation",
      CellTags->{"01.06.26.0005", "CreationDate[2001-10-29]"}],
    Cell[43674975, 895834, 1149, 30, 75, "TraditionalFormEquation",
      CellTags->{"01.06.26.0005", "CreationDate[2001-10-29]"}]},
  "01.06.26.0006"->{
    Cell[43676389, 895882, 822, 23, 61, "StandardFormEquation",
      CellTags->{"01.06.26.0006", "CreationDate[2001-10-29]"}],
    Cell[43677214, 895907, 1339, 37, 65, "TraditionalFormEquation",
      CellTags->{"01.06.26.0006", "CreationDate[2001-10-29]"}]},
  "01.06.26.0007"->{
    Cell[43678590, 895949, 849, 24, 64, "StandardFormEquation",
      CellTags->{"01.06.26.0007", "CreationDate[2001-10-29]"}],
    Cell[43679442, 895975, 1390, 39, 63, "TraditionalFormEquation",
      CellTags->{"01.06.26.0007", "CreationDate[2001-10-29]"}]},
  "01.06.26.0008"->{
    Cell[43680869, 896019, 863, 23, 58, "StandardFormEquation",
      CellTags->{"01.06.26.0008", "CreationDate[2001-10-29]"}],
    Cell[43681735, 896044, 1441, 39, 60, "TraditionalFormEquation",
      CellTags->{"01.06.26.0008", "CreationDate[2001-10-29]"}]},
  "01.06.26.0009"->{
    Cell[43683213, 896088, 849, 23, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0009", "CreationDate[2001-10-29]"}],
    Cell[43684065, 896113, 1635, 45, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0009", "CreationDate[2001-10-29]"}]},
  "01.06.26.0010"->{
    Cell[43685973, 896174, 3122, 76, 177, "StandardFormEquation",
      CellTags->{"01.06.26.0010", "CreationDate[2001-10-29]"}],
    Cell[43689098, 896252, 4851, 114, 151, "TraditionalFormEquation",
      CellTags->{"01.06.26.0010", "CreationDate[2001-10-29]"}]},
  "01.06.26.0095"->{
    Cell[43694214, 896382, 1174, 33, 73, "StandardFormEquation",
      CellTags->{"01.06.26.0095", "CreationDate[2003-08-21]"}],
    Cell[43695391, 896417, 1749, 48, 80, "TraditionalFormEquation",
      CellTags->{"01.06.26.0095", "CreationDate[2003-08-21]"}]},
  "01.06.26.0096"->{
    Cell[43697177, 896470, 1315, 36, 60, "StandardFormEquation",
      CellTags->{"01.06.26.0096", "CreationDate[2003-08-21]"}],
    Cell[43698495, 896508, 2251, 60, 61, "TraditionalFormEquation",
      CellTags->{"01.06.26.0096", "CreationDate[2003-08-21]"}]},
  "01.06.26.0097"->{
    Cell[43701013, 896584, 1062, 29, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0097", "CreationDate[2003-08-21]"}],
    Cell[43702078, 896615, 1744, 47, 54, "TraditionalFormEquation",
      CellTags->{"01.06.26.0097", "CreationDate[2003-08-21]"}]},
  "01.06.26.0098"->{
    Cell[43704089, 896678, 1189, 32, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0098", "CreationDate[2003-08-21]"}],
    Cell[43705281, 896712, 2101, 56, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0098", "CreationDate[2003-08-21]"}]},
  "01.06.26.0011"->{
    Cell[43707712, 896785, 1251, 35, 86, "StandardFormEquation",
      CellTags->{"01.06.26.0011", "CreationDate[2001-10-29]"}],
    Cell[43708966, 896822, 2373, 66, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0011", "CreationDate[2001-10-29]"}]},
  "01.06.26.0012"->{
    Cell[43711376, 896893, 1258, 36, 94, "StandardFormEquation",
      CellTags->{"01.06.26.0012", "CreationDate[2001-10-29]"}],
    Cell[43712637, 896931, 2086, 60, 65, "TraditionalFormEquation",
      CellTags->{"01.06.26.0012", "CreationDate[2001-10-29]"}]},
  "01.06.26.0013"->{
    Cell[43714760, 896996, 1271, 36, 88, "StandardFormEquation",
      CellTags->{"01.06.26.0013", "CreationDate[2001-10-29]"}],
    Cell[43716034, 897034, 2373, 66, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0013", "CreationDate[2001-10-29]"}]},
  "01.06.26.0014"->{
    Cell[43718444, 897105, 1389, 38, 94, "StandardFormEquation",
      CellTags->{"01.06.26.0014", "CreationDate[2001-10-29]"}],
    Cell[43719836, 897145, 2141, 61, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0014", "CreationDate[2001-10-29]"}]},
  "01.06.26.0015"->{
    Cell[43722474, 897229, 1573, 42, 108, "StandardFormEquation",
      CellTags->{"01.06.26.0015", "CreationDate[2001-10-29]"}],
    Cell[43724050, 897273, 2734, 69, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0015", "CreationDate[2001-10-29]"}]},
  "01.06.26.0016"->{
    Cell[43727148, 897361, 1369, 38, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0016", "CreationDate[2001-10-29]"}],
    Cell[43728520, 897401, 2330, 63, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0016", "CreationDate[2001-10-29]"}]},
  "01.06.26.0017"->{
    Cell[43731214, 897483, 1687, 45, 108, "StandardFormEquation",
      CellTags->{"01.06.26.0017", "CreationDate[2001-10-29]"}],
    Cell[43732904, 897530, 2616, 68, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0017", "CreationDate[2001-10-29]"}]},
  "01.06.26.0018"->{
    Cell[43736017, 897621, 1270, 34, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0018", "CreationDate[2001-10-29]"}],
    Cell[43737290, 897657, 2382, 63, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0018", "CreationDate[2001-10-29]"}]},
  "01.06.26.0019"->{
    Cell[43739953, 897736, 1239, 34, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0019", "CreationDate[2001-10-29]"}],
    Cell[43741195, 897772, 2329, 62, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0019", "CreationDate[2001-10-29]"}]},
  "01.06.26.0020"->{
    Cell[43743561, 897839, 1578, 42, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0020", "CreationDate[2001-10-29]"}],
    Cell[43745142, 897883, 2928, 75, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0020", "CreationDate[2001-10-29]"}]},
  "01.06.26.0021"->{
    Cell[43748460, 897979, 1874, 50, 81, "StandardFormEquation",
      CellTags->{"01.06.26.0021", "CreationDate[2001-10-29]"}],
    Cell[43750337, 898031, 2955, 80, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0021", "CreationDate[2001-10-29]"}]},
  "01.06.26.0022"->{
    Cell[43753329, 898116, 1825, 49, 81, "StandardFormEquation",
      CellTags->{"01.06.26.0022", "CreationDate[2001-10-29]"}],
    Cell[43755157, 898167, 2921, 79, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0022", "CreationDate[2001-10-29]"}]},
  "01.06.26.0023"->{
    Cell[43758359, 898262, 1445, 39, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0023", "CreationDate[2001-10-29]"}],
    Cell[43759807, 898303, 2775, 72, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0023", "CreationDate[2001-10-29]"}]},
  "01.06.26.0024"->{
    Cell[43763009, 898397, 1464, 41, 86, "StandardFormEquation",
      CellTags->{"01.06.26.0024", "CreationDate[2001-10-29]"}],
    Cell[43764476, 898440, 2620, 71, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0024", "CreationDate[2001-10-29]"}]},
  "01.06.26.0025"->{
    Cell[43767133, 898516, 1462, 41, 86, "StandardFormEquation",
      CellTags->{"01.06.26.0025", "CreationDate[2001-10-29]"}],
    Cell[43768598, 898559, 2625, 71, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0025", "CreationDate[2001-10-29]"}]},
  "01.06.26.0026"->{
    Cell[43771260, 898635, 1648, 46, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0026", "CreationDate[2001-10-29]"}],
    Cell[43772911, 898683, 2848, 77, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0026", "CreationDate[2001-10-29]"}]},
  "01.06.26.0027"->{
    Cell[43775796, 898765, 1610, 45, 90, "StandardFormEquation",
      CellTags->{"01.06.26.0027", "CreationDate[2001-10-29]"}],
    Cell[43777409, 898812, 2832, 77, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0027", "CreationDate[2001-10-29]"}]},
  "01.06.26.0028"->{
    Cell[43780278, 898894, 2035, 55, 117, "StandardFormEquation",
      CellTags->{"01.06.26.0028", "CreationDate[2001-10-29]"}],
    Cell[43782316, 898951, 3588, 93, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0028", "CreationDate[2001-10-29]"}]},
  "01.06.26.0029"->{
    Cell[43786402, 899067, 1881, 48, 120, "StandardFormEquation",
      CellTags->{"01.06.26.0029", "CreationDate[2001-10-29]"}],
    Cell[43788286, 899117, 4128, 102, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0029", "CreationDate[2001-10-29]"}]},
  "01.06.26.0030"->{
    Cell[43792451, 899224, 1796, 47, 112, "StandardFormEquation",
      CellTags->{"01.06.26.0030", "CreationDate[2001-10-29]"}],
    Cell[43794250, 899273, 3787, 98, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0030", "CreationDate[2001-10-29]"}]},
  "01.06.26.0031"->{
    Cell[43798074, 899376, 2189, 56, 130, "StandardFormEquation",
      CellTags->{"01.06.26.0031", "CreationDate[2001-10-29]"}],
    Cell[43800266, 899434, 4675, 114, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0031", "CreationDate[2001-10-29]"}]},
  "01.06.26.0032"->{
    Cell[43804978, 899553, 1955, 52, 122, "StandardFormEquation",
      CellTags->{"01.06.26.0032", "CreationDate[2001-10-29]"}],
    Cell[43806936, 899607, 4304, 110, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0032", "CreationDate[2001-10-29]"}]},
  "01.06.26.0033"->{
    Cell[43811782, 899741, 1837, 47, 112, "StandardFormEquation",
      CellTags->{"01.06.26.0033", "CreationDate[2001-10-29]"}],
    Cell[43813622, 899790, 4167, 102, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0033", "CreationDate[2001-10-29]"}]},
  "01.06.26.0034"->{
    Cell[43817826, 899897, 1752, 46, 86, "StandardFormEquation",
      CellTags->{"01.06.26.0034", "CreationDate[2001-10-29]"}],
    Cell[43819581, 899945, 3806, 97, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0034", "CreationDate[2001-10-29]"}]},
  "01.06.26.0035"->{
    Cell[43823424, 900047, 2145, 55, 130, "StandardFormEquation",
      CellTags->{"01.06.26.0035", "CreationDate[2001-10-29]"}],
    Cell[43825572, 900104, 4714, 114, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0035", "CreationDate[2001-10-29]"}]},
  "01.06.26.0036"->{
    Cell[43830323, 900223, 1913, 51, 122, "StandardFormEquation",
      CellTags->{"01.06.26.0036", "CreationDate[2001-10-29]"}],
    Cell[43832239, 900276, 4333, 109, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0036", "CreationDate[2001-10-29]"}]},
  "01.06.26.0037"->{
    Cell[43836719, 900395, 824, 22, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0037", "CreationDate[2001-10-29]"}],
    Cell[43837546, 900419, 1478, 41, 58, "TraditionalFormEquation",
      CellTags->{"01.06.26.0037", "CreationDate[2001-10-29]"}]},
  "01.06.26.0038"->{
    Cell[43839061, 900465, 870, 23, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0038", "CreationDate[2001-10-29]"}],
    Cell[43839934, 900490, 1871, 51, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0038", "CreationDate[2001-10-29]"}]},
  "01.06.26.0039"->{
    Cell[43842094, 900559, 3080, 74, 177, "StandardFormEquation",
      CellTags->{"01.06.26.0039", "CreationDate[2001-10-29]"}],
    Cell[43845177, 900635, 5074, 118, 151, "TraditionalFormEquation",
      CellTags->{"01.06.26.0039", "CreationDate[2001-10-29]"}]},
  "01.06.26.0099"->{
    Cell[43850288, 900758, 1760, 45, 142, "StandardFormEquation",
      CellTags->{"01.06.26.0099", "CreationDate[2003-08-21]"}],
    Cell[43852051, 900805, 3307, 81, 75, "TraditionalFormEquation",
      CellTags->{"01.06.26.0099", "CreationDate[2003-08-21]"}]},
  "01.06.26.0040"->{
    Cell[43855627, 900902, 1059, 29, 61, "StandardFormEquation",
      CellTags->{"01.06.26.0040", "CreationDate[2001-10-29]"}],
    Cell[43856689, 900933, 2072, 56, 64, "TraditionalFormEquation",
      CellTags->{"01.06.26.0040", "CreationDate[2001-10-29]"}]},
  "01.06.26.0041"->{
    Cell[43858798, 900994, 1071, 30, 68, "StandardFormEquation",
      CellTags->{"01.06.26.0041", "CreationDate[2001-10-29]"}],
    Cell[43859872, 901026, 1979, 54, 69, "TraditionalFormEquation",
      CellTags->{"01.06.26.0041", "CreationDate[2001-10-29]"}]},
  "01.06.26.0042"->{
    Cell[43861888, 901085, 1220, 33, 60, "StandardFormEquation",
      CellTags->{"01.06.26.0042", "CreationDate[2001-10-29]"}],
    Cell[43863111, 901120, 2470, 66, 62, "TraditionalFormEquation",
      CellTags->{"01.06.26.0042", "CreationDate[2001-10-29]"}]},
  "01.06.26.0043"->{
    Cell[43865852, 901202, 1160, 31, 61, "StandardFormEquation",
      CellTags->{"01.06.26.0043", "CreationDate[2001-10-29]"}],
    Cell[43867015, 901235, 2431, 65, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0043", "CreationDate[2001-10-29]"}]},
  "01.06.26.0044"->{
    Cell[43869717, 901316, 1033, 28, 61, "StandardFormEquation",
      CellTags->{"01.06.26.0044", "CreationDate[2001-10-29]"}],
    Cell[43870753, 901346, 2074, 56, 64, "TraditionalFormEquation",
      CellTags->{"01.06.26.0044", "CreationDate[2001-10-29]"}]},
  "01.06.26.0045"->{
    Cell[43873173, 901421, 1204, 32, 74, "StandardFormEquation",
      CellTags->{"01.06.26.0045", "CreationDate[2001-10-29]"}],
    Cell[43874380, 901455, 2529, 69, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0045", "CreationDate[2001-10-29]"}]},
  "01.06.26.0046"->{
    Cell[43876946, 901529, 1214, 34, 93, "StandardFormEquation",
      CellTags->{"01.06.26.0046", "CreationDate[2001-10-29]"}],
    Cell[43878163, 901565, 2238, 63, 65, "TraditionalFormEquation",
      CellTags->{"01.06.26.0046", "CreationDate[2001-10-29]"}]},
  "01.06.26.0047"->{
    Cell[43880438, 901633, 1224, 33, 76, "StandardFormEquation",
      CellTags->{"01.06.26.0047", "CreationDate[2001-10-29]"}],
    Cell[43881665, 901668, 2529, 69, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0047", "CreationDate[2001-10-29]"}]},
  "01.06.26.0048"->{
    Cell[43884231, 901742, 1341, 36, 93, "StandardFormEquation",
      CellTags->{"01.06.26.0048", "CreationDate[2001-10-29]"}],
    Cell[43885575, 901780, 2298, 64, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0048", "CreationDate[2001-10-29]"}]},
  "01.06.26.0049"->{
    Cell[43888308, 901866, 1257, 35, 109, "StandardFormEquation",
      CellTags->{"01.06.26.0049", "CreationDate[2001-10-29]"}],
    Cell[43889568, 901903, 2398, 68, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0049", "CreationDate[2001-10-29]"}]},
  "01.06.26.0050"->{
    Cell[43892003, 901976, 1280, 36, 109, "StandardFormEquation",
      CellTags->{"01.06.26.0050", "CreationDate[2001-10-29]"}],
    Cell[43893286, 902014, 2433, 69, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0050", "CreationDate[2001-10-29]"}]},
  "01.06.26.0051"->{
    Cell[43895756, 902088, 1603, 45, 107, "StandardFormEquation",
      CellTags->{"01.06.26.0051", "CreationDate[2001-10-29]"}],
    Cell[43897362, 902135, 2789, 79, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0051", "CreationDate[2001-10-29]"}]},
  "01.06.26.0052"->{
    Cell[43900188, 902219, 1612, 46, 107, "StandardFormEquation",
      CellTags->{"01.06.26.0052", "CreationDate[2001-10-29]"}],
    Cell[43901803, 902267, 2789, 79, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0052", "CreationDate[2001-10-29]"}]},
  "01.06.26.0053"->{
    Cell[43905093, 902369, 1227, 33, 78, "StandardFormEquation",
      CellTags->{"01.06.26.0053", "CreationDate[2001-10-29]"}],
    Cell[43906323, 902404, 2527, 69, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0053", "CreationDate[2001-10-29]"}]},
  "01.06.26.0054"->{
    Cell[43909230, 902494, 1411, 38, 82, "StandardFormEquation",
      CellTags->{"01.06.26.0054", "CreationDate[2001-10-29]"}],
    Cell[43910644, 902534, 2599, 70, 72, "TraditionalFormEquation",
      CellTags->{"01.06.26.0054", "CreationDate[2001-10-29]"}]},
  "01.06.26.0055"->{
    Cell[43913611, 902623, 1529, 40, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0055", "CreationDate[2001-10-29]"}],
    Cell[43915143, 902665, 2886, 75, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0055", "CreationDate[2001-10-29]"}]},
  "01.06.26.0056"->{
    Cell[43918530, 902763, 1289, 34, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0056", "CreationDate[2001-10-29]"}],
    Cell[43919822, 902799, 2460, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0056", "CreationDate[2001-10-29]"}]},
  "01.06.26.0057"->{
    Cell[43922567, 902882, 1240, 33, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0057", "CreationDate[2001-10-29]"}],
    Cell[43923810, 902917, 2537, 67, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0057", "CreationDate[2001-10-29]"}]},
  "01.06.26.0058"->{
    Cell[43926384, 902989, 1575, 41, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0058", "CreationDate[2001-10-29]"}],
    Cell[43927962, 903032, 3134, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0058", "CreationDate[2001-10-29]"}]},
  "01.06.26.0059"->{
    Cell[43931490, 903133, 1830, 48, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0059", "CreationDate[2001-10-29]"}],
    Cell[43933323, 903183, 3106, 83, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0059", "CreationDate[2001-10-29]"}]},
  "01.06.26.0060"->{
    Cell[43936466, 903271, 1770, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0060", "CreationDate[2001-10-29]"}],
    Cell[43938239, 903319, 3068, 82, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0060", "CreationDate[2001-10-29]"}]},
  "01.06.26.0061"->{
    Cell[43941592, 903417, 1446, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0061", "CreationDate[2001-10-29]"}],
    Cell[43943041, 903457, 2983, 77, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0061", "CreationDate[2001-10-29]"}]},
  "01.06.26.0100"->{
    Cell[43946061, 903539, 3610, 90, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0100", "CreationDate[2003-08-21]"}],
    Cell[43949674, 903631, 6809, 161, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0100", "CreationDate[2003-08-21]"}]},
  "01.06.26.0062"->{
    Cell[43956914, 903814, 1413, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0062", "CreationDate[2001-10-29]"}],
    Cell[43958330, 903854, 2767, 74, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0062", "CreationDate[2001-10-29]"}]},
  "01.06.26.0063"->{
    Cell[43961134, 903933, 1387, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0063", "CreationDate[2001-10-29]"}],
    Cell[43962524, 903972, 2749, 73, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0063", "CreationDate[2001-10-29]"}]},
  "01.06.26.0064"->{
    Cell[43965310, 904050, 1561, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0064", "CreationDate[2001-10-29]"}],
    Cell[43966874, 904094, 2994, 80, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0064", "CreationDate[2001-10-29]"}]},
  "01.06.26.0065"->{
    Cell[43969905, 904179, 1561, 42, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0065", "CreationDate[2001-10-29]"}],
    Cell[43971469, 904223, 3168, 81, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0065", "CreationDate[2001-10-29]"}]},
  "01.06.26.0066"->{
    Cell[43974674, 904309, 1982, 52, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0066", "CreationDate[2001-10-29]"}],
    Cell[43976659, 904363, 3707, 95, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0066", "CreationDate[2001-10-29]"}]},
  "01.06.26.0067"->{
    Cell[43980573, 904473, 424, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0067", "CreationDate[2001-10-29]"}],
    Cell[43981000, 904487, 465, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0067", "CreationDate[2001-10-29]"}]},
  "01.06.26.0068"->{
    Cell[43981502, 904505, 532, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0068", "CreationDate[2001-10-29]"}],
    Cell[43982037, 904521, 580, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0068", "CreationDate[2001-10-29]"}]},
  "01.06.26.0069"->{
    Cell[43982654, 904541, 454, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0069", "CreationDate[2001-10-29]"}],
    Cell[43983111, 904556, 497, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0069", "CreationDate[2001-10-29]"}]},
  "01.06.26.0070"->{
    Cell[43983645, 904575, 1140, 31, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0070", "CreationDate[2001-10-29]"}],
    Cell[43984788, 904608, 1181, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0070", "CreationDate[2001-10-29]"}]},
  "01.06.26.0071"->{
    Cell[43986094, 904649, 343, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0071", "CreationDate[2001-10-29]"}],
    Cell[43986440, 904660, 406, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0071", "CreationDate[2001-10-29]"}]},
  "01.06.26.0072"->{
    Cell[43986883, 904675, 343, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0072", "CreationDate[2001-10-29]"}],
    Cell[43987229, 904686, 406, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0072", "CreationDate[2001-10-29]"}]},
  "01.06.26.0073"->{
    Cell[43987672, 904701, 474, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0073", "CreationDate[2001-10-29]"}],
    Cell[43988149, 904715, 543, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0073", "CreationDate[2001-10-29]"}]},
  "01.06.26.0074"->{
    Cell[43988729, 904733, 397, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0074", "CreationDate[2001-10-29]"}],
    Cell[43989129, 904745, 469, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0074", "CreationDate[2001-10-29]"}]},
  "01.06.26.0075"->{
    Cell[43989635, 904762, 378, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0075", "CreationDate[2001-10-29]"}],
    Cell[43990016, 904774, 443, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0075", "CreationDate[2001-10-29]"}]},
  "01.06.26.0076"->{
    Cell[43990496, 904790, 474, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0076", "CreationDate[2001-10-29]"}],
    Cell[43990973, 904804, 543, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0076", "CreationDate[2001-10-29]"}]},
  "01.06.26.0077"->{
    Cell[43991553, 904822, 297, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0077", "CreationDate[2001-10-29]"}],
    Cell[43991853, 904831, 361, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0077", "CreationDate[2001-10-29]"}]},
  "01.06.26.0078"->{
    Cell[43992251, 904845, 397, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0078", "CreationDate[2001-10-29]"}],
    Cell[43992651, 904857, 469, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0078", "CreationDate[2001-10-29]"}]},
  "01.06.26.0079"->{
    Cell[43993157, 904874, 378, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0079", "CreationDate[2001-10-29]"}],
    Cell[43993538, 904886, 443, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0079", "CreationDate[2001-10-29]"}]},
  "01.06.26.0080"->{
    Cell[43994018, 904902, 435, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0080", "CreationDate[2001-10-29]"}],
    Cell[43994456, 904915, 502, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0080", "CreationDate[2001-10-29]"}]},
  "01.06.26.0081"->{
    Cell[43994995, 904932, 435, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0081", "CreationDate[2001-10-29]"}],
    Cell[43995433, 904945, 502, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0081", "CreationDate[2001-10-29]"}]},
  "01.06.26.0082"->{
    Cell[43995972, 904962, 297, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0082", "CreationDate[2001-10-29]"}],
    Cell[43996272, 904971, 361, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0082", "CreationDate[2001-10-29]"}]},
  "01.06.26.0083"->{
    Cell[43996670, 904985, 391, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0083", "CreationDate[2001-10-29]"}],
    Cell[43997064, 904997, 456, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0083", "CreationDate[2001-10-29]"}]},
  "01.06.26.0084"->{
    Cell[43997557, 905013, 391, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0084", "CreationDate[2001-10-29]"}],
    Cell[43997951, 905025, 456, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0084", "CreationDate[2001-10-29]"}]},
  "01.06.26.0085"->{
    Cell[43998444, 905041, 268, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0085", "CreationDate[2001-10-29]"}],
    Cell[43998715, 905049, 330, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0085", "CreationDate[2001-10-29]"}]},
  "01.06.26.0086"->{
    Cell[43999082, 905062, 268, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0086", "CreationDate[2001-10-29]"}],
    Cell[43999353, 905070, 330, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0086", "CreationDate[2001-10-29]"}]},
  "01.06.26.0087"->{
    Cell[43999809, 905088, 327, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0087", "CreationDate[2001-10-29]"}],
    Cell[44000139, 905098, 374, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0087", "CreationDate[2001-10-29]"}]},
  "01.06.26.0088"->{
    Cell[44000550, 905113, 444, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0088", "CreationDate[2001-10-29]"}],
    Cell[44000997, 905128, 515, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0088", "CreationDate[2001-10-29]"}]},
  "01.06.26.0089"->{
    Cell[44001665, 905155, 445, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.26.0089", "CreationDate[2001-10-29]"}],
    Cell[44002113, 905168, 558, 14, 54, "TraditionalFormEquation",
      CellTags->{"01.06.26.0089", "CreationDate[2001-10-29]"}]},
  "01.06.26.0090"->{
    Cell[44002708, 905187, 693, 20, 65, "StandardFormEquation",
      CellTags->{"01.06.26.0090", "CreationDate[2001-10-29]"}],
    Cell[44003404, 905209, 994, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.26.0090", "CreationDate[2001-10-29]"}]},
  "01.06.26.0091"->{
    Cell[44004559, 905249, 404, 10, 57, "StandardFormEquation",
      CellTags->{"01.06.26.0091", "CreationDate[2001-10-29]"}],
    Cell[44004966, 905261, 481, 12, 56, "TraditionalFormEquation",
      CellTags->{"01.06.26.0091", "CreationDate[2001-10-29]"}]},
  "01.06.26.0092"->{
    Cell[44005484, 905278, 454, 13, 65, "StandardFormEquation",
      CellTags->{"01.06.26.0092", "CreationDate[2001-10-29]"}],
    Cell[44005941, 905293, 729, 21, 65, "TraditionalFormEquation",
      CellTags->{"01.06.26.0092", "CreationDate[2001-10-29]"}]},
  "01.06.26.0093"->{
    Cell[44006707, 905319, 562, 15, 65, "StandardFormEquation",
      CellTags->{"01.06.26.0093", "CreationDate[2001-10-29]"}],
    Cell[44007272, 905336, 844, 23, 65, "TraditionalFormEquation",
      CellTags->{"01.06.26.0093", "CreationDate[2001-10-29]"}]},
  "01.06.26.0094"->{
    Cell[44008153, 905364, 450, 12, 40, "StandardFormEquation",
      CellTags->{"01.06.26.0094", "CreationDate[2001-10-29]"}],
    Cell[44008606, 905378, 486, 13, 41, "TraditionalFormEquation",
      CellTags->{"01.06.26.0094", "CreationDate[2001-10-29]"}]},
  "01.06.27.0001"->{
    Cell[44009321, 905407, 246, 6, 40, "StandardFormEquation",
      CellTags->{"01.06.27.0001", "CreationDate[2001-10-29]"}],
    Cell[44009570, 905415, 347, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0001", "CreationDate[2001-10-29]"}]},
  "01.06.27.0002"->{
    Cell[44009954, 905429, 972, 26, 81, "StandardFormEquation",
      CellTags->{"01.06.27.0002", "CreationDate[2001-10-29]"}],
    Cell[44010929, 905457, 1132, 30, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0002", "CreationDate[2001-10-29]"}]},
  "01.06.27.0065"->{
    Cell[44012098, 905492, 1262, 35, 86, "StandardFormEquation",
      CellTags->{"01.06.27.0065", "CreationDate[2003-08-21]"}],
    Cell[44013363, 905529, 1323, 36, 90, "TraditionalFormEquation",
      CellTags->{"01.06.27.0065", "CreationDate[2003-08-21]"}]},
  "01.06.27.0066"->{
    Cell[44014723, 905570, 1112, 30, 93, "StandardFormEquation",
      CellTags->{"01.06.27.0066", "CreationDate[2003-08-21]"}],
    Cell[44015838, 905602, 1177, 31, 57, "TraditionalFormEquation",
      CellTags->{"01.06.27.0066", "CreationDate[2003-08-21]"}]},
  "01.06.27.0067"->{
    Cell[44017052, 905638, 1836, 47, 103, "StandardFormEquation",
      CellTags->{"01.06.27.0067", "CreationDate[2003-08-21]"}],
    Cell[44018891, 905687, 1902, 49, 92, "TraditionalFormEquation",
      CellTags->{"01.06.27.0067", "CreationDate[2003-08-21]"}]},
  "01.06.27.0003"->{
    Cell[44020830, 905741, 2781, 67, 147, "StandardFormEquation",
      CellTags->{"01.06.27.0003", "CreationDate[2001-10-29]"}],
    Cell[44023614, 905810, 3120, 72, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0003", "CreationDate[2001-10-29]"}]},
  "01.06.27.0004"->{
    Cell[44027036, 905902, 507, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0004", "CreationDate[2001-10-29]"}],
    Cell[44027546, 905916, 568, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0004", "CreationDate[2001-10-29]"}]},
  "01.06.27.0005"->{
    Cell[44028347, 905946, 305, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0005", "CreationDate[2001-10-29]"}],
    Cell[44028655, 905956, 347, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0005", "CreationDate[2001-10-29]"}]},
  "01.06.27.0006"->{
    Cell[44029039, 905970, 335, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0006", "CreationDate[2001-10-29]"}],
    Cell[44029377, 905981, 377, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0006", "CreationDate[2001-10-29]"}]},
  "01.06.27.0007"->{
    Cell[44029791, 905996, 871, 25, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0007", "CreationDate[2001-10-29]"}],
    Cell[44030665, 906023, 985, 27, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0007", "CreationDate[2001-10-29]"}]},
  "01.06.27.0008"->{
    Cell[44031687, 906055, 660, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0008", "CreationDate[2001-10-29]"}],
    Cell[44032350, 906076, 755, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0008", "CreationDate[2001-10-29]"}]},
  "01.06.27.0009"->{
    Cell[44033142, 906101, 479, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0009", "CreationDate[2001-10-29]"}],
    Cell[44033624, 906116, 521, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0009", "CreationDate[2001-10-29]"}]},
  "01.06.27.0010"->{
    Cell[44034182, 906135, 1452, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0010", "CreationDate[2001-10-29]"}],
    Cell[44035637, 906175, 1612, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0010", "CreationDate[2001-10-29]"}]},
  "01.06.27.0011"->{
    Cell[44037286, 906220, 840, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0011", "CreationDate[2001-10-29]"}],
    Cell[44038129, 906246, 955, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0011", "CreationDate[2001-10-29]"}]},
  "01.06.27.0012"->{
    Cell[44039121, 906277, 619, 18, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0012", "CreationDate[2001-10-29]"}],
    Cell[44039743, 906297, 717, 19, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0012", "CreationDate[2001-10-29]"}]},
  "01.06.27.0013"->{
    Cell[44040497, 906321, 870, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0013", "CreationDate[2001-10-29]"}],
    Cell[44041370, 906346, 976, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0013", "CreationDate[2001-10-29]"}]},
  "01.06.27.0014"->{
    Cell[44042383, 906377, 1427, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0014", "CreationDate[2001-10-29]"}],
    Cell[44043813, 906416, 1580, 39, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0014", "CreationDate[2001-10-29]"}]},
  "01.06.27.0015"->{
    Cell[44045430, 906460, 355, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0015", "CreationDate[2001-10-29]"}],
    Cell[44045788, 906471, 415, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0015", "CreationDate[2001-10-29]"}]},
  "01.06.27.0016"->{
    Cell[44046240, 906487, 325, 8, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0016", "CreationDate[2001-10-29]"}],
    Cell[44046568, 906497, 378, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0016", "CreationDate[2001-10-29]"}]},
  "01.06.27.0017"->{
    Cell[44046983, 906512, 336, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0017", "CreationDate[2001-10-29]"}],
    Cell[44047322, 906523, 382, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0017", "CreationDate[2001-10-29]"}]},
  "01.06.27.0018"->{
    Cell[44047741, 906538, 418, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0018", "CreationDate[2001-10-29]"}],
    Cell[44048162, 906551, 477, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0018", "CreationDate[2001-10-29]"}]},
  "01.06.27.0019"->{
    Cell[44048676, 906569, 475, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0019", "CreationDate[2001-10-29]"}],
    Cell[44049154, 906583, 521, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0019", "CreationDate[2001-10-29]"}]},
  "01.06.27.0020"->{
    Cell[44049712, 906601, 458, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0020", "CreationDate[2001-10-29]"}],
    Cell[44050173, 906614, 517, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0020", "CreationDate[2001-10-29]"}]},
  "01.06.27.0021"->{
    Cell[44050727, 906632, 412, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0021", "CreationDate[2001-10-29]"}],
    Cell[44051142, 906645, 471, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0021", "CreationDate[2001-10-29]"}]},
  "01.06.27.0022"->{
    Cell[44051650, 906663, 412, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0022", "CreationDate[2001-10-29]"}],
    Cell[44052065, 906676, 471, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0022", "CreationDate[2001-10-29]"}]},
  "01.06.27.0023"->{
    Cell[44052573, 906694, 670, 19, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0023", "CreationDate[2001-10-29]"}],
    Cell[44053246, 906715, 801, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0023", "CreationDate[2001-10-29]"}]},
  "01.06.27.0024"->{
    Cell[44054084, 906742, 296, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0024", "CreationDate[2001-10-29]"}],
    Cell[44054383, 906751, 347, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0024", "CreationDate[2001-10-29]"}]},
  "01.06.27.0025"->{
    Cell[44054767, 906765, 296, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0025", "CreationDate[2001-10-29]"}],
    Cell[44055066, 906774, 347, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0025", "CreationDate[2001-10-29]"}]},
  "01.06.27.0026"->{
    Cell[44055646, 906799, 468, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0026", "CreationDate[2001-10-29]"}],
    Cell[44056117, 906814, 516, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0026", "CreationDate[2001-10-29]"}]},
  "01.06.27.0027"->{
    Cell[44056670, 906833, 559, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0027", "CreationDate[2001-10-29]"}],
    Cell[44057232, 906850, 667, 18, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0027", "CreationDate[2001-10-29]"}]},
  "01.06.27.0028"->{
    Cell[44057936, 906873, 1772, 46, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0028", "CreationDate[2001-10-29]"}],
    Cell[44059711, 906921, 1879, 46, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0028", "CreationDate[2001-10-29]"}]},
  "01.06.27.0029"->{
    Cell[44061627, 906972, 426, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0029", "CreationDate[2001-10-29]"}],
    Cell[44062056, 906986, 483, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0029", "CreationDate[2001-10-29]"}]},
  "01.06.27.0030"->{
    Cell[44062772, 907015, 463, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0030", "CreationDate[2001-10-29]"}],
    Cell[44063238, 907030, 516, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0030", "CreationDate[2001-10-29]"}]},
  "01.06.27.0031"->{
    Cell[44063791, 907049, 501, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0031", "CreationDate[2001-10-29]"}],
    Cell[44064295, 907065, 527, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0031", "CreationDate[2001-10-29]"}]},
  "01.06.27.0032"->{
    Cell[44064859, 907084, 1419, 37, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0032", "CreationDate[2001-10-29]"}],
    Cell[44066281, 907123, 1556, 38, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0032", "CreationDate[2001-10-29]"}]},
  "01.06.27.0033"->{
    Cell[44067874, 907166, 358, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0033", "CreationDate[2001-10-29]"}],
    Cell[44068235, 907178, 411, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0033", "CreationDate[2001-10-29]"}]},
  "01.06.27.0034"->{
    Cell[44068879, 907205, 261, 6, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0034", "CreationDate[2001-10-29]"}],
    Cell[44069143, 907213, 310, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0034", "CreationDate[2001-10-29]"}]},
  "01.06.27.0035"->{
    Cell[44069686, 907237, 338, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0035", "CreationDate[2001-10-29]"}],
    Cell[44070027, 907248, 380, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0035", "CreationDate[2001-10-29]"}]},
  "01.06.27.0036"->{
    Cell[44070444, 907263, 370, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0036", "CreationDate[2001-10-29]"}],
    Cell[44070817, 907275, 412, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0036", "CreationDate[2001-10-29]"}]},
  "01.06.27.0037"->{
    Cell[44071266, 907291, 744, 21, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0037", "CreationDate[2001-10-29]"}],
    Cell[44072013, 907314, 804, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0037", "CreationDate[2001-10-29]"}]},
  "01.06.27.0038"->{
    Cell[44072854, 907341, 710, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0038", "CreationDate[2001-10-29]"}],
    Cell[44073567, 907363, 776, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0038", "CreationDate[2001-10-29]"}]},
  "01.06.27.0039"->{
    Cell[44074380, 907389, 424, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0039", "CreationDate[2001-10-29]"}],
    Cell[44074807, 907402, 483, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0039", "CreationDate[2001-10-29]"}]},
  "01.06.27.0040"->{
    Cell[44075525, 907431, 354, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0040", "CreationDate[2001-10-29]"}],
    Cell[44075882, 907442, 396, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0040", "CreationDate[2001-10-29]"}]},
  "01.06.27.0041"->{
    Cell[44076315, 907457, 317, 7, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0041", "CreationDate[2001-10-29]"}],
    Cell[44076635, 907466, 368, 9, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0041", "CreationDate[2001-10-29]"}]},
  "01.06.27.0042"->{
    Cell[44077238, 907491, 394, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0042", "CreationDate[2001-10-29]"}],
    Cell[44077635, 907503, 440, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0042", "CreationDate[2001-10-29]"}]},
  "01.06.27.0043"->{
    Cell[44078112, 907519, 428, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0043", "CreationDate[2001-10-29]"}],
    Cell[44078543, 907532, 474, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0043", "CreationDate[2001-10-29]"}]},
  "01.06.27.0044"->{
    Cell[44079054, 907549, 698, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0044", "CreationDate[2001-10-29]"}],
    Cell[44079755, 907571, 795, 21, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0044", "CreationDate[2001-10-29]"}]},
  "01.06.27.0045"->{
    Cell[44080587, 907597, 509, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0045", "CreationDate[2001-10-29]"}],
    Cell[44081099, 907613, 553, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0045", "CreationDate[2001-10-29]"}]},
  "01.06.27.0046"->{
    Cell[44081689, 907633, 1484, 39, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0046", "CreationDate[2001-10-29]"}],
    Cell[44083176, 907674, 1642, 41, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0046", "CreationDate[2001-10-29]"}]},
  "01.06.27.0047"->{
    Cell[44084855, 907720, 678, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0047", "CreationDate[2001-10-29]"}],
    Cell[44085536, 907742, 769, 20, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0047", "CreationDate[2001-10-29]"}]},
  "01.06.27.0048"->{
    Cell[44086342, 907767, 490, 13, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0048", "CreationDate[2001-10-29]"}],
    Cell[44086835, 907782, 540, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0048", "CreationDate[2001-10-29]"}]},
  "01.06.27.0049"->{
    Cell[44087412, 907801, 1477, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0049", "CreationDate[2001-10-29]"}],
    Cell[44088892, 907841, 1630, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0049", "CreationDate[2001-10-29]"}]},
  "01.06.27.0050"->{
    Cell[44090559, 907886, 382, 10, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0050", "CreationDate[2001-10-29]"}],
    Cell[44090944, 907898, 424, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0050", "CreationDate[2001-10-29]"}]},
  "01.06.27.0051"->{
    Cell[44091603, 907925, 588, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0051", "CreationDate[2001-10-29]"}],
    Cell[44092194, 907942, 644, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0051", "CreationDate[2001-10-29]"}]},
  "01.06.27.0052"->{
    Cell[44092875, 907963, 753, 20, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0052", "CreationDate[2001-10-29]"}],
    Cell[44093631, 907985, 860, 22, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0052", "CreationDate[2001-10-29]"}]},
  "01.06.27.0053"->{
    Cell[44094528, 908012, 1921, 49, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0053", "CreationDate[2001-10-29]"}],
    Cell[44096452, 908063, 2032, 49, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0053", "CreationDate[2001-10-29]"}]},
  "01.06.27.0054"->{
    Cell[44098521, 908117, 529, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0054", "CreationDate[2001-10-29]"}],
    Cell[44099053, 908133, 577, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0054", "CreationDate[2001-10-29]"}]},
  "01.06.27.0055"->{
    Cell[44099865, 908164, 585, 15, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0055", "CreationDate[2001-10-29]"}],
    Cell[44100453, 908181, 638, 16, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0055", "CreationDate[2001-10-29]"}]},
  "01.06.27.0056"->{
    Cell[44101128, 908202, 560, 16, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0056", "CreationDate[2001-10-29]"}],
    Cell[44101691, 908220, 579, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0056", "CreationDate[2001-10-29]"}]},
  "01.06.27.0057"->{
    Cell[44102307, 908240, 1471, 38, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0057", "CreationDate[2001-10-29]"}],
    Cell[44103781, 908280, 1636, 40, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0057", "CreationDate[2001-10-29]"}]},
  "01.06.27.0058"->{
    Cell[44105454, 908325, 417, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0058", "CreationDate[2001-10-29]"}],
    Cell[44105874, 908338, 459, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0058", "CreationDate[2001-10-29]"}]},
  "01.06.27.0059"->{
    Cell[44106568, 908366, 358, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0059", "CreationDate[2001-10-29]"}],
    Cell[44106929, 908377, 398, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0059", "CreationDate[2001-10-29]"}]},
  "01.06.27.0060"->{
    Cell[44107562, 908403, 431, 11, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0060", "CreationDate[2001-10-29]"}],
    Cell[44107996, 908416, 477, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0060", "CreationDate[2001-10-29]"}]},
  "01.06.27.0061"->{
    Cell[44108510, 908433, 467, 12, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0061", "CreationDate[2001-10-29]"}],
    Cell[44108980, 908447, 513, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0061", "CreationDate[2001-10-29]"}]},
  "01.06.27.0062"->{
    Cell[44109530, 908465, 847, 23, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0062", "CreationDate[2001-10-29]"}],
    Cell[44110380, 908490, 923, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0062", "CreationDate[2001-10-29]"}]},
  "01.06.27.0063"->{
    Cell[44111340, 908519, 868, 24, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0063", "CreationDate[2001-10-29]"}],
    Cell[44112211, 908545, 900, 24, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0063", "CreationDate[2001-10-29]"}]},
  "01.06.27.0064"->{
    Cell[44113148, 908574, 529, 14, 70, "StandardFormEquation",
      CellTags->{"01.06.27.0064", "CreationDate[2001-10-29]"}],
    Cell[44113680, 908590, 577, 15, 70, "TraditionalFormEquation",
      CellTags->{"01.06.27.0064", "CreationDate[2001-10-29]"}]},
  "01.06.29.0001"->{
    Cell[44114386, 908617, 408, 11, 57, "StandardFormEquation",
      CellTags->{"01.06.29.0001", "CreationDate[2001-10-29]"}],
    Cell[44114797, 908630, 467, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0001", "CreationDate[2001-10-29]"}]},
  "01.06.29.0002"->{
    Cell[44115301, 908648, 275, 6, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0002", "CreationDate[2001-10-29]"}],
    Cell[44115579, 908656, 324, 8, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0002", "CreationDate[2001-10-29]"}]},
  "01.06.29.0003"->{
    Cell[44115940, 908669, 334, 8, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0003", "CreationDate[2001-10-29]"}],
    Cell[44116277, 908679, 387, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0003", "CreationDate[2001-10-29]"}]},
  "01.06.29.0004"->{
    Cell[44116701, 908694, 446, 12, 51, "StandardFormEquation",
      CellTags->{"01.06.29.0004", "CreationDate[2001-10-29]"}],
    Cell[44117150, 908708, 487, 12, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0004", "CreationDate[2001-10-29]"}]},
  "01.06.29.0005"->{
    Cell[44117674, 908725, 509, 14, 54, "StandardFormEquation",
      CellTags->{"01.06.29.0005", "CreationDate[2001-10-29]"}],
    Cell[44118186, 908741, 554, 14, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0005", "CreationDate[2001-10-29]"}]},
  "01.06.29.0006"->{
    Cell[44118777, 908760, 319, 8, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0006", "CreationDate[2001-10-29]"}],
    Cell[44119099, 908770, 458, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0006", "CreationDate[2001-10-29]"}]},
  "01.06.29.0007"->{
    Cell[44119594, 908786, 348, 8, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0007", "CreationDate[2001-10-29]"}],
    Cell[44119945, 908796, 537, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0007", "CreationDate[2001-10-29]"}]},
  "01.06.29.0008"->{
    Cell[44120519, 908814, 311, 7, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0008", "CreationDate[2001-10-29]"}],
    Cell[44120833, 908823, 439, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0008", "CreationDate[2001-10-29]"}]},
  "01.06.29.0009"->{
    Cell[44121309, 908838, 310, 7, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0009", "CreationDate[2001-10-29]"}],
    Cell[44121622, 908847, 402, 10, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0009", "CreationDate[2001-10-29]"}]},
  "01.06.29.0010"->{
    Cell[44122061, 908862, 360, 9, 37, "StandardFormEquation",
      CellTags->{"01.06.29.0010", "CreationDate[2001-10-29]"}],
    Cell[44122424, 908873, 477, 11, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0010", "CreationDate[2001-10-29]"}]},
  "01.06.29.0011"->{
    Cell[44122938, 908889, 759, 20, 54, "StandardFormEquation",
      CellTags->{"01.06.29.0011", "CreationDate[2002-12-18]"}],
    Cell[44123700, 908911, 983, 26, 70, "TraditionalFormEquation",
      CellTags->{"01.06.29.0011", "CreationDate[2002-12-18]"}]},
  "01.06.30.0001"->{
    Cell[44124781, 908947, 378, 9, 70, "StandardFormEquation",
      CellTags->{"01.06.30.0001", "CreationDate[2001-10-29]"}],
    Cell[44125162, 908958, 491, 13, 70, "TraditionalFormEquation",
      CellTags->{"01.06.30.0001", "CreationDate[2001-10-29]"}]},
  "01.06.33.0001"->{
    Cell[44141005, 909440, 1030, 26, 74, "StandardFormEquation",
      CellTags->{"01.06.33.0001", "CreationDate[2002-12-18]"}],
    Cell[44142038, 909468, 1241, 31, 70, "TraditionalFormEquation",
      CellTags->{"01.06.33.0001", "CreationDate[2002-12-18]"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"01.06.02.0001", 44211880, 911809},
  {"CreationDate[2001-10-29]", 44212158, 911814},
  {"01.06.03.0001", 44352075, 914011},
  {"01.06.03.0002", 44352341, 914016},
  {"01.06.03.0003", 44352608, 914021},
  {"01.06.03.0004", 44352873, 914026},
  {"01.06.03.0005", 44353140, 914031},
  {"01.06.03.0006", 44353407, 914036},
  {"01.06.03.0007", 44353673, 914041},
  {"01.06.03.0008", 44353943, 914046},
  {"01.06.03.0009", 44354212, 914051},
  {"01.06.03.0010", 44354481, 914056},
  {"01.06.03.0011", 44354749, 914061},
  {"01.06.03.0012", 44355018, 914066},
  {"01.06.03.0013", 44355287, 914071},
  {"01.06.03.0014", 44355558, 914076},
  {"01.06.03.0015", 44355827, 914081},
  {"01.06.03.0016", 44356096, 914086},
  {"01.06.03.0017", 44356363, 914091},
  {"01.06.03.0018", 44356632, 914096},
  {"01.06.03.0019", 44356901, 914101},
  {"01.06.03.0020", 44357171, 914106},
  {"01.06.03.0021", 44357442, 914111},
  {"01.06.03.0022", 44357713, 914116},
  {"01.06.03.0023", 44357982, 914121},
  {"01.06.03.0024", 44358257, 914126},
  {"01.06.03.0025", 44358528, 914131},
  {"01.06.03.0026", 44358799, 914136},
  {"01.06.03.0027", 44359069, 914141},
  {"01.06.03.0028", 44359338, 914146},
  {"01.06.03.0029", 44359609, 914151},
  {"01.06.03.0030", 44359880, 914156},
  {"01.06.03.0031", 44360151, 914161},
  {"01.06.03.0032", 44360422, 914166},
  {"01.06.03.0033", 44360693, 914171},
  {"01.06.03.0034", 44360964, 914176},
  {"01.06.03.0035", 44361235, 914181},
  {"01.06.03.0036", 44361509, 914186},
  {"01.06.03.0037", 44361780, 914191},
  {"01.06.03.0038", 44362051, 914196},
  {"01.06.03.0039", 44362324, 914201},
  {"01.06.03.0040", 44362595, 914206},
  {"01.06.03.0041", 44362866, 914211},
  {"01.06.03.0042", 44363135, 914216},
  {"01.06.03.0043", 44363408, 914221},
  {"01.06.03.0044", 44363679, 914226},
  {"01.06.03.0045", 44363950, 914231},
  {"01.06.03.0046", 44364224, 914236},
  {"01.06.03.0047", 44364495, 914241},
  {"01.06.03.0048", 44364766, 914246},
  {"01.06.03.0049", 44365037, 914251},
  {"01.06.03.0050", 44365308, 914256},
  {"01.06.03.0051", 44365579, 914261},
  {"01.06.03.0052", 44365850, 914266},
  {"01.06.03.0053", 44366121, 914271},
  {"01.06.03.0054", 44366392, 914276},
  {"01.06.03.0055", 44366663, 914281},
  {"01.06.03.0056", 44366932, 914286},
  {"01.06.03.0057", 44367202, 914291},
  {"01.06.03.0058", 44367478, 914296},
  {"01.06.03.0059", 44367751, 914301},
  {"01.06.03.0060", 44368024, 914306},
  {"01.06.03.0061", 44368295, 914311},
  {"01.06.03.0062", 44368569, 914316},
  {"01.06.03.0063", 44368842, 914321},
  {"01.06.03.0064", 44369115, 914326},
  {"01.06.03.0065", 44369388, 914331},
  {"01.06.03.0066", 44369661, 914336},
  {"01.06.03.0067", 44369932, 914341},
  {"01.06.03.0068", 44370207, 914346},
  {"01.06.03.0069", 44370480, 914351},
  {"01.06.03.0070", 44370753, 914356},
  {"01.06.03.0071", 44371026, 914361},
  {"01.06.03.0072", 44371299, 914366},
  {"01.06.03.0073", 44371572, 914371},
  {"01.06.03.0074", 44371847, 914376},
  {"01.06.03.0075", 44372120, 914381},
  {"01.06.03.0076", 44372393, 914386},
  {"01.06.03.0077", 44372665, 914391},
  {"01.06.03.0078", 44372938, 914396},
  {"01.06.03.0079", 44373211, 914401},
  {"01.06.03.0080", 44373482, 914406},
  {"01.06.03.0081", 44373755, 914411},
  {"01.06.03.0082", 44374028, 914416},
  {"01.06.03.0083", 44374301, 914421},
  {"01.06.03.0084", 44374576, 914426},
  {"01.06.03.0085", 44374849, 914431},
  {"01.06.03.0086", 44375122, 914436},
  {"01.06.03.0087", 44375395, 914441},
  {"01.06.03.0088", 44375668, 914446},
  {"01.06.03.0089", 44375941, 914451},
  {"01.06.03.0090", 44376216, 914456},
  {"01.06.03.0091", 44376489, 914461},
  {"01.06.03.0092", 44376762, 914466},
  {"01.06.03.0093", 44377034, 914471},
  {"01.06.03.0094", 44377307, 914476},
  {"01.06.03.0095", 44377580, 914481},
  {"01.06.03.0096", 44377854, 914486},
  {"01.06.03.0097", 44378127, 914491},
  {"01.06.03.0098", 44378400, 914496},
  {"01.06.03.0099", 44378672, 914501},
  {"01.06.03.0100", 44378949, 914506},
  {"01.06.03.0101", 44379222, 914511},
  {"01.06.03.0102", 44379495, 914516},
  {"01.06.03.0103", 44379768, 914521},
  {"01.06.03.0104", 44380040, 914526},
  {"01.06.03.0105", 44380313, 914531},
  {"01.06.03.0106", 44380586, 914536},
  {"01.06.03.0107", 44380859, 914541},
  {"01.06.03.0108", 44381132, 914546},
  {"01.06.03.0109", 44381405, 914551},
  {"01.06.03.0110", 44381678, 914556},
  {"01.06.03.0111", 44381951, 914561},
  {"01.06.03.0112", 44382226, 914566},
  {"01.06.03.0113", 44382499, 914571},
  {"01.06.03.0114", 44382772, 914576},
  {"01.06.03.0115", 44383047, 914581},
  {"01.06.03.0116", 44383320, 914586},
  {"01.06.03.0117", 44383593, 914591},
  {"01.06.03.0118", 44383864, 914596},
  {"01.06.03.0119", 44384139, 914601},
  {"01.06.03.0120", 44384412, 914606},
  {"01.06.03.0121", 44384685, 914611},
  {"01.06.03.0122", 44384960, 914616},
  {"01.06.03.0123", 44385233, 914621},
  {"01.06.03.0124", 44385506, 914626},
  {"01.06.03.0125", 44385779, 914631},
  {"01.06.03.0126", 44386052, 914636},
  {"01.06.03.0127", 44386325, 914641},
  {"01.06.03.0128", 44386598, 914646},
  {"01.06.03.0129", 44386871, 914651},
  {"01.06.03.0130", 44387144, 914656},
  {"01.06.03.0131", 44387417, 914661},
  {"01.06.03.0132", 44387689, 914666},
  {"01.06.03.0133", 44387962, 914671},
  {"01.06.03.0134", 44388239, 914676},
  {"01.06.03.0135", 44388512, 914681},
  {"01.06.03.0136", 44388785, 914686},
  {"01.06.03.0137", 44389057, 914691},
  {"01.06.03.0138", 44389331, 914696},
  {"01.06.03.0139", 44389604, 914701},
  {"01.06.03.0140", 44389877, 914706},
  {"01.06.03.0141", 44390150, 914711},
  {"01.06.03.0142", 44390423, 914716},
  {"01.06.03.0143", 44390695, 914721},
  {"01.06.03.0144", 44390970, 914726},
  {"01.06.03.0145", 44391243, 914731},
  {"01.06.03.0146", 44391516, 914736},
  {"01.06.03.0147", 44391789, 914741},
  {"01.06.03.0148", 44392062, 914746},
  {"01.06.03.0149", 44392335, 914751},
  {"01.06.03.0150", 44392610, 914756},
  {"01.06.03.0151", 44392883, 914761},
  {"01.06.03.0152", 44393156, 914766},
  {"01.06.03.0153", 44393429, 914771},
  {"01.06.03.0154", 44393702, 914776},
  {"01.06.03.0155", 44393975, 914781},
  {"01.06.03.0156", 44394246, 914786},
  {"01.06.03.0157", 44394521, 914791},
  {"01.06.03.0158", 44394794, 914796},
  {"01.06.03.0159", 44395065, 914801},
  {"01.06.03.0160", 44395338, 914806},
  {"01.06.04.0001", 44395609, 914811},
  {"01.06.04.0002", 44395882, 914816},
  {"01.06.04.0003", 44396153, 914821},
  {"01.06.04.0004", 44396424, 914826},
  {"01.06.04.0005", 44396696, 914831},
  {"01.06.04.0006", 44396969, 914836},
  {"01.06.04.0007", 44397242, 914841},
  {"01.06.04.0008", 44397513, 914846},
  {"01.06.06.0001", 44397784, 914851},
  {"01.06.06.0002", 44398057, 914856},
  {"01.06.06.0003", 44398331, 914861},
  {"01.06.06.0004", 44398605, 914866},
  {"01.06.06.0005", 44398876, 914871},
  {"01.06.06.0006", 44399149, 914876},
  {"01.06.06.0007", 44399422, 914881},
  {"01.06.06.0008", 44399696, 914886},
  {"01.06.06.0009", 44399971, 914891},
  {"01.06.06.0010", 44400248, 914896},
  {"01.06.06.0011", 44400523, 914901},
  {"01.06.06.0012", 44400798, 914906},
  {"01.06.06.0013", 44401074, 914911},
  {"01.06.06.0014", 44401349, 914916},
  {"01.06.06.0015", 44401624, 914921},
  {"01.06.06.0016", 44401900, 914926},
  {"01.06.06.0017", 44402176, 914931},
  {"01.06.06.0018", 44402451, 914936},
  {"01.06.06.0019", 44402728, 914941},
  {"01.06.06.0020", 44403003, 914946},
  {"01.06.06.0021", 44403280, 914951},
  {"01.06.06.0022", 44403555, 914956},
  {"01.06.06.0023", 44403830, 914961},
  {"01.06.06.0024", 44404105, 914966},
  {"01.06.06.0025", 44404382, 914971},
  {"01.06.06.0026", 44404658, 914976},
  {"01.06.06.0027", 44404933, 914981},
  {"01.06.06.0028", 44405210, 914986},
  {"01.06.06.0029", 44405487, 914991},
  {"CreationDate[2002-12-18]", 44405775, 914996},
  {"01.06.07.0001", 44824387, 921401},
  {"01.06.07.0002", 44824662, 921406},
  {"01.06.07.0003", 44824939, 921411},
  {"01.06.07.0004", 44825216, 921416},
  {"01.06.08.0001", 44825493, 921421},
  {"01.06.08.0002", 44825768, 921426},
  {"01.06.08.0003", 44826043, 921431},
  {"01.06.08.0004", 44826318, 921436},
  {"01.06.09.0001", 44826593, 921441},
  {"01.06.09.0002", 44826869, 921446},
  {"01.06.09.0003", 44827145, 921451},
  {"01.06.09.0004", 44827420, 921456},
  {"01.06.09.0005", 44827695, 921461},
  {"01.06.13.0001", 44827972, 921466},
  {"01.06.13.0002", 44828247, 921471},
  {"01.06.13.0003", 44828522, 921476},
  {"01.06.13.0004", 44828796, 921481},
  {"01.06.13.0005", 44829072, 921486},
  {"01.06.13.0006", 44829347, 921491},
  {"01.06.16.0001", 44829625, 921496},
  {"01.06.16.0002", 44829898, 921501},
  {"01.06.16.0003", 44830175, 921506},
  {"01.06.16.0004", 44830450, 921511},
  {"01.06.16.0005", 44830723, 921516},
  {"01.06.16.0006", 44830997, 921521},
  {"01.06.16.0007", 44831271, 921526},
  {"01.06.16.0008", 44831546, 921531},
  {"01.06.16.0009", 44831821, 921536},
  {"01.06.16.0010", 44832095, 921541},
  {"01.06.16.0011", 44832369, 921546},
  {"01.06.16.0012", 44832643, 921551},
  {"01.06.16.0013", 44832918, 921556},
  {"01.06.16.0014", 44833193, 921561},
  {"01.06.16.0015", 44833468, 921566},
  {"01.06.16.0016", 44833742, 921571},
  {"01.06.16.0017", 44834017, 921576},
  {"01.06.16.0018", 44834292, 921581},
  {"01.06.16.0019", 44834567, 921586},
  {"01.06.16.0020", 44834842, 921591},
  {"01.06.16.0021", 44835117, 921596},
  {"01.06.16.0022", 44835392, 921601},
  {"01.06.16.0023", 44835667, 921606},
  {"01.06.16.0024", 44835942, 921611},
  {"01.06.16.0025", 44836217, 921616},
  {"01.06.16.0026", 44836492, 921621},
  {"01.06.16.0027", 44836767, 921626},
  {"01.06.16.0028", 44837042, 921631},
  {"01.06.16.0029", 44837317, 921636},
  {"01.06.16.0030", 44837594, 921641},
  {"01.06.16.0031", 44837869, 921646},
  {"01.06.16.0032", 44838146, 921651},
  {"01.06.16.0033", 44838421, 921656},
  {"01.06.16.0034", 44838698, 921661},
  {"01.06.16.0035", 44838973, 921666},
  {"01.06.16.0036", 44839250, 921671},
  {"01.06.16.0037", 44839525, 921676},
  {"01.06.16.0038", 44839802, 921681},
  {"01.06.16.0039", 44840079, 921686},
  {"01.06.16.0040", 44840356, 921691},
  {"01.06.16.0041", 44840631, 921696},
  {"01.06.16.0042", 44840908, 921701},
  {"01.06.16.0043", 44841183, 921706},
  {"01.06.16.0044", 44841460, 921711},
  {"01.06.16.0045", 44841735, 921716},
  {"01.06.16.0046", 44842012, 921721},
  {"01.06.16.0047", 44842287, 921726},
  {"01.06.16.0048", 44842564, 921731},
  {"01.06.16.0049", 44842839, 921736},
  {"01.06.16.0050", 44843116, 921741},
  {"01.06.16.0051", 44843393, 921746},
  {"01.06.16.0052", 44843670, 921751},
  {"01.06.16.0053", 44843947, 921756},
  {"01.06.16.0054", 44844222, 921761},
  {"01.06.16.0055", 44844499, 921766},
  {"01.06.16.0056", 44844774, 921771},
  {"01.06.16.0057", 44845051, 921776},
  {"01.06.16.0058", 44845328, 921781},
  {"01.06.16.0059", 44845605, 921786},
  {"01.06.16.0060", 44845880, 921791},
  {"01.06.16.0061", 44846157, 921796},
  {"01.06.16.0062", 44846434, 921801},
  {"01.06.16.0063", 44846711, 921806},
  {"01.06.16.0064", 44846988, 921811},
  {"01.06.16.0065", 44847265, 921816},
  {"01.06.16.0066", 44847542, 921821},
  {"01.06.16.0067", 44847819, 921826},
  {"01.06.16.0068", 44848095, 921831},
  {"01.06.16.0069", 44848372, 921836},
  {"01.06.16.0070", 44848649, 921841},
  {"01.06.16.0071", 44848926, 921846},
  {"01.06.16.0072", 44849202, 921851},
  {"01.06.16.0073", 44849479, 921856},
  {"01.06.16.0074", 44849756, 921861},
  {"01.06.16.0075", 44850033, 921866},
  {"01.06.16.0076", 44850310, 921871},
  {"01.06.16.0077", 44850587, 921876},
  {"01.06.16.0078", 44850864, 921881},
  {"01.06.16.0079", 44851141, 921886},
  {"01.06.16.0080", 44851418, 921891},
  {"01.06.16.0081", 44851692, 921896},
  {"01.06.16.0082", 44851967, 921901},
  {"01.06.16.0083", 44852244, 921906},
  {"01.06.16.0084", 44852521, 921911},
  {"01.06.16.0085", 44852796, 921916},
  {"01.06.16.0086", 44853071, 921921},
  {"01.06.16.0087", 44853346, 921926},
  {"01.06.16.0088", 44853621, 921931},
  {"01.06.16.0089", 44853897, 921936},
  {"01.06.16.0090", 44854174, 921941},
  {"01.06.16.0091", 44854448, 921946},
  {"01.06.16.0092", 44854723, 921951},
  {"01.06.16.0093", 44854998, 921956},
  {"01.06.16.0094", 44855276, 921961},
  {"01.06.16.0095", 44855554, 921966},
  {"01.06.16.0096", 44855829, 921971},
  {"01.06.16.0097", 44856104, 921976},
  {"01.06.16.0098", 44856379, 921981},
  {"01.06.16.0113", 44856654, 921986},
  {"01.06.16.0099", 44856931, 921991},
  {"01.06.16.0100", 44857206, 921996},
  {"01.06.16.0114", 44857481, 922001},
  {"CreationDate[2003-08-21]", 44857767, 922006},
  {"01.06.16.0115", 44864990, 922119},
  {"01.06.16.0116", 44865265, 922124},
  {"01.06.16.0117", 44865540, 922129},
  {"01.06.16.0118", 44865815, 922134},
  {"01.06.16.0119", 44866090, 922139},
  {"01.06.16.0120", 44866366, 922144},
  {"01.06.16.0121", 44866642, 922149},
  {"01.06.16.0122", 44866917, 922154},
  {"01.06.16.0123", 44867192, 922159},
  {"01.06.16.0124", 44867469, 922164},
  {"01.06.16.0125", 44867746, 922169},
  {"01.06.16.0126", 44868021, 922174},
  {"01.06.16.0101", 44868296, 922179},
  {"01.06.16.0102", 44868571, 922184},
  {"01.06.16.0103", 44868846, 922189},
  {"01.06.16.0127", 44869123, 922194},
  {"01.06.16.0104", 44869400, 922199},
  {"01.06.16.0105", 44869677, 922204},
  {"01.06.16.0106", 44869954, 922209},
  {"01.06.16.0107", 44870229, 922214},
  {"01.06.16.0108", 44870504, 922219},
  {"01.06.16.0109", 44870779, 922224},
  {"01.06.16.0110", 44871054, 922229},
  {"01.06.16.0111", 44871329, 922234},
  {"01.06.16.0112", 44871604, 922239},
  {"01.06.17.0001", 44871879, 922244},
  {"01.06.17.0002", 44872154, 922249},
  {"01.06.17.0003", 44872431, 922254},
  {"01.06.17.0004", 44872708, 922259},
  {"01.06.17.0005", 44872984, 922264},
  {"01.06.19.0001", 44873260, 922269},
  {"01.06.19.0002", 44873535, 922274},
  {"01.06.19.0003", 44873810, 922279},
  {"01.06.19.0004", 44874085, 922284},
  {"01.06.19.0008", 44874360, 922289},
  {"CreationDate[2001-12-21]", 44874646, 922294},
  {"01.06.19.0005", 44874921, 922299},
  {"01.06.19.0006", 44875198, 922304},
  {"01.06.19.0007", 44875473, 922309},
  {"01.06.20.0001", 44875748, 922314},
  {"01.06.20.0002", 44876022, 922319},
  {"01.06.20.0003", 44876297, 922324},
  {"01.06.20.0004", 44876572, 922329},
  {"01.06.20.0005", 44876850, 922334},
  {"01.06.20.0007", 44877128, 922339},
  {"01.06.20.0008", 44877403, 922344},
  {"01.06.20.0006", 44877681, 922349},
  {"01.06.20.0009", 44877959, 922354},
  {"01.06.20.0010", 44878238, 922359},
  {"01.06.21.0024", 44878519, 922364},
  {"01.06.21.0025", 44878794, 922369},
  {"01.06.21.0026", 44879069, 922374},
  {"01.06.21.0027", 44879343, 922379},
  {"01.06.21.0028", 44879620, 922384},
  {"01.06.21.0029", 44879895, 922389},
  {"01.06.21.0030", 44880170, 922394},
  {"01.06.21.0031", 44880447, 922399},
  {"01.06.21.0032", 44880723, 922404},
  {"01.06.21.0033", 44880998, 922409},
  {"01.06.21.0034", 44881275, 922414},
  {"01.06.21.0035", 44881552, 922419},
  {"01.06.21.0036", 44881829, 922424},
  {"01.06.21.0037", 44882109, 922429},
  {"01.06.21.0038", 44882386, 922434},
  {"01.06.21.0039", 44882663, 922439},
  {"01.06.21.0040", 44882942, 922444},
  {"01.06.21.0041", 44883221, 922449},
  {"01.06.21.0042", 44883500, 922454},
  {"01.06.21.0043", 44883779, 922459},
  {"01.06.21.0044", 44884058, 922464},
  {"01.06.21.0045", 44884337, 922469},
  {"01.06.21.0046", 44884614, 922474},
  {"01.06.21.0047", 44884891, 922479},
  {"01.06.21.0048", 44885169, 922484},
  {"01.06.21.0049", 44885448, 922489},
  {"01.06.21.0050", 44885727, 922494},
  {"01.06.21.0051", 44886006, 922499},
  {"01.06.21.0052", 44886287, 922504},
  {"01.06.21.0053", 44886565, 922509},
  {"01.06.21.0054", 44886844, 922514},
  {"01.06.21.0055", 44887123, 922519},
  {"01.06.21.0056", 44887402, 922524},
  {"01.06.21.0057", 44887681, 922529},
  {"01.06.21.0058", 44887958, 922534},
  {"01.06.21.0059", 44888236, 922539},
  {"01.06.21.0060", 44888515, 922544},
  {"01.06.21.0061", 44888794, 922549},
  {"01.06.21.0062", 44889073, 922554},
  {"01.06.21.0063", 44889352, 922559},
  {"01.06.21.0064", 44889631, 922564},
  {"01.06.21.0065", 44889912, 922569},
  {"01.06.21.0066", 44890189, 922574},
  {"01.06.21.0067", 44890467, 922579},
  {"01.06.21.0068", 44890746, 922584},
  {"01.06.21.0069", 44891025, 922589},
  {"01.06.21.0070", 44891304, 922594},
  {"01.06.21.0071", 44891581, 922599},
  {"01.06.21.0072", 44891859, 922604},
  {"01.06.21.0073", 44892138, 922609},
  {"01.06.21.0074", 44892417, 922614},
  {"01.06.21.0075", 44892696, 922619},
  {"01.06.21.0076", 44892975, 922624},
  {"01.06.21.0077", 44893256, 922629},
  {"01.06.21.0078", 44893535, 922634},
  {"01.06.21.0079", 44893814, 922639},
  {"01.06.21.0080", 44894093, 922644},
  {"01.06.21.0081", 44894372, 922649},
  {"01.06.21.0082", 44894651, 922654},
  {"01.06.21.0083", 44894930, 922659},
  {"01.06.21.0084", 44895209, 922664},
  {"01.06.21.0085", 44895488, 922669},
  {"01.06.21.0086", 44895767, 922674},
  {"01.06.21.0087", 44896046, 922679},
  {"01.06.21.0088", 44896325, 922684},
  {"01.06.21.0089", 44896602, 922689},
  {"01.06.21.0090", 44896883, 922694},
  {"01.06.21.0091", 44897164, 922699},
  {"01.06.21.0092", 44897441, 922704},
  {"01.06.21.0093", 44897720, 922709},
  {"01.06.21.0094", 44897997, 922714},
  {"01.06.21.0095", 44898276, 922719},
  {"01.06.21.0096", 44898555, 922724},
  {"01.06.21.0097", 44898832, 922729},
  {"01.06.21.0098", 44899110, 922734},
  {"01.06.21.0099", 44899387, 922739},
  {"01.06.21.0100", 44899666, 922744},
  {"01.06.21.0101", 44899945, 922749},
  {"01.06.21.0102", 44900226, 922754},
  {"01.06.21.0103", 44900505, 922759},
  {"01.06.21.0104", 44900784, 922764},
  {"01.06.21.0105", 44901063, 922769},
  {"01.06.21.0106", 44901342, 922774},
  {"01.06.21.0107", 44901621, 922779},
  {"01.06.21.0108", 44901898, 922784},
  {"01.06.21.0109", 44902176, 922789},
  {"01.06.21.0110", 44902455, 922794},
  {"01.06.21.0111", 44902734, 922799},
  {"01.06.21.0112", 44903013, 922804},
  {"01.06.21.0113", 44903292, 922809},
  {"01.06.21.0114", 44903569, 922814},
  {"01.06.21.0115", 44903848, 922819},
  {"01.06.21.0116", 44904129, 922824},
  {"01.06.21.0117", 44904410, 922829},
  {"01.06.21.0118", 44904687, 922834},
  {"01.06.21.0119", 44904966, 922839},
  {"01.06.21.0120", 44905244, 922844},
  {"01.06.21.0121", 44905523, 922849},
  {"01.06.21.0122", 44905802, 922854},
  {"01.06.21.0123", 44906080, 922859},
  {"01.06.21.0124", 44906359, 922864},
  {"01.06.21.0125", 44906638, 922869},
  {"01.06.21.0126", 44906917, 922874},
  {"01.06.21.0127", 44907196, 922879},
  {"01.06.21.0128", 44907475, 922884},
  {"01.06.21.0129", 44907754, 922889},
  {"01.06.21.0130", 44908035, 922894},
  {"01.06.21.0131", 44908314, 922899},
  {"01.06.21.0132", 44908593, 922904},
  {"01.06.21.0133", 44908872, 922909},
  {"01.06.21.0134", 44909151, 922914},
  {"01.06.21.0135", 44909430, 922919},
  {"01.06.21.0136", 44909707, 922924},
  {"01.06.21.0137", 44909986, 922929},
  {"01.06.21.0138", 44910265, 922934},
  {"01.06.21.0139", 44910544, 922939},
  {"01.06.21.0140", 44910823, 922944},
  {"01.06.21.0141", 44911102, 922949},
  {"01.06.21.0142", 44911381, 922954},
  {"01.06.21.0143", 44911660, 922959},
  {"01.06.21.0144", 44911939, 922964},
  {"01.06.21.0145", 44912218, 922969},
  {"01.06.21.0146", 44912499, 922974},
  {"01.06.21.0147", 44912778, 922979},
  {"01.06.21.0148", 44913057, 922984},
  {"01.06.21.0149", 44913336, 922989},
  {"01.06.21.0150", 44913615, 922994},
  {"01.06.21.0151", 44913894, 922999},
  {"01.06.21.0152", 44914175, 923004},
  {"01.06.21.0153", 44914454, 923009},
  {"01.06.21.0154", 44914733, 923014},
  {"01.06.21.0155", 44915012, 923019},
  {"01.06.21.0156", 44915293, 923024},
  {"01.06.21.0157", 44915574, 923029},
  {"01.06.21.0158", 44915855, 923034},
  {"01.06.21.0159", 44916136, 923039},
  {"01.06.21.0160", 44916419, 923044},
  {"01.06.21.0161", 44916702, 923049},
  {"01.06.21.0162", 44916983, 923054},
  {"01.06.21.0163", 44917262, 923059},
  {"01.06.21.0164", 44917541, 923064},
  {"01.06.21.0165", 44917820, 923069},
  {"01.06.21.0166", 44918099, 923074},
  {"01.06.21.0167", 44918378, 923079},
  {"01.06.21.0168", 44918657, 923084},
  {"01.06.21.0169", 44918935, 923089},
  {"01.06.21.0170", 44919212, 923094},
  {"01.06.21.0171", 44919489, 923099},
  {"01.06.21.0172", 44919767, 923104},
  {"01.06.21.0173", 44920046, 923109},
  {"01.06.21.0174", 44920325, 923114},
  {"01.06.21.0175", 44920602, 923119},
  {"01.06.21.0176", 44920879, 923124},
  {"01.06.21.0177", 44921158, 923129},
  {"01.06.21.0178", 44921437, 923134},
  {"01.06.21.0179", 44921716, 923139},
  {"01.06.21.0180", 44921995, 923144},
  {"01.06.21.0181", 44922274, 923149},
  {"01.06.21.0182", 44922553, 923154},
  {"01.06.21.0183", 44922832, 923159},
  {"01.06.21.0184", 44923111, 923164},
  {"01.06.21.0185", 44923390, 923169},
  {"01.06.21.0186", 44923669, 923174},
  {"01.06.21.0187", 44923947, 923179},
  {"01.06.21.0188", 44924226, 923184},
  {"01.06.21.0189", 44924505, 923189},
  {"01.06.21.0190", 44924784, 923194},
  {"01.06.21.0191", 44925063, 923199},
  {"01.06.21.0192", 44925342, 923204},
  {"01.06.21.0193", 44925621, 923209},
  {"01.06.21.0194", 44925900, 923214},
  {"01.06.21.0195", 44926179, 923219},
  {"01.06.21.0196", 44926460, 923224},
  {"01.06.21.0197", 44926741, 923229},
  {"01.06.21.0198", 44927020, 923234},
  {"01.06.21.0199", 44927299, 923239},
  {"01.06.21.0200", 44927580, 923244},
  {"01.06.21.0201", 44927861, 923249},
  {"01.06.21.0202", 44928140, 923254},
  {"01.06.21.0203", 44928419, 923259},
  {"01.06.21.0204", 44928700, 923264},
  {"01.06.21.0205", 44928979, 923269},
  {"01.06.21.0206", 44929258, 923274},
  {"01.06.21.0207", 44929537, 923279},
  {"01.06.21.0208", 44929818, 923284},
  {"01.06.21.0209", 44930097, 923289},
  {"01.06.21.0210", 44930376, 923294},
  {"01.06.21.0211", 44930655, 923299},
  {"01.06.21.0212", 44930936, 923304},
  {"01.06.21.0213", 44931217, 923309},
  {"01.06.21.0214", 44931496, 923314},
  {"01.06.21.0215", 44931775, 923319},
  {"01.06.21.0216", 44932056, 923324},
  {"01.06.21.0217", 44932337, 923329},
  {"01.06.21.0218", 44932616, 923334},
  {"01.06.21.0219", 44932895, 923339},
  {"01.06.21.0220", 44933174, 923344},
  {"01.06.21.0221", 44933453, 923349},
  {"01.06.21.0222", 44933732, 923354},
  {"01.06.21.0223", 44934011, 923359},
  {"01.06.21.0224", 44934290, 923364},
  {"01.06.21.0225", 44934569, 923369},
  {"01.06.21.0226", 44934848, 923374},
  {"01.06.21.0227", 44935127, 923379},
  {"01.06.21.0228", 44935406, 923384},
  {"01.06.21.0229", 44935685, 923389},
  {"01.06.21.0230", 44935964, 923394},
  {"01.06.21.0231", 44936243, 923399},
  {"01.06.21.0232", 44936522, 923404},
  {"01.06.21.0233", 44936801, 923409},
  {"01.06.21.0234", 44937080, 923414},
  {"01.06.21.0235", 44937359, 923419},
  {"01.06.21.0236", 44937638, 923424},
  {"01.06.21.0237", 44937917, 923429},
  {"01.06.21.0238", 44938198, 923434},
  {"01.06.21.0239", 44938477, 923439},
  {"01.06.21.0240", 44938758, 923444},
  {"01.06.21.0241", 44939037, 923449},
  {"01.06.21.0242", 44939318, 923454},
  {"01.06.21.0243", 44939597, 923459},
  {"01.06.21.0244", 44939878, 923464},
  {"01.06.21.0245", 44940157, 923469},
  {"01.06.21.0246", 44940436, 923474},
  {"01.06.21.0247", 44940715, 923479},
  {"01.06.21.0248", 44940995, 923484},
  {"01.06.21.0249", 44941274, 923489},
  {"01.06.21.0250", 44941553, 923494},
  {"01.06.21.0251", 44941832, 923499},
  {"01.06.21.0252", 44942113, 923504},
  {"01.06.21.0253", 44942392, 923509},
  {"01.06.21.0254", 44942671, 923514},
  {"01.06.21.0255", 44942950, 923519},
  {"01.06.21.0256", 44943229, 923524},
  {"01.06.21.0257", 44943508, 923529},
  {"01.06.21.0258", 44943787, 923534},
  {"01.06.21.0259", 44944066, 923539},
  {"01.06.21.0260", 44944345, 923544},
  {"01.06.21.0261", 44944624, 923549},
  {"01.06.21.0262", 44944903, 923554},
  {"01.06.21.0263", 44945182, 923559},
  {"01.06.21.0264", 44945461, 923564},
  {"01.06.21.0265", 44945740, 923569},
  {"01.06.21.0266", 44946021, 923574},
  {"01.06.21.0267", 44946301, 923579},
  {"01.06.21.0268", 44946582, 923584},
  {"01.06.21.0269", 44946863, 923589},
  {"01.06.21.0270", 44947144, 923594},
  {"01.06.21.0271", 44947424, 923599},
  {"01.06.21.0272", 44947705, 923604},
  {"01.06.21.0273", 44947986, 923609},
  {"01.06.21.0274", 44948266, 923614},
  {"01.06.21.0275", 44948546, 923619},
  {"01.06.21.0276", 44948826, 923624},
  {"01.06.21.0277", 44949106, 923629},
  {"01.06.21.0278", 44949386, 923634},
  {"01.06.21.0279", 44949666, 923639},
  {"01.06.21.0280", 44949947, 923644},
  {"01.06.21.0281", 44950228, 923649},
  {"01.06.21.0282", 44950507, 923654},
  {"01.06.21.0283", 44950786, 923659},
  {"01.06.21.0284", 44951065, 923664},
  {"01.06.21.0285", 44951346, 923669},
  {"01.06.21.0286", 44951625, 923674},
  {"01.06.21.0287", 44951904, 923679},
  {"01.06.21.0288", 44952182, 923684},
  {"01.06.21.0289", 44952461, 923689},
  {"01.06.21.0290", 44952740, 923694},
  {"01.06.21.0291", 44953019, 923699},
  {"01.06.21.0292", 44953298, 923704},
  {"01.06.21.0293", 44953579, 923709},
  {"01.06.21.0294", 44953860, 923714},
  {"01.06.21.0295", 44954143, 923719},
  {"01.06.21.0296", 44954424, 923724},
  {"01.06.21.0297", 44954703, 923729},
  {"01.06.21.0298", 44954980, 923734},
  {"01.06.21.0299", 44955257, 923739},
  {"01.06.21.0300", 44955536, 923744},
  {"01.06.21.0301", 44955815, 923749},
  {"01.06.21.0302", 44956094, 923754},
  {"01.06.21.0303", 44956373, 923759},
  {"01.06.21.0304", 44956652, 923764},
  {"01.06.21.0305", 44956932, 923769},
  {"01.06.21.0306", 44957213, 923774},
  {"01.06.21.0307", 44957493, 923779},
  {"01.06.21.0308", 44957774, 923784},
  {"01.06.21.0309", 44958055, 923789},
  {"01.06.21.0310", 44958336, 923794},
  {"01.06.21.0311", 44958619, 923799},
  {"01.06.21.0312", 44958898, 923804},
  {"01.06.21.0313", 44959177, 923809},
  {"01.06.21.0314", 44959458, 923814},
  {"01.06.21.0315", 44959739, 923819},
  {"01.06.21.0316", 44960020, 923824},
  {"01.06.21.0317", 44960299, 923829},
  {"01.06.21.0318", 44960578, 923834},
  {"01.06.21.0319", 44960857, 923839},
  {"01.06.21.0320", 44961138, 923844},
  {"01.06.21.0321", 44961417, 923849},
  {"01.06.21.0322", 44961696, 923854},
  {"01.06.21.0323", 44961975, 923859},
  {"01.06.21.0324", 44962254, 923864},
  {"01.06.21.0325", 44962533, 923869},
  {"01.06.21.0326", 44962812, 923874},
  {"01.06.21.0327", 44963091, 923879},
  {"01.06.21.0328", 44963372, 923884},
  {"01.06.21.0329", 44963653, 923889},
  {"01.06.21.0330", 44963936, 923894},
  {"01.06.21.0331", 44964217, 923899},
  {"01.06.21.0332", 44964496, 923904},
  {"01.06.21.0333", 44964774, 923909},
  {"01.06.21.0334", 44965052, 923914},
  {"01.06.21.0335", 44965331, 923919},
  {"01.06.21.0336", 44965610, 923924},
  {"01.06.21.0337", 44965889, 923929},
  {"01.06.21.0338", 44966168, 923934},
  {"01.06.21.0339", 44966447, 923939},
  {"01.06.21.0340", 44966728, 923944},
  {"01.06.21.0341", 44967009, 923949},
  {"01.06.21.0342", 44967290, 923954},
  {"01.06.21.0343", 44967571, 923959},
  {"01.06.21.0344", 44967852, 923964},
  {"01.06.21.0345", 44968133, 923969},
  {"01.06.21.0346", 44968416, 923974},
  {"01.06.21.0347", 44968695, 923979},
  {"01.06.21.0348", 44968974, 923984},
  {"01.06.21.0349", 44969255, 923989},
  {"01.06.21.0350", 44969536, 923994},
  {"01.06.21.0351", 44969817, 923999},
  {"01.06.21.0352", 44970096, 924004},
  {"01.06.21.0353", 44970377, 924009},
  {"01.06.21.0354", 44970658, 924014},
  {"01.06.21.0355", 44970937, 924019},
  {"01.06.21.0356", 44971216, 924024},
  {"01.06.21.0357", 44971497, 924029},
  {"01.06.21.0358", 44971778, 924034},
  {"01.06.21.0359", 44972057, 924039},
  {"01.06.21.0360", 44972338, 924044},
  {"01.06.21.0361", 44972621, 924049},
  {"01.06.21.0362", 44972902, 924054},
  {"01.06.21.0363", 44973185, 924059},
  {"01.06.21.0364", 44973466, 924064},
  {"01.06.21.0365", 44973749, 924069},
  {"01.06.21.0366", 44974030, 924074},
  {"01.06.21.0367", 44974313, 924079},
  {"01.06.21.0368", 44974594, 924084},
  {"01.06.21.0369", 44974877, 924089},
  {"01.06.21.0370", 44975158, 924094},
  {"01.06.21.0371", 44975441, 924099},
  {"01.06.21.0372", 44975722, 924104},
  {"01.06.21.0373", 44976005, 924109},
  {"01.06.21.0374", 44976286, 924114},
  {"01.06.21.0375", 44976569, 924119},
  {"01.06.21.0376", 44976850, 924124},
  {"01.06.21.0377", 44977133, 924129},
  {"01.06.21.0378", 44977414, 924134},
  {"01.06.21.0379", 44977697, 924139},
  {"01.06.21.0380", 44977976, 924144},
  {"01.06.21.0381", 44978255, 924149},
  {"01.06.21.0382", 44978537, 924154},
  {"01.06.21.0383", 44978818, 924159},
  {"01.06.21.0384", 44979097, 924164},
  {"01.06.21.0385", 44979378, 924169},
  {"01.06.21.0386", 44979657, 924174},
  {"01.06.21.0387", 44979938, 924179},
  {"01.06.21.0388", 44980217, 924184},
  {"01.06.21.0389", 44980496, 924189},
  {"01.06.21.0390", 44980775, 924194},
  {"01.06.21.0391", 44981054, 924199},
  {"01.06.21.0392", 44981335, 924204},
  {"01.06.21.0393", 44981614, 924209},
  {"01.06.21.0394", 44981896, 924214},
  {"01.06.21.0395", 44982177, 924219},
  {"01.06.21.0396", 44982458, 924224},
  {"01.06.21.0397", 44982741, 924229},
  {"01.06.21.0398", 44983024, 924234},
  {"01.06.21.0399", 44983307, 924239},
  {"01.06.21.0400", 44983586, 924244},
  {"01.06.21.0401", 44983865, 924249},
  {"01.06.21.0402", 44984146, 924254},
  {"01.06.21.0403", 44984427, 924259},
  {"01.06.21.0404", 44984708, 924264},
  {"01.06.21.0405", 44984987, 924269},
  {"01.06.21.0406", 44985266, 924274},
  {"01.06.21.0407", 44985549, 924279},
  {"01.06.21.0408", 44985830, 924284},
  {"01.06.21.0409", 44986109, 924289},
  {"01.06.21.0410", 44986390, 924294},
  {"01.06.21.0411", 44986669, 924299},
  {"01.06.21.0412", 44986950, 924304},
  {"01.06.21.0413", 44987229, 924309},
  {"01.06.21.0414", 44987508, 924314},
  {"01.06.21.0415", 44987787, 924319},
  {"01.06.21.0416", 44988066, 924324},
  {"01.06.21.0417", 44988347, 924329},
  {"01.06.21.0418", 44988628, 924334},
  {"01.06.21.0419", 44988912, 924339},
  {"01.06.21.0420", 44989195, 924344},
  {"01.06.21.0421", 44989478, 924349},
  {"01.06.21.0422", 44989763, 924354},
  {"01.06.21.0423", 44990048, 924359},
  {"01.06.21.0424", 44990333, 924364},
  {"01.06.21.0425", 44990614, 924369},
  {"01.06.21.0426", 44990895, 924374},
  {"01.06.21.0427", 44991178, 924379},
  {"01.06.21.0428", 44991461, 924384},
  {"01.06.21.0429", 44991744, 924389},
  {"01.06.21.0430", 44992027, 924394},
  {"01.06.21.0431", 44992312, 924399},
  {"01.06.21.0432", 44992595, 924404},
  {"01.06.21.0433", 44992880, 924409},
  {"01.06.21.0434", 44993163, 924414},
  {"01.06.21.0435", 44993448, 924419},
  {"01.06.21.0436", 44993731, 924424},
  {"01.06.21.0437", 44994016, 924429},
  {"01.06.21.0438", 44994297, 924434},
  {"01.06.21.0439", 44994578, 924439},
  {"01.06.21.0440", 44994863, 924444},
  {"01.06.21.0441", 44995146, 924449},
  {"01.06.21.0442", 44995427, 924454},
  {"01.06.21.0443", 44995711, 924459},
  {"01.06.21.0444", 44995992, 924464},
  {"01.06.21.0445", 44996277, 924469},
  {"01.06.21.0446", 44996558, 924474},
  {"01.06.21.0447", 44996839, 924479},
  {"01.06.21.0448", 44997120, 924484},
  {"01.06.21.0449", 44997401, 924489},
  {"01.06.21.0450", 44997684, 924494},
  {"01.06.21.0451", 44997967, 924499},
  {"01.06.21.0452", 44998250, 924504},
  {"01.06.21.0453", 44998533, 924509},
  {"01.06.21.0454", 44998816, 924514},
  {"01.06.21.0455", 44999101, 924519},
  {"01.06.21.0456", 44999386, 924524},
  {"01.06.21.0457", 44999671, 924529},
  {"01.06.21.0458", 44999952, 924534},
  {"01.06.21.0459", 45000233, 924539},
  {"01.06.21.0460", 45000516, 924544},
  {"01.06.21.0461", 45000799, 924549},
  {"01.06.21.0462", 45001082, 924554},
  {"01.06.21.0463", 45001363, 924559},
  {"01.06.21.0464", 45001644, 924564},
  {"01.06.21.0465", 45001929, 924569},
  {"01.06.21.0466", 45002212, 924574},
  {"01.06.21.0467", 45002493, 924579},
  {"01.06.21.0468", 45002777, 924584},
  {"01.06.21.0469", 45003058, 924589},
  {"01.06.21.0470", 45003343, 924594},
  {"01.06.21.0471", 45003624, 924599},
  {"01.06.21.0472", 45003905, 924604},
  {"01.06.21.0473", 45004186, 924609},
  {"01.06.21.0474", 45004467, 924614},
  {"01.06.21.0475", 45004750, 924619},
  {"01.06.21.0476", 45005033, 924624},
  {"01.06.21.0477", 45005316, 924629},
  {"01.06.21.0478", 45005599, 924634},
  {"01.06.21.0479", 45005882, 924639},
  {"01.06.21.0480", 45006167, 924644},
  {"01.06.21.0481", 45006452, 924649},
  {"01.06.21.0482", 45006737, 924654},
  {"01.06.21.0483", 45007018, 924659},
  {"01.06.21.0484", 45007299, 924664},
  {"01.06.21.0485", 45007582, 924669},
  {"01.06.21.0486", 45007865, 924674},
  {"01.06.21.0487", 45008148, 924679},
  {"01.06.21.0488", 45008432, 924684},
  {"01.06.21.0489", 45008717, 924689},
  {"01.06.21.0490", 45009001, 924694},
  {"01.06.21.0491", 45009286, 924699},
  {"01.06.21.0492", 45009567, 924704},
  {"01.06.21.0493", 45009848, 924709},
  {"01.06.21.0494", 45010129, 924714},
  {"01.06.21.0495", 45010410, 924719},
  {"01.06.21.0496", 45010692, 924724},
  {"01.06.21.0497", 45010973, 924729},
  {"01.06.21.0498", 45011254, 924734},
  {"01.06.21.0499", 45011535, 924739},
  {"01.06.21.0500", 45011818, 924744},
  {"01.06.21.0501", 45012101, 924749},
  {"01.06.21.0502", 45012382, 924754},
  {"01.06.21.0503", 45012663, 924759},
  {"01.06.21.0504", 45012944, 924764},
  {"01.06.21.0505", 45013225, 924769},
  {"01.06.21.0506", 45013504, 924774},
  {"01.06.21.0507", 45013783, 924779},
  {"01.06.21.0508", 45014062, 924784},
  {"01.06.21.0509", 45014343, 924789},
  {"01.06.21.0510", 45014624, 924794},
  {"01.06.21.0511", 45014905, 924799},
  {"01.06.21.0512", 45015186, 924804},
  {"01.06.21.0513", 45015467, 924809},
  {"01.06.21.0514", 45015748, 924814},
  {"01.06.21.0515", 45016029, 924819},
  {"01.06.21.0516", 45016310, 924824},
  {"01.06.21.0517", 45016589, 924829},
  {"01.06.21.0518", 45016870, 924834},
  {"01.06.21.0519", 45017149, 924839},
  {"01.06.21.0520", 45017430, 924844},
  {"01.06.21.0521", 45017709, 924849},
  {"01.06.21.0522", 45017993, 924854},
  {"01.06.21.0523", 45018272, 924859},
  {"01.06.21.0524", 45018556, 924864},
  {"01.06.21.0525", 45018834, 924869},
  {"01.06.21.0526", 45019116, 924874},
  {"01.06.21.0527", 45019395, 924879},
  {"01.06.21.0528", 45019677, 924884},
  {"01.06.21.0529", 45019957, 924889},
  {"01.06.21.0530", 45020237, 924894},
  {"01.06.21.0531", 45020518, 924899},
  {"01.06.21.0532", 45020799, 924904},
  {"01.06.21.0533", 45021082, 924909},
  {"01.06.21.0534", 45021366, 924914},
  {"01.06.21.0535", 45021649, 924919},
  {"01.06.21.0536", 45021933, 924924},
  {"01.06.21.0537", 45022215, 924929},
  {"01.06.21.0538", 45022497, 924934},
  {"01.06.21.0539", 45022779, 924939},
  {"01.06.21.0540", 45023061, 924944},
  {"01.06.21.0541", 45023344, 924949},
  {"01.06.21.0542", 45023629, 924954},
  {"01.06.21.0543", 45023912, 924959},
  {"01.06.21.0544", 45024197, 924964},
  {"01.06.21.0545", 45024478, 924969},
  {"01.06.21.0546", 45024759, 924974},
  {"01.06.21.0547", 45025042, 924979},
  {"01.06.21.0548", 45025324, 924984},
  {"01.06.21.0549", 45025605, 924989},
  {"01.06.21.0550", 45025886, 924994},
  {"01.06.21.0551", 45026169, 924999},
  {"01.06.21.0552", 45026452, 925004},
  {"01.06.21.0553", 45026735, 925009},
  {"01.06.21.0554", 45027017, 925014},
  {"01.06.21.0555", 45027300, 925019},
  {"01.06.21.0556", 45027581, 925024},
  {"01.06.21.0557", 45027864, 925029},
  {"01.06.21.0558", 45028146, 925034},
  {"01.06.21.0559", 45028429, 925039},
  {"01.06.21.0560", 45028712, 925044},
  {"01.06.21.0561", 45028995, 925049},
  {"01.06.21.0562", 45029278, 925054},
  {"01.06.21.0563", 45029561, 925059},
  {"01.06.21.0564", 45029844, 925064},
  {"01.06.21.0565", 45030127, 925069},
  {"01.06.21.0566", 45030410, 925074},
  {"01.06.21.0567", 45030693, 925079},
  {"01.06.21.0568", 45030976, 925084},
  {"01.06.21.0569", 45031257, 925089},
  {"01.06.21.0570", 45031538, 925094},
  {"01.06.21.0571", 45031821, 925099},
  {"01.06.21.0572", 45032104, 925104},
  {"01.06.21.0573", 45032385, 925109},
  {"01.06.21.0574", 45032666, 925114},
  {"01.06.21.0575", 45032949, 925119},
  {"01.06.21.0576", 45033232, 925124},
  {"01.06.21.0577", 45033515, 925129},
  {"01.06.21.0578", 45033798, 925134},
  {"01.06.21.0579", 45034080, 925139},
  {"01.06.21.0580", 45034363, 925144},
  {"01.06.21.0581", 45034644, 925149},
  {"01.06.21.0582", 45034927, 925154},
  {"01.06.21.0583", 45035210, 925159},
  {"01.06.21.0584", 45035493, 925164},
  {"01.06.21.0585", 45035776, 925169},
  {"01.06.21.0586", 45036059, 925174},
  {"01.06.21.0587", 45036342, 925179},
  {"01.06.21.0588", 45036625, 925184},
  {"01.06.21.0589", 45036908, 925189},
  {"01.06.21.0590", 45037191, 925194},
  {"01.06.21.0591", 45037474, 925199},
  {"01.06.21.0592", 45037757, 925204},
  {"01.06.21.0593", 45038040, 925209},
  {"01.06.21.0594", 45038323, 925214},
  {"01.06.21.0595", 45038608, 925219},
  {"01.06.21.0596", 45038891, 925224},
  {"01.06.21.0597", 45039176, 925229},
  {"01.06.21.0598", 45039460, 925234},
  {"01.06.21.0599", 45039745, 925239},
  {"01.06.21.0600", 45040029, 925244},
  {"01.06.21.0601", 45040314, 925249},
  {"01.06.21.0602", 45040597, 925254},
  {"01.06.21.0603", 45040882, 925259},
  {"01.06.21.0604", 45041166, 925264},
  {"01.06.21.0605", 45041451, 925269},
  {"01.06.21.0606", 45041734, 925274},
  {"01.06.21.0607", 45042017, 925279},
  {"01.06.21.0608", 45042300, 925284},
  {"01.06.21.0609", 45042585, 925289},
  {"01.06.21.0610", 45042869, 925294},
  {"01.06.21.0611", 45043154, 925299},
  {"01.06.21.0612", 45043438, 925304},
  {"01.06.21.0613", 45043723, 925309},
  {"01.06.21.0614", 45044007, 925314},
  {"01.06.21.0615", 45044292, 925319},
  {"01.06.21.0616", 45044576, 925324},
  {"01.06.21.0617", 45044861, 925329},
  {"01.06.21.0618", 45045143, 925334},
  {"01.06.21.0619", 45045422, 925339},
  {"01.06.21.0620", 45045701, 925344},
  {"01.06.21.0621", 45045980, 925349},
  {"01.06.21.0622", 45046260, 925354},
  {"01.06.21.0623", 45046540, 925359},
  {"01.06.21.0624", 45046822, 925364},
  {"01.06.21.0625", 45047104, 925369},
  {"01.06.21.0626", 45047386, 925374},
  {"01.06.21.0627", 45047665, 925379},
  {"01.06.21.0628", 45047944, 925384},
  {"01.06.21.0629", 45048226, 925389},
  {"01.06.21.0630", 45048508, 925394},
  {"01.06.21.0631", 45048790, 925399},
  {"01.06.21.0632", 45049072, 925404},
  {"01.06.21.0633", 45049353, 925409},
  {"01.06.21.0634", 45049638, 925414},
  {"01.06.21.0635", 45049923, 925419},
  {"01.06.21.0636", 45050206, 925424},
  {"01.06.21.0637", 45050488, 925429},
  {"01.06.21.0638", 45050769, 925434},
  {"01.06.21.0639", 45051052, 925439},
  {"01.06.21.0640", 45051333, 925444},
  {"01.06.21.0641", 45051614, 925449},
  {"01.06.21.0642", 45051897, 925454},
  {"01.06.21.0643", 45052179, 925459},
  {"01.06.21.0644", 45052460, 925464},
  {"01.06.21.0645", 45052743, 925469},
  {"01.06.21.0646", 45053026, 925474},
  {"01.06.21.0647", 45053309, 925479},
  {"01.06.21.0648", 45053592, 925484},
  {"01.06.21.0649", 45053872, 925489},
  {"01.06.21.0650", 45054153, 925494},
  {"01.06.21.0651", 45054434, 925499},
  {"01.06.21.0652", 45054715, 925504},
  {"01.06.21.0653", 45054996, 925509},
  {"01.06.21.0654", 45055277, 925514},
  {"01.06.21.0655", 45055559, 925519},
  {"01.06.21.0656", 45055842, 925524},
  {"01.06.21.0657", 45056123, 925529},
  {"01.06.21.0658", 45056404, 925534},
  {"01.06.21.0659", 45056686, 925539},
  {"01.06.21.0660", 45056969, 925544},
  {"01.06.21.0661", 45057251, 925549},
  {"01.06.21.0662", 45057534, 925554},
  {"01.06.21.0663", 45057816, 925559},
  {"01.06.21.0664", 45058097, 925564},
  {"01.06.21.0665", 45058378, 925569},
  {"01.06.21.0666", 45058661, 925574},
  {"01.06.21.0667", 45058942, 925579},
  {"01.06.21.0668", 45059224, 925584},
  {"01.06.21.0669", 45059506, 925589},
  {"01.06.21.0670", 45059789, 925594},
  {"01.06.21.0671", 45060071, 925599},
  {"01.06.21.0672", 45060354, 925604},
  {"01.06.21.0673", 45060637, 925609},
  {"01.06.21.0674", 45060920, 925614},
  {"01.06.21.0675", 45061203, 925619},
  {"01.06.21.0676", 45061486, 925624},
  {"01.06.21.0677", 45061769, 925629},
  {"01.06.21.0678", 45062052, 925634},
  {"01.06.21.0679", 45062334, 925639},
  {"01.06.21.0680", 45062617, 925644},
  {"01.06.21.0681", 45062899, 925649},
  {"01.06.21.0682", 45063182, 925654},
  {"01.06.21.0683", 45063465, 925659},
  {"01.06.21.0684", 45063748, 925664},
  {"01.06.21.0685", 45064031, 925669},
  {"01.06.21.0686", 45064314, 925674},
  {"01.06.21.0687", 45064597, 925679},
  {"01.06.21.0688", 45064880, 925684},
  {"01.06.21.0689", 45065163, 925689},
  {"01.06.21.0690", 45065446, 925694},
  {"01.06.21.0691", 45065727, 925699},
  {"01.06.21.0692", 45066010, 925704},
  {"01.06.21.0693", 45066291, 925709},
  {"01.06.21.0694", 45066572, 925714},
  {"01.06.21.0695", 45066854, 925719},
  {"01.06.21.0696", 45067137, 925724},
  {"01.06.21.0697", 45067419, 925729},
  {"01.06.21.0698", 45067701, 925734},
  {"01.06.21.0699", 45067980, 925739},
  {"01.06.21.0700", 45068261, 925744},
  {"01.06.21.0701", 45068542, 925749},
  {"01.06.21.0702", 45068821, 925754},
  {"01.06.21.0703", 45069104, 925759},
  {"01.06.21.0704", 45069387, 925764},
  {"01.06.21.0705", 45069669, 925769},
  {"01.06.21.0706", 45069952, 925774},
  {"01.06.21.0707", 45070235, 925779},
  {"01.06.21.0708", 45070518, 925784},
  {"01.06.21.0709", 45070802, 925789},
  {"01.06.21.0710", 45071087, 925794},
  {"01.06.21.0711", 45071372, 925799},
  {"01.06.21.0712", 45071657, 925804},
  {"01.06.21.0713", 45071942, 925809},
  {"01.06.21.0714", 45072227, 925814},
  {"01.06.21.0715", 45072512, 925819},
  {"01.06.21.0716", 45072797, 925824},
  {"01.06.21.0717", 45073082, 925829},
  {"01.06.21.0718", 45073367, 925834},
  {"01.06.21.0719", 45073652, 925839},
  {"01.06.21.0720", 45073937, 925844},
  {"01.06.21.0721", 45074222, 925849},
  {"01.06.21.0722", 45074507, 925854},
  {"01.06.21.0723", 45074792, 925859},
  {"01.06.21.0724", 45075077, 925864},
  {"01.06.21.0725", 45075360, 925869},
  {"01.06.21.0726", 45075645, 925874},
  {"01.06.21.0727", 45075930, 925879},
  {"01.06.21.0728", 45076215, 925884},
  {"01.06.21.0729", 45076500, 925889},
  {"01.06.21.0730", 45076783, 925894},
  {"01.06.21.0731", 45077066, 925899},
  {"01.06.21.0732", 45077351, 925904},
  {"01.06.21.0733", 45077634, 925909},
  {"01.06.21.0734", 45077918, 925914},
  {"01.06.21.0735", 45078203, 925919},
  {"01.06.21.0736", 45078488, 925924},
  {"01.06.21.0737", 45078773, 925929},
  {"01.06.21.0738", 45079058, 925934},
  {"01.06.21.0739", 45079343, 925939},
  {"01.06.21.0740", 45079628, 925944},
  {"01.06.21.0741", 45079913, 925949},
  {"01.06.21.0742", 45080198, 925954},
  {"01.06.21.0743", 45080483, 925959},
  {"01.06.21.0744", 45080766, 925964},
  {"01.06.21.0745", 45081049, 925969},
  {"01.06.21.0746", 45081334, 925974},
  {"01.06.21.0747", 45081618, 925979},
  {"01.06.21.0748", 45081903, 925984},
  {"01.06.21.0749", 45082188, 925989},
  {"01.06.21.0750", 45082473, 925994},
  {"01.06.21.0751", 45082758, 925999},
  {"01.06.21.0752", 45083043, 926004},
  {"01.06.21.0753", 45083328, 926009},
  {"01.06.21.0754", 45083613, 926014},
  {"01.06.21.0755", 45083898, 926019},
  {"01.06.21.0756", 45084183, 926024},
  {"01.06.21.0757", 45084468, 926029},
  {"01.06.21.0758", 45084753, 926034},
  {"01.06.21.0759", 45085038, 926039},
  {"01.06.21.0760", 45085323, 926044},
  {"01.06.21.0761", 45085608, 926049},
  {"01.06.21.0762", 45085893, 926054},
  {"01.06.21.0763", 45086178, 926059},
  {"01.06.21.0764", 45086463, 926064},
  {"01.06.21.0765", 45086748, 926069},
  {"01.06.21.0766", 45087033, 926074},
  {"01.06.21.0767", 45087318, 926079},
  {"01.06.21.0768", 45087603, 926084},
  {"01.06.21.0769", 45087888, 926089},
  {"01.06.21.0770", 45088173, 926094},
  {"01.06.21.0771", 45088458, 926099},
  {"01.06.21.0772", 45088743, 926104},
  {"01.06.21.0773", 45089028, 926109},
  {"01.06.21.0774", 45089313, 926114},
  {"01.06.21.0775", 45089598, 926119},
  {"01.06.21.0776", 45089883, 926124},
  {"01.06.21.0777", 45090167, 926129},
  {"01.06.21.0778", 45090452, 926134},
  {"01.06.21.0779", 45090733, 926139},
  {"01.06.21.0780", 45091016, 926144},
  {"01.06.21.0781", 45091296, 926149},
  {"01.06.21.0782", 45091580, 926154},
  {"01.06.21.0783", 45091861, 926159},
  {"01.06.21.0784", 45092142, 926164},
  {"01.06.21.0785", 45092426, 926169},
  {"01.06.21.0786", 45092712, 926174},
  {"01.06.21.0787", 45092999, 926179},
  {"01.06.21.0788", 45093285, 926184},
  {"01.06.21.0789", 45093572, 926189},
  {"01.06.21.0790", 45093859, 926194},
  {"01.06.21.0791", 45094146, 926199},
  {"01.06.21.0792", 45094433, 926204},
  {"01.06.21.0793", 45094720, 926209},
  {"01.06.21.0794", 45095007, 926214},
  {"01.06.21.0795", 45095294, 926219},
  {"01.06.21.0796", 45095581, 926224},
  {"01.06.21.0797", 45095868, 926229},
  {"01.06.21.0798", 45096155, 926234},
  {"01.06.21.0799", 45096442, 926239},
  {"01.06.21.0800", 45096729, 926244},
  {"01.06.21.0801", 45097016, 926249},
  {"01.06.21.0802", 45097303, 926254},
  {"01.06.21.0803", 45097590, 926259},
  {"01.06.21.0804", 45097877, 926264},
  {"01.06.21.0805", 45098164, 926269},
  {"01.06.21.0806", 45098451, 926274},
  {"01.06.21.0807", 45098738, 926279},
  {"01.06.21.0808", 45099025, 926284},
  {"01.06.21.0809", 45099312, 926289},
  {"01.06.21.0810", 45099599, 926294},
  {"01.06.21.0811", 45099886, 926299},
  {"01.06.21.0812", 45100173, 926304},
  {"01.06.21.0813", 45100460, 926309},
  {"01.06.21.0814", 45100747, 926314},
  {"01.06.21.0815", 45101034, 926319},
  {"01.06.21.0816", 45101321, 926324},
  {"01.06.21.0817", 45101608, 926329},
  {"01.06.21.0818", 45101895, 926334},
  {"01.06.21.0819", 45102182, 926339},
  {"01.06.21.0820", 45102469, 926344},
  {"01.06.21.0821", 45102756, 926349},
  {"01.06.21.0822", 45103043, 926354},
  {"01.06.21.0823", 45103330, 926359},
  {"01.06.21.0824", 45103617, 926364},
  {"01.06.21.0825", 45103904, 926369},
  {"01.06.21.0826", 45104191, 926374},
  {"01.06.21.0827", 45104478, 926379},
  {"01.06.21.0828", 45104765, 926384},
  {"01.06.21.0829", 45105048, 926389},
  {"01.06.21.0830", 45105329, 926394},
  {"01.06.21.0831", 45105610, 926399},
  {"01.06.21.0832", 45105893, 926404},
  {"01.06.21.0833", 45106176, 926409},
  {"01.06.21.0834", 45106459, 926414},
  {"01.06.21.0835", 45106742, 926419},
  {"01.06.21.0836", 45107025, 926424},
  {"01.06.21.0837", 45107307, 926429},
  {"01.06.21.0838", 45107588, 926434},
  {"01.06.21.0839", 45107869, 926439},
  {"01.06.21.0840", 45108154, 926444},
  {"01.06.21.0841", 45108437, 926449},
  {"01.06.21.0842", 45108719, 926454},
  {"01.06.21.0843", 45109002, 926459},
  {"01.06.21.0844", 45109285, 926464},
  {"01.06.21.0845", 45109568, 926469},
  {"01.06.21.0846", 45109854, 926474},
  {"01.06.21.0847", 45110137, 926479},
  {"01.06.21.0848", 45110420, 926484},
  {"01.06.21.0849", 45110703, 926489},
  {"01.06.21.0850", 45110986, 926494},
  {"01.06.21.0851", 45111269, 926499},
  {"01.06.21.0852", 45111552, 926504},
  {"01.06.21.0853", 45111839, 926509},
  {"01.06.21.0854", 45112122, 926514},
  {"01.06.21.0855", 45112405, 926519},
  {"01.06.21.0856", 45112688, 926524},
  {"01.06.21.0857", 45112971, 926529},
  {"01.06.21.0858", 45113254, 926534},
  {"01.06.21.0859", 45113537, 926539},
  {"01.06.21.0860", 45113822, 926544},
  {"01.06.21.0861", 45114108, 926549},
  {"01.06.21.0862", 45114391, 926554},
  {"01.06.21.0863", 45114672, 926559},
  {"01.06.21.0864", 45114955, 926564},
  {"01.06.21.0865", 45115238, 926569},
  {"01.06.21.0866", 45115521, 926574},
  {"01.06.21.0867", 45115808, 926579},
  {"01.06.21.0868", 45116091, 926584},
  {"01.06.21.0869", 45116374, 926589},
  {"01.06.21.0870", 45116661, 926594},
  {"01.06.21.0871", 45116949, 926599},
  {"01.06.21.0872", 45117236, 926604},
  {"01.06.21.0873", 45117524, 926609},
  {"01.06.21.0874", 45117807, 926614},
  {"01.06.21.0875", 45118090, 926619},
  {"01.06.21.0876", 45118373, 926624},
  {"01.06.21.0877", 45118656, 926629},
  {"01.06.21.0878", 45118939, 926634},
  {"01.06.21.0879", 45119222, 926639},
  {"01.06.21.0880", 45119505, 926644},
  {"01.06.21.0881", 45119788, 926649},
  {"01.06.21.0882", 45120071, 926654},
  {"01.06.21.0883", 45120354, 926659},
  {"01.06.21.0884", 45120637, 926664},
  {"01.06.21.0885", 45120920, 926669},
  {"01.06.21.0886", 45121203, 926674},
  {"01.06.21.0887", 45121488, 926679},
  {"01.06.21.0888", 45121771, 926684},
  {"01.06.21.0889", 45122054, 926689},
  {"01.06.21.0890", 45122337, 926694},
  {"01.06.21.0891", 45122622, 926699},
  {"01.06.21.0892", 45122907, 926704},
  {"01.06.21.0893", 45123190, 926709},
  {"01.06.21.0894", 45123473, 926714},
  {"01.06.21.0895", 45123756, 926719},
  {"01.06.21.0896", 45124041, 926724},
  {"01.06.21.0897", 45124326, 926729},
  {"01.06.21.0898", 45124611, 926734},
  {"01.06.21.0899", 45124896, 926739},
  {"01.06.21.0900", 45125179, 926744},
  {"01.06.21.0901", 45125464, 926749},
  {"01.06.21.0902", 45125747, 926754},
  {"01.06.21.0903", 45126030, 926759},
  {"01.06.21.0904", 45126313, 926764},
  {"01.06.21.0905", 45126596, 926769},
  {"01.06.21.0906", 45126883, 926774},
  {"01.06.21.0907", 45127166, 926779},
  {"01.06.21.0908", 45127449, 926784},
  {"01.06.21.0909", 45127736, 926789},
  {"01.06.21.0910", 45128021, 926794},
  {"01.06.21.0911", 45128306, 926799},
  {"01.06.21.0912", 45128591, 926804},
  {"01.06.21.0913", 45128874, 926809},
  {"01.06.21.0914", 45129157, 926814},
  {"01.06.21.0915", 45129440, 926819},
  {"01.06.21.0916", 45129723, 926824},
  {"01.06.21.0917", 45130008, 926829},
  {"01.06.21.0918", 45130293, 926834},
  {"01.06.21.0919", 45130576, 926839},
  {"01.06.21.0920", 45130859, 926844},
  {"01.06.21.0921", 45131144, 926849},
  {"01.06.21.0922", 45131429, 926854},
  {"01.06.21.0923", 45131714, 926859},
  {"01.06.21.0924", 45131999, 926864},
  {"01.06.21.0925", 45132284, 926869},
  {"01.06.21.0926", 45132569, 926874},
  {"01.06.21.0927", 45132852, 926879},
  {"01.06.21.0928", 45133135, 926884},
  {"01.06.21.0929", 45133420, 926889},
  {"01.06.21.0930", 45133703, 926894},
  {"01.06.21.0931", 45133986, 926899},
  {"01.06.21.0932", 45134269, 926904},
  {"01.06.21.0933", 45134556, 926909},
  {"01.06.21.0934", 45134839, 926914},
  {"01.06.21.0935", 45135122, 926919},
  {"01.06.21.0936", 45135405, 926924},
  {"01.06.21.0937", 45135688, 926929},
  {"01.06.21.0938", 45135971, 926934},
  {"01.06.21.0939", 45136254, 926939},
  {"01.06.21.0940", 45136537, 926944},
  {"01.06.21.0941", 45136822, 926949},
  {"01.06.21.0942", 45137105, 926954},
  {"01.06.21.0943", 45137390, 926959},
  {"01.06.21.0944", 45137673, 926964},
  {"01.06.21.0945", 45137956, 926969},
  {"01.06.21.0946", 45138239, 926974},
  {"01.06.21.0947", 45138521, 926979},
  {"01.06.21.0948", 45138804, 926984},
  {"01.06.21.0949", 45139087, 926989},
  {"01.06.21.0950", 45139370, 926994},
  {"01.06.21.0951", 45139653, 926999},
  {"01.06.21.0952", 45139936, 927004},
  {"01.06.21.0953", 45140219, 927009},
  {"01.06.21.0954", 45140502, 927014},
  {"01.06.21.0955", 45140786, 927019},
  {"01.06.21.0956", 45141071, 927024},
  {"01.06.21.0957", 45141354, 927029},
  {"01.06.21.0958", 45141637, 927034},
  {"01.06.21.0959", 45141922, 927039},
  {"01.06.21.0960", 45142208, 927044},
  {"01.06.21.0961", 45142492, 927049},
  {"01.06.21.0962", 45142776, 927054},
  {"01.06.21.0963", 45143059, 927059},
  {"01.06.21.0964", 45143342, 927064},
  {"01.06.21.0965", 45143625, 927069},
  {"01.06.21.0966", 45143908, 927074},
  {"01.06.21.0967", 45144191, 927079},
  {"01.06.21.0968", 45144474, 927084},
  {"01.06.21.0969", 45144757, 927089},
  {"01.06.21.0970", 45145040, 927094},
  {"01.06.21.0971", 45145325, 927099},
  {"01.06.21.0972", 45145608, 927104},
  {"01.06.21.0973", 45145891, 927109},
  {"01.06.21.0974", 45146174, 927114},
  {"01.06.21.0975", 45146457, 927119},
  {"01.06.21.0976", 45146740, 927124},
  {"01.06.21.0977", 45147023, 927129},
  {"01.06.21.0978", 45147306, 927134},
  {"01.06.21.0979", 45147589, 927139},
  {"01.06.21.0980", 45147872, 927144},
  {"01.06.21.0981", 45148155, 927149},
  {"01.06.21.0982", 45148438, 927154},
  {"01.06.21.0983", 45148721, 927159},
  {"01.06.21.0984", 45149004, 927164},
  {"01.06.21.0985", 45149287, 927169},
  {"01.06.21.0986", 45149570, 927174},
  {"01.06.21.0987", 45149853, 927179},
  {"01.06.21.0988", 45150136, 927184},
  {"01.06.21.0989", 45150420, 927189},
  {"01.06.21.0990", 45150703, 927194},
  {"01.06.21.0991", 45150988, 927199},
  {"01.06.21.0992", 45151273, 927204},
  {"01.06.21.0993", 45151560, 927209},
  {"01.06.21.0994", 45151845, 927214},
  {"01.06.21.0995", 45152128, 927219},
  {"01.06.21.0996", 45152411, 927224},
  {"01.06.21.0997", 45152694, 927229},
  {"01.06.21.0998", 45152979, 927234},
  {"01.06.21.0999", 45153264, 927239},
  {"01.06.21.1000", 45153551, 927244},
  {"01.06.21.1001", 45153834, 927249},
  {"01.06.21.1002", 45154117, 927254},
  {"01.06.21.1003", 45154404, 927259},
  {"01.06.21.1004", 45154689, 927264},
  {"01.06.21.1005", 45154974, 927269},
  {"01.06.21.1006", 45155259, 927274},
  {"01.06.21.1007", 45155544, 927279},
  {"01.06.21.1008", 45155829, 927284},
  {"01.06.21.1009", 45156116, 927289},
  {"01.06.21.1010", 45156403, 927294},
  {"01.06.21.1011", 45156687, 927299},
  {"01.06.21.1012", 45156970, 927304},
  {"01.06.21.1013", 45157253, 927309},
  {"01.06.21.1014", 45157536, 927314},
  {"01.06.21.1015", 45157820, 927319},
  {"01.06.21.1016", 45158104, 927324},
  {"01.06.21.1017", 45158385, 927329},
  {"01.06.21.1018", 45158666, 927334},
  {"01.06.21.1019", 45158947, 927339},
  {"01.06.21.1020", 45159228, 927344},
  {"01.06.21.1021", 45159509, 927349},
  {"01.06.21.1022", 45159792, 927354},
  {"01.06.21.1023", 45160075, 927359},
  {"01.06.21.1024", 45160358, 927364},
  {"01.06.21.1025", 45160641, 927369},
  {"01.06.21.1026", 45160924, 927374},
  {"01.06.21.1027", 45161207, 927379},
  {"01.06.21.1028", 45161490, 927384},
  {"01.06.21.1029", 45161773, 927389},
  {"01.06.21.1030", 45162056, 927394},
  {"01.06.21.1031", 45162339, 927399},
  {"01.06.21.1032", 45162622, 927404},
  {"01.06.21.1033", 45162909, 927409},
  {"01.06.21.1034", 45163194, 927414},
  {"01.06.21.1035", 45163477, 927419},
  {"01.06.21.1036", 45163760, 927424},
  {"01.06.21.1037", 45164043, 927429},
  {"01.06.21.1038", 45164327, 927434},
  {"01.06.21.1039", 45164611, 927439},
  {"01.06.21.1040", 45164894, 927444},
  {"01.06.21.1041", 45165177, 927449},
  {"01.06.21.1042", 45165460, 927454},
  {"01.06.21.1043", 45165743, 927459},
  {"01.06.21.1044", 45166026, 927464},
  {"01.06.21.1045", 45166309, 927469},
  {"01.06.21.1046", 45166592, 927474},
  {"01.06.21.1047", 45166875, 927479},
  {"01.06.21.1048", 45167158, 927484},
  {"01.06.21.1049", 45167441, 927489},
  {"01.06.21.1050", 45167724, 927494},
  {"01.06.21.1051", 45168007, 927499},
  {"01.06.21.1052", 45168290, 927504},
  {"01.06.21.1053", 45168573, 927509},
  {"01.06.21.1054", 45168856, 927514},
  {"01.06.21.1055", 45169139, 927519},
  {"01.06.21.1056", 45169422, 927524},
  {"01.06.21.1057", 45169709, 927529},
  {"01.06.21.1058", 45169994, 927534},
  {"01.06.21.1059", 45170277, 927539},
  {"01.06.21.1060", 45170562, 927544},
  {"01.06.21.1061", 45170849, 927549},
  {"01.06.21.1062", 45171136, 927554},
  {"01.06.21.1063", 45171423, 927559},
  {"01.06.21.1064", 45171708, 927564},
  {"01.06.21.1065", 45171992, 927569},
  {"01.06.21.1066", 45172277, 927574},
  {"01.06.21.1067", 45172564, 927579},
  {"01.06.21.1068", 45172851, 927584},
  {"01.06.21.1069", 45173138, 927589},
  {"01.06.21.1070", 45173425, 927594},
  {"01.06.21.1071", 45173712, 927599},
  {"01.06.21.1072", 45173999, 927604},
  {"01.06.21.1073", 45174286, 927609},
  {"01.06.21.1074", 45174571, 927614},
  {"01.06.21.1075", 45174856, 927619},
  {"01.06.21.1076", 45175141, 927624},
  {"01.06.21.1077", 45175424, 927629},
  {"01.06.21.1078", 45175707, 927634},
  {"01.06.21.1079", 45175992, 927639},
  {"01.06.21.1080", 45176279, 927644},
  {"01.06.21.1081", 45176560, 927649},
  {"01.06.21.1082", 45176843, 927654},
  {"01.06.21.1083", 45177126, 927659},
  {"01.06.21.1084", 45177413, 927664},
  {"01.06.21.1085", 45177700, 927669},
  {"01.06.21.1086", 45177987, 927674},
  {"01.06.21.1087", 45178274, 927679},
  {"01.06.21.1088", 45178559, 927684},
  {"01.06.21.1089", 45178844, 927689},
  {"01.06.21.1090", 45179129, 927694},
  {"01.06.21.1091", 45179416, 927699},
  {"01.06.21.1092", 45179703, 927704},
  {"01.06.21.1093", 45179990, 927709},
  {"01.06.21.1094", 45180277, 927714},
  {"01.06.21.1095", 45180562, 927719},
  {"01.06.21.1096", 45180847, 927724},
  {"01.06.21.1097", 45181132, 927729},
  {"01.06.21.1098", 45181417, 927734},
  {"01.06.21.1099", 45181702, 927739},
  {"01.06.21.1100", 45181987, 927744},
  {"01.06.21.1101", 45182274, 927749},
  {"01.06.21.1102", 45182561, 927754},
  {"01.06.21.1103", 45182848, 927759},
  {"01.06.21.1104", 45183135, 927764},
  {"01.06.21.1105", 45183422, 927769},
  {"01.06.21.1106", 45183709, 927774},
  {"01.06.21.1107", 45183996, 927779},
  {"01.06.21.1108", 45184283, 927784},
  {"01.06.21.1109", 45184570, 927789},
  {"01.06.21.1110", 45184857, 927794},
  {"01.06.21.1111", 45185144, 927799},
  {"01.06.21.1112", 45185431, 927804},
  {"01.06.21.1113", 45185718, 927809},
  {"01.06.21.1114", 45186005, 927814},
  {"01.06.21.1115", 45186292, 927819},
  {"01.06.21.1116", 45186579, 927824},
  {"01.06.21.1117", 45186866, 927829},
  {"01.06.21.1118", 45187153, 927834},
  {"01.06.21.1119", 45187440, 927839},
  {"01.06.21.1120", 45187727, 927844},
  {"01.06.21.1121", 45188014, 927849},
  {"01.06.21.1122", 45188301, 927854},
  {"01.06.21.1123", 45188586, 927859},
  {"01.06.21.1124", 45188869, 927864},
  {"01.06.21.1125", 45189154, 927869},
  {"01.06.21.1126", 45189437, 927874},
  {"01.06.21.1127", 45189722, 927879},
  {"01.06.21.1128", 45190008, 927884},
  {"01.06.21.1129", 45190294, 927889},
  {"01.06.21.1130", 45190580, 927894},
  {"01.06.21.1131", 45190866, 927899},
  {"01.06.21.1132", 45191152, 927904},
  {"01.06.21.1133", 45191438, 927909},
  {"01.06.21.1134", 45191724, 927914},
  {"01.06.21.1135", 45192011, 927919},
  {"01.06.21.1136", 45192298, 927924},
  {"01.06.21.1137", 45192585, 927929},
  {"01.06.21.1138", 45192872, 927934},
  {"01.06.21.1139", 45193159, 927939},
  {"01.06.21.1140", 45193448, 927944},
  {"01.06.21.1141", 45193735, 927949},
  {"01.06.21.1142", 45194024, 927954},
  {"01.06.21.1143", 45194311, 927959},
  {"01.06.21.1144", 45194598, 927964},
  {"01.06.21.1145", 45194885, 927969},
  {"01.06.21.1146", 45195172, 927974},
  {"01.06.21.1147", 45195459, 927979},
  {"01.06.21.1148", 45195748, 927984},
  {"01.06.21.1149", 45196035, 927989},
  {"01.06.21.1150", 45196324, 927994},
  {"01.06.21.1151", 45196611, 927999},
  {"01.06.21.1152", 45196898, 928004},
  {"01.06.21.1153", 45197185, 928009},
  {"01.06.21.1154", 45197472, 928014},
  {"01.06.21.1155", 45197759, 928019},
  {"01.06.21.1156", 45198046, 928024},
  {"01.06.21.1157", 45198333, 928029},
  {"01.06.21.1158", 45198620, 928034},
  {"01.06.21.1159", 45198907, 928039},
  {"01.06.21.1160", 45199194, 928044},
  {"01.06.21.1161", 45199481, 928049},
  {"01.06.21.1162", 45199770, 928054},
  {"01.06.21.1163", 45200057, 928059},
  {"01.06.21.1164", 45200346, 928064},
  {"01.06.21.1165", 45200633, 928069},
  {"01.06.21.1166", 45200920, 928074},
  {"01.06.21.1167", 45201207, 928079},
  {"01.06.21.1168", 45201494, 928084},
  {"01.06.21.1169", 45201781, 928089},
  {"01.06.21.1170", 45202068, 928094},
  {"01.06.21.1171", 45202355, 928099},
  {"01.06.21.1172", 45202642, 928104},
  {"01.06.21.1173", 45202929, 928109},
  {"01.06.21.1174", 45203216, 928114},
  {"01.06.21.1175", 45203503, 928119},
  {"01.06.21.1176", 45203792, 928124},
  {"01.06.21.1177", 45204079, 928129},
  {"01.06.21.1178", 45204368, 928134},
  {"01.06.21.1179", 45204655, 928139},
  {"01.06.21.1180", 45204944, 928144},
  {"01.06.21.1181", 45205231, 928149},
  {"01.06.21.1182", 45205520, 928154},
  {"01.06.21.1183", 45205807, 928159},
  {"01.06.21.1184", 45206096, 928164},
  {"01.06.21.1185", 45206383, 928169},
  {"01.06.21.1186", 45206672, 928174},
  {"01.06.21.1187", 45206959, 928179},
  {"01.06.21.1188", 45207248, 928184},
  {"01.06.21.1189", 45207535, 928189},
  {"01.06.21.1190", 45207824, 928194},
  {"01.06.21.1191", 45208111, 928199},
  {"01.06.21.1192", 45208400, 928204},
  {"01.06.21.1193", 45208687, 928209},
  {"01.06.21.1194", 45208976, 928214},
  {"01.06.21.1195", 45209263, 928219},
  {"01.06.21.1196", 45209552, 928224},
  {"01.06.21.1197", 45209839, 928229},
  {"01.06.21.1198", 45210128, 928234},
  {"01.06.21.1199", 45210415, 928239},
  {"01.06.21.1200", 45210704, 928244},
  {"01.06.21.1201", 45210991, 928249},
  {"01.06.21.1202", 45211280, 928254},
  {"01.06.21.1203", 45211567, 928259},
  {"01.06.21.1204", 45211854, 928264},
  {"01.06.21.1205", 45212141, 928269},
  {"01.06.21.1206", 45212428, 928274},
  {"01.06.21.1207", 45212715, 928279},
  {"01.06.21.1208", 45213002, 928284},
  {"01.06.21.1209", 45213289, 928289},
  {"01.06.21.1210", 45213576, 928294},
  {"01.06.21.1211", 45213865, 928299},
  {"01.06.21.1212", 45214152, 928304},
  {"01.06.21.1213", 45214441, 928309},
  {"01.06.21.1214", 45214728, 928314},
  {"01.06.21.1215", 45215015, 928319},
  {"01.06.21.1216", 45215302, 928324},
  {"01.06.21.1217", 45215589, 928329},
  {"01.06.21.1218", 45215878, 928334},
  {"01.06.21.1219", 45216165, 928339},
  {"01.06.21.1220", 45216454, 928344},
  {"01.06.21.1221", 45216741, 928349},
  {"01.06.21.1222", 45217028, 928354},
  {"01.06.21.1223", 45217315, 928359},
  {"01.06.21.1224", 45217602, 928364},
  {"01.06.21.1225", 45217889, 928369},
  {"01.06.21.1226", 45218176, 928374},
  {"01.06.21.1227", 45218465, 928379},
  {"01.06.21.1228", 45218756, 928384},
  {"01.06.21.1229", 45219045, 928389},
  {"01.06.21.1230", 45219336, 928394},
  {"01.06.21.1231", 45219625, 928399},
  {"01.06.21.1232", 45219916, 928404},
  {"01.06.21.1233", 45220205, 928409},
  {"01.06.21.1234", 45220496, 928414},
  {"01.06.21.1235", 45220785, 928419},
  {"01.06.21.1236", 45221076, 928424},
  {"01.06.21.1237", 45221365, 928429},
  {"01.06.21.1238", 45221656, 928434},
  {"01.06.21.1239", 45221945, 928439},
  {"01.06.21.1240", 45222236, 928444},
  {"01.06.21.1241", 45222525, 928449},
  {"01.06.21.1242", 45222816, 928454},
  {"01.06.21.1243", 45223105, 928459},
  {"01.06.21.1244", 45223396, 928464},
  {"01.06.21.1245", 45223685, 928469},
  {"01.06.21.1246", 45223976, 928474},
  {"01.06.21.1247", 45224265, 928479},
  {"01.06.21.1248", 45224556, 928484},
  {"01.06.21.1249", 45224841, 928489},
  {"01.06.21.1250", 45225124, 928494},
  {"01.06.21.1251", 45225406, 928499},
  {"01.06.21.1252", 45225688, 928504},
  {"01.06.21.1253", 45225975, 928509},
  {"01.06.21.1254", 45226262, 928514},
  {"01.06.21.1255", 45226549, 928519},
  {"01.06.21.1256", 45226832, 928524},
  {"01.06.21.1257", 45227119, 928529},
  {"01.06.21.1258", 45227402, 928534},
  {"01.06.21.1259", 45227685, 928539},
  {"01.06.21.1260", 45227968, 928544},
  {"01.06.21.1261", 45228252, 928549},
  {"01.06.21.1262", 45228535, 928554},
  {"01.06.21.1263", 45228817, 928559},
  {"01.06.21.1264", 45229099, 928564},
  {"01.06.21.1265", 45229382, 928569},
  {"01.06.21.1266", 45229665, 928574},
  {"01.06.21.1267", 45229948, 928579},
  {"01.06.21.1268", 45230231, 928584},
  {"01.06.21.1269", 45230514, 928589},
  {"01.06.21.1270", 45230797, 928594},
  {"01.06.21.1271", 45231081, 928599},
  {"01.06.21.1272", 45231364, 928604},
  {"01.06.21.1273", 45231649, 928609},
  {"01.06.21.1274", 45231932, 928614},
  {"01.06.21.1275", 45232217, 928619},
  {"01.06.21.1276", 45232501, 928624},
  {"01.06.21.1277", 45232787, 928629},
  {"01.06.21.1278", 45233072, 928634},
  {"01.06.21.1279", 45233358, 928639},
  {"01.06.21.1280", 45233643, 928644},
  {"01.06.21.1281", 45233930, 928649},
  {"01.06.21.1282", 45234215, 928654},
  {"01.06.21.1283", 45234502, 928659},
  {"01.06.21.1284", 45234787, 928664},
  {"01.06.21.1285", 45235074, 928669},
  {"01.06.21.1286", 45235359, 928674},
  {"01.06.21.1287", 45235646, 928679},
  {"01.06.21.1288", 45235931, 928684},
  {"01.06.21.1289", 45236218, 928689},
  {"01.06.21.1290", 45236503, 928694},
  {"01.06.21.1291", 45236790, 928699},
  {"01.06.21.1292", 45237075, 928704},
  {"01.06.21.1293", 45237360, 928709},
  {"01.06.21.1294", 45237645, 928714},
  {"01.06.21.1295", 45237930, 928719},
  {"01.06.21.1296", 45238215, 928724},
  {"01.06.21.1297", 45238500, 928729},
  {"01.06.21.1298", 45238785, 928734},
  {"01.06.21.1299", 45239070, 928739},
  {"01.06.21.1300", 45239355, 928744},
  {"01.06.21.1301", 45239640, 928749},
  {"01.06.21.1302", 45239925, 928754},
  {"01.06.21.1303", 45240212, 928759},
  {"01.06.21.1304", 45240497, 928764},
  {"01.06.21.1305", 45240784, 928769},
  {"01.06.21.1306", 45241069, 928774},
  {"01.06.21.1307", 45241354, 928779},
  {"01.06.21.1308", 45241639, 928784},
  {"01.06.21.1309", 45241925, 928789},
  {"01.06.21.1310", 45242210, 928794},
  {"01.06.21.1311", 45242495, 928799},
  {"01.06.21.1312", 45242780, 928804},
  {"01.06.21.1313", 45243065, 928809},
  {"01.06.21.1314", 45243350, 928814},
  {"01.06.21.1315", 45243635, 928819},
  {"01.06.21.1316", 45243920, 928824},
  {"01.06.21.1317", 45244207, 928829},
  {"01.06.21.1318", 45244492, 928834},
  {"01.06.21.1319", 45244779, 928839},
  {"01.06.21.1320", 45245064, 928844},
  {"01.06.21.1321", 45245351, 928849},
  {"01.06.21.1322", 45245636, 928854},
  {"01.06.21.1323", 45245923, 928859},
  {"01.06.21.1324", 45246208, 928864},
  {"01.06.21.1325", 45246495, 928869},
  {"01.06.21.1326", 45246780, 928874},
  {"01.06.21.1327", 45247067, 928879},
  {"01.06.21.1328", 45247352, 928884},
  {"01.06.21.1329", 45247639, 928889},
  {"01.06.21.1330", 45247924, 928894},
  {"01.06.21.1331", 45248211, 928899},
  {"01.06.21.1332", 45248496, 928904},
  {"01.06.21.1333", 45248783, 928909},
  {"01.06.21.1334", 45249068, 928914},
  {"01.06.21.1335", 45249355, 928919},
  {"01.06.21.1336", 45249640, 928924},
  {"01.06.21.1337", 45249927, 928929},
  {"01.06.21.1338", 45250212, 928934},
  {"01.06.21.1339", 45250499, 928939},
  {"01.06.21.1340", 45250786, 928944},
  {"01.06.21.1341", 45251073, 928949},
  {"01.06.21.1342", 45251360, 928954},
  {"01.06.21.1343", 45251647, 928959},
  {"01.06.21.1344", 45251933, 928964},
  {"01.06.21.1345", 45252219, 928969},
  {"01.06.21.1346", 45252505, 928974},
  {"01.06.21.1347", 45252791, 928979},
  {"01.06.21.1348", 45253074, 928984},
  {"01.06.21.1349", 45253358, 928989},
  {"01.06.21.1350", 45253643, 928994},
  {"01.06.21.1351", 45253926, 928999},
  {"01.06.21.1352", 45254211, 929004},
  {"01.06.21.1353", 45254494, 929009},
  {"01.06.21.1354", 45254779, 929014},
  {"01.06.21.1355", 45255064, 929019},
  {"01.06.21.1356", 45255351, 929024},
  {"01.06.21.1357", 45255636, 929029},
  {"01.06.21.1358", 45255921, 929034},
  {"01.06.21.1359", 45256205, 929039},
  {"01.06.21.1360", 45256490, 929044},
  {"01.06.21.1361", 45256775, 929049},
  {"01.06.21.1362", 45257060, 929054},
  {"01.06.21.1363", 45257343, 929059},
  {"01.06.21.1364", 45257628, 929064},
  {"01.06.21.1365", 45257914, 929069},
  {"01.06.21.1366", 45258201, 929074},
  {"01.06.21.1367", 45258487, 929079},
  {"01.06.21.1368", 45258773, 929084},
  {"01.06.21.1369", 45259059, 929089},
  {"01.06.21.1370", 45259345, 929094},
  {"01.06.21.1371", 45259630, 929099},
  {"01.06.21.1372", 45259914, 929104},
  {"01.06.21.1373", 45260198, 929109},
  {"01.06.21.1374", 45260483, 929114},
  {"01.06.21.1375", 45260768, 929119},
  {"01.06.21.1376", 45261053, 929124},
  {"01.06.21.1377", 45261338, 929129},
  {"01.06.21.1378", 45261623, 929134},
  {"01.06.21.1379", 45261908, 929139},
  {"01.06.21.1380", 45262193, 929144},
  {"01.06.21.1381", 45262478, 929149},
  {"01.06.21.1382", 45262765, 929154},
  {"01.06.21.1383", 45263052, 929159},
  {"01.06.21.1384", 45263339, 929164},
  {"01.06.21.1385", 45263626, 929169},
  {"01.06.21.1386", 45263913, 929174},
  {"01.06.21.1387", 45264200, 929179},
  {"01.06.21.1388", 45264487, 929184},
  {"01.06.21.1389", 45264774, 929189},
  {"01.06.21.1390", 45265061, 929194},
  {"01.06.21.1391", 45265348, 929199},
  {"01.06.21.1392", 45265635, 929204},
  {"01.06.21.1393", 45265922, 929209},
  {"01.06.21.1394", 45266209, 929214},
  {"01.06.21.1395", 45266496, 929219},
  {"01.06.21.1396", 45266783, 929224},
  {"01.06.21.1397", 45267070, 929229},
  {"01.06.21.1398", 45267357, 929234},
  {"01.06.21.1399", 45267644, 929239},
  {"01.06.21.1400", 45267931, 929244},
  {"01.06.21.1401", 45268218, 929249},
  {"01.06.21.1402", 45268506, 929254},
  {"01.06.21.1403", 45268793, 929259},
  {"01.06.21.1404", 45269081, 929264},
  {"01.06.21.1405", 45269368, 929269},
  {"01.06.21.1406", 45269655, 929274},
  {"01.06.21.1407", 45269942, 929279},
  {"01.06.21.1408", 45270229, 929284},
  {"01.06.21.1409", 45270516, 929289},
  {"01.06.21.1410", 45270803, 929294},
  {"01.06.21.1411", 45271090, 929299},
  {"01.06.21.1412", 45271377, 929304},
  {"01.06.21.1413", 45271664, 929309},
  {"01.06.21.1414", 45271951, 929314},
  {"01.06.21.1415", 45272238, 929319},
  {"01.06.21.1416", 45272525, 929324},
  {"01.06.21.1417", 45272812, 929329},
  {"01.06.21.1418", 45273099, 929334},
  {"01.06.21.1419", 45273386, 929339},
  {"01.06.21.1420", 45273673, 929344},
  {"01.06.21.1421", 45273960, 929349},
  {"01.06.21.1422", 45274247, 929354},
  {"01.06.21.1423", 45274534, 929359},
  {"01.06.21.1424", 45274821, 929364},
  {"01.06.21.1425", 45275108, 929369},
  {"01.06.21.1426", 45275397, 929374},
  {"01.06.21.1427", 45275686, 929379},
  {"01.06.21.1428", 45275974, 929384},
  {"01.06.21.1429", 45276263, 929389},
  {"01.06.21.1430", 45276551, 929394},
  {"01.06.21.1431", 45276840, 929399},
  {"01.06.21.1432", 45277124, 929404},
  {"01.06.21.1433", 45277410, 929409},
  {"01.06.21.1434", 45277695, 929414},
  {"01.06.21.1435", 45277981, 929419},
  {"01.06.21.1436", 45278267, 929424},
  {"01.06.21.1437", 45278554, 929429},
  {"01.06.21.1438", 45278840, 929434},
  {"01.06.21.1439", 45279126, 929439},
  {"01.06.21.1440", 45279413, 929444},
  {"01.06.21.1441", 45279700, 929449},
  {"01.06.21.1442", 45279988, 929454},
  {"01.06.21.1443", 45280275, 929459},
  {"01.06.21.1444", 45280563, 929464},
  {"01.06.21.1445", 45280846, 929469},
  {"01.06.21.1446", 45281131, 929474},
  {"01.06.21.1447", 45281416, 929479},
  {"01.06.21.1448", 45281701, 929484},
  {"01.06.21.1449", 45281988, 929489},
  {"01.06.21.1450", 45282275, 929494},
  {"01.06.21.1451", 45282559, 929499},
  {"01.06.21.1452", 45282843, 929504},
  {"01.06.21.1453", 45283127, 929509},
  {"01.06.21.1454", 45283414, 929514},
  {"01.06.21.1455", 45283699, 929519},
  {"01.06.21.1456", 45283986, 929524},
  {"01.06.21.1457", 45284269, 929529},
  {"01.06.21.1458", 45284553, 929534},
  {"01.06.21.1459", 45284837, 929539},
  {"01.06.21.1460", 45285121, 929544},
  {"01.06.21.1461", 45285408, 929549},
  {"01.06.21.1462", 45285693, 929554},
  {"01.06.21.1463", 45285980, 929559},
  {"01.06.21.1464", 45286264, 929564},
  {"01.06.21.1465", 45286549, 929569},
  {"01.06.21.1466", 45286834, 929574},
  {"01.06.21.1467", 45287121, 929579},
  {"01.06.21.1468", 45287406, 929584},
  {"01.06.21.1469", 45287693, 929589},
  {"01.06.21.1470", 45287977, 929594},
  {"01.06.21.1471", 45288262, 929599},
  {"01.06.21.1472", 45288547, 929604},
  {"01.06.21.1473", 45288834, 929609},
  {"01.06.21.1474", 45289119, 929614},
  {"01.06.21.1475", 45289406, 929619},
  {"01.06.21.1476", 45289693, 929624},
  {"01.06.21.1477", 45289980, 929629},
  {"01.06.21.1478", 45290267, 929634},
  {"01.06.21.1479", 45290554, 929639},
  {"01.06.21.1480", 45290841, 929644},
  {"01.06.21.1481", 45291128, 929649},
  {"01.06.21.1482", 45291415, 929654},
  {"01.06.21.1483", 45291702, 929659},
  {"01.06.21.1484", 45291989, 929664},
  {"01.06.21.1485", 45292276, 929669},
  {"01.06.21.1486", 45292563, 929674},
  {"01.06.21.1487", 45292850, 929679},
  {"01.06.21.1488", 45293137, 929684},
  {"01.06.21.1489", 45293424, 929689},
  {"01.06.21.1490", 45293711, 929694},
  {"01.06.21.1491", 45293998, 929699},
  {"01.06.21.1492", 45294285, 929704},
  {"01.06.21.1493", 45294572, 929709},
  {"01.06.21.1494", 45294859, 929714},
  {"01.06.21.1495", 45295146, 929719},
  {"01.06.21.1496", 45295431, 929724},
  {"01.06.21.1497", 45295716, 929729},
  {"01.06.21.1498", 45296001, 929734},
  {"01.06.21.1499", 45296286, 929739},
  {"01.06.21.1500", 45296571, 929744},
  {"01.06.21.1501", 45296856, 929749},
  {"01.06.21.1502", 45297143, 929754},
  {"01.06.21.1503", 45297430, 929759},
  {"01.06.21.1504", 45297717, 929764},
  {"01.06.21.1505", 45298004, 929769},
  {"01.06.21.1506", 45298291, 929774},
  {"01.06.21.1507", 45298578, 929779},
  {"01.06.21.1508", 45298865, 929784},
  {"01.06.21.1509", 45299152, 929789},
  {"01.06.21.1510", 45299437, 929794},
  {"01.06.21.1511", 45299722, 929799},
  {"01.06.21.1512", 45300007, 929804},
  {"01.06.21.1513", 45300292, 929809},
  {"01.06.21.1514", 45300577, 929814},
  {"01.06.21.1515", 45300862, 929819},
  {"01.06.21.1516", 45301149, 929824},
  {"01.06.21.1517", 45301436, 929829},
  {"01.06.21.1518", 45301723, 929834},
  {"01.06.21.1519", 45302010, 929839},
  {"01.06.21.1520", 45302297, 929844},
  {"01.06.21.1521", 45302584, 929849},
  {"01.06.21.1522", 45302871, 929854},
  {"01.06.21.1523", 45303158, 929859},
  {"01.06.21.1524", 45303445, 929864},
  {"01.06.21.1525", 45303732, 929869},
  {"01.06.21.1526", 45304019, 929874},
  {"01.06.21.1527", 45304306, 929879},
  {"01.06.21.1528", 45304593, 929884},
  {"01.06.21.1529", 45304880, 929889},
  {"01.06.21.1530", 45305167, 929894},
  {"01.06.21.1531", 45305454, 929899},
  {"01.06.21.1532", 45305741, 929904},
  {"01.06.21.1533", 45306028, 929909},
  {"01.06.21.1534", 45306315, 929914},
  {"01.06.21.1535", 45306602, 929919},
  {"01.06.21.1536", 45306889, 929924},
  {"01.06.21.1537", 45307176, 929929},
  {"01.06.21.1538", 45307463, 929934},
  {"01.06.21.1539", 45307750, 929939},
  {"01.06.21.1540", 45308037, 929944},
  {"01.06.21.1541", 45308324, 929949},
  {"01.06.21.1542", 45308611, 929954},
  {"01.06.21.1543", 45308898, 929959},
  {"01.06.21.1544", 45309181, 929964},
  {"01.06.21.1545", 45309466, 929969},
  {"01.06.21.1546", 45309751, 929974},
  {"01.06.21.1547", 45310038, 929979},
  {"01.06.21.1548", 45310325, 929984},
  {"01.06.21.1549", 45310612, 929989},
  {"01.06.21.1550", 45310899, 929994},
  {"01.06.21.1551", 45311186, 929999},
  {"01.06.21.1552", 45311473, 930004},
  {"01.06.21.1553", 45311760, 930009},
  {"01.06.21.1554", 45312047, 930014},
  {"01.06.21.1555", 45312332, 930019},
  {"01.06.21.1556", 45312617, 930024},
  {"01.06.21.1557", 45312904, 930029},
  {"01.06.21.1558", 45313191, 930034},
  {"01.06.21.1559", 45313476, 930039},
  {"01.06.21.1560", 45313761, 930044},
  {"01.06.21.1561", 45314045, 930049},
  {"01.06.21.1562", 45314332, 930054},
  {"01.06.21.1563", 45314618, 930059},
  {"01.06.21.1564", 45314905, 930064},
  {"01.06.21.1565", 45315191, 930069},
  {"01.06.21.1566", 45315478, 930074},
  {"01.06.21.1567", 45315764, 930079},
  {"01.06.21.1568", 45316051, 930084},
  {"01.06.21.1569", 45316337, 930089},
  {"01.06.21.1570", 45316624, 930094},
  {"01.06.21.1571", 45316913, 930099},
  {"01.06.21.1572", 45317200, 930104},
  {"01.06.21.1573", 45317489, 930109},
  {"01.06.21.1574", 45317776, 930114},
  {"01.06.21.1575", 45318064, 930119},
  {"01.06.21.1576", 45318351, 930124},
  {"01.06.21.1577", 45318640, 930129},
  {"01.06.21.1578", 45318927, 930134},
  {"01.06.21.1579", 45319216, 930139},
  {"01.06.21.1580", 45319503, 930144},
  {"01.06.21.1581", 45319790, 930149},
  {"01.06.21.1582", 45320077, 930154},
  {"01.06.21.1583", 45320364, 930159},
  {"01.06.21.1584", 45320652, 930164},
  {"01.06.21.1585", 45320942, 930169},
  {"01.06.21.1586", 45321229, 930174},
  {"01.06.21.1587", 45321516, 930179},
  {"01.06.21.1588", 45321803, 930184},
  {"01.06.21.1589", 45322090, 930189},
  {"01.06.21.1590", 45322377, 930194},
  {"01.06.21.1591", 45322664, 930199},
  {"01.06.21.1592", 45322951, 930204},
  {"01.06.21.1593", 45323240, 930209},
  {"01.06.21.1594", 45323531, 930214},
  {"01.06.21.1595", 45323819, 930219},
  {"01.06.21.1596", 45324108, 930224},
  {"01.06.21.1597", 45324397, 930229},
  {"01.06.21.1598", 45324686, 930234},
  {"01.06.21.1599", 45324975, 930239},
  {"01.06.21.1600", 45325265, 930244},
  {"01.06.21.1601", 45325552, 930249},
  {"01.06.21.1602", 45325839, 930254},
  {"01.06.21.1603", 45326128, 930259},
  {"01.06.21.1604", 45326419, 930264},
  {"01.06.21.1605", 45326706, 930269},
  {"01.06.21.1606", 45326991, 930274},
  {"01.06.21.1607", 45327276, 930279},
  {"01.06.21.1608", 45327561, 930284},
  {"01.06.21.1609", 45327846, 930289},
  {"01.06.21.1610", 45328131, 930294},
  {"01.06.21.1611", 45328414, 930299},
  {"01.06.21.0014", 45328701, 930304},
  {"01.06.21.0015", 45328982, 930309},
  {"01.06.21.0016", 45329263, 930314},
  {"01.06.21.0017", 45329544, 930319},
  {"01.06.21.0018", 45329825, 930324},
  {"01.06.21.1612", 45330108, 930329},
  {"01.06.21.1613", 45330391, 930334},
  {"01.06.21.0019", 45330674, 930339},
  {"01.06.21.0020", 45330958, 930344},
  {"01.06.21.0021", 45331239, 930349},
  {"01.06.21.0022", 45331520, 930354},
  {"01.06.21.0023", 45331803, 930359},
  {"01.06.22.0001", 45332084, 930364},
  {"01.06.22.0002", 45332365, 930369},
  {"01.06.22.0003", 45332646, 930374},
  {"01.06.22.0004", 45332927, 930379},
  {"01.06.22.0005", 45333209, 930384},
  {"01.06.22.0006", 45333490, 930389},
  {"01.06.22.0007", 45333771, 930394},
  {"01.06.22.0008", 45334055, 930399},
  {"01.06.23.0001", 45334335, 930404},
  {"01.06.23.0002", 45334616, 930409},
  {"01.06.23.0003", 45334899, 930414},
  {"01.06.23.0004", 45335180, 930419},
  {"01.06.23.0005", 45335463, 930424},
  {"01.06.23.0006", 45335744, 930429},
  {"01.06.23.0007", 45336025, 930434},
  {"01.06.23.0008", 45336307, 930439},
  {"01.06.23.0009", 45336590, 930444},
  {"01.06.23.0010", 45336871, 930449},
  {"01.06.23.0011", 45337152, 930454},
  {"01.06.23.0012", 45337433, 930459},
  {"01.06.23.0013", 45337715, 930464},
  {"01.06.23.0014", 45337998, 930469},
  {"01.06.23.0015", 45338279, 930474},
  {"01.06.23.0016", 45338560, 930479},
  {"01.06.23.0017", 45338842, 930484},
  {"01.06.23.0018", 45339123, 930489},
  {"01.06.24.0001", 45339404, 930494},
  {"01.06.24.0002", 45339685, 930499},
  {"01.06.24.0003", 45339966, 930504},
  {"01.06.24.0004", 45340249, 930509},
  {"01.06.24.0005", 45340530, 930514},
  {"01.06.24.0006", 45340813, 930519},
  {"01.06.26.0001", 45341094, 930524},
  {"01.06.26.0002", 45341376, 930529},
  {"01.06.26.0003", 45341658, 930534},
  {"01.06.26.0004", 45341940, 930539},
  {"01.06.26.0005", 45342222, 930544},
  {"01.06.26.0006", 45342505, 930549},
  {"01.06.26.0007", 45342787, 930554},
  {"01.06.26.0008", 45343069, 930559},
  {"01.06.26.0009", 45343351, 930564},
  {"01.06.26.0010", 45343633, 930569},
  {"01.06.26.0095", 45343919, 930574},
  {"01.06.26.0096", 45344202, 930579},
  {"01.06.26.0097", 45344485, 930584},
  {"01.06.26.0098", 45344768, 930589},
  {"01.06.26.0011", 45345051, 930594},
  {"01.06.26.0012", 45345334, 930599},
  {"01.06.26.0013", 45345617, 930604},
  {"01.06.26.0014", 45345900, 930609},
  {"01.06.26.0015", 45346183, 930614},
  {"01.06.26.0016", 45346467, 930619},
  {"01.06.26.0017", 45346750, 930624},
  {"01.06.26.0018", 45347034, 930629},
  {"01.06.26.0019", 45347317, 930634},
  {"01.06.26.0020", 45347600, 930639},
  {"01.06.26.0021", 45347883, 930644},
  {"01.06.26.0022", 45348166, 930649},
  {"01.06.26.0023", 45348449, 930654},
  {"01.06.26.0024", 45348732, 930659},
  {"01.06.26.0025", 45349015, 930664},
  {"01.06.26.0026", 45349298, 930669},
  {"01.06.26.0027", 45349581, 930674},
  {"01.06.26.0028", 45349864, 930679},
  {"01.06.26.0029", 45350148, 930684},
  {"01.06.26.0030", 45350433, 930689},
  {"01.06.26.0031", 45350717, 930694},
  {"01.06.26.0032", 45351002, 930699},
  {"01.06.26.0033", 45351287, 930704},
  {"01.06.26.0034", 45351572, 930709},
  {"01.06.26.0035", 45351855, 930714},
  {"01.06.26.0036", 45352140, 930719},
  {"01.06.26.0037", 45352425, 930724},
  {"01.06.26.0038", 45352707, 930729},
  {"01.06.26.0039", 45352989, 930734},
  {"01.06.26.0099", 45353275, 930739},
  {"01.06.26.0040", 45353559, 930744},
  {"01.06.26.0041", 45353842, 930749},
  {"01.06.26.0042", 45354125, 930754},
  {"01.06.26.0043", 45354408, 930759},
  {"01.06.26.0044", 45354691, 930764},
  {"01.06.26.0045", 45354974, 930769},
  {"01.06.26.0046", 45355257, 930774},
  {"01.06.26.0047", 45355540, 930779},
  {"01.06.26.0048", 45355823, 930784},
  {"01.06.26.0049", 45356106, 930789},
  {"01.06.26.0050", 45356390, 930794},
  {"01.06.26.0051", 45356674, 930799},
  {"01.06.26.0052", 45356958, 930804},
  {"01.06.26.0053", 45357242, 930809},
  {"01.06.26.0054", 45357525, 930814},
  {"01.06.26.0055", 45357808, 930819},
  {"01.06.26.0056", 45358091, 930824},
  {"01.06.26.0057", 45358374, 930829},
  {"01.06.26.0058", 45358657, 930834},
  {"01.06.26.0059", 45358940, 930839},
  {"01.06.26.0060", 45359223, 930844},
  {"01.06.26.0061", 45359506, 930849},
  {"01.06.26.0100", 45359789, 930854},
  {"01.06.26.0062", 45360073, 930859},
  {"01.06.26.0063", 45360356, 930864},
  {"01.06.26.0064", 45360639, 930869},
  {"01.06.26.0065", 45360922, 930874},
  {"01.06.26.0066", 45361205, 930879},
  {"01.06.26.0067", 45361488, 930884},
  {"01.06.26.0068", 45361769, 930889},
  {"01.06.26.0069", 45362050, 930894},
  {"01.06.26.0070", 45362331, 930899},
  {"01.06.26.0071", 45362614, 930904},
  {"01.06.26.0072", 45362894, 930909},
  {"01.06.26.0073", 45363174, 930914},
  {"01.06.26.0074", 45363455, 930919},
  {"01.06.26.0075", 45363736, 930924},
  {"01.06.26.0076", 45364017, 930929},
  {"01.06.26.0077", 45364298, 930934},
  {"01.06.26.0078", 45364577, 930939},
  {"01.06.26.0079", 45364858, 930944},
  {"01.06.26.0080", 45365139, 930949},
  {"01.06.26.0081", 45365420, 930954},
  {"01.06.26.0082", 45365701, 930959},
  {"01.06.26.0083", 45365980, 930964},
  {"01.06.26.0084", 45366261, 930969},
  {"01.06.26.0085", 45366542, 930974},
  {"01.06.26.0086", 45366821, 930979},
  {"01.06.26.0087", 45367100, 930984},
  {"01.06.26.0088", 45367380, 930989},
  {"01.06.26.0089", 45367661, 930994},
  {"01.06.26.0090", 45367942, 930999},
  {"01.06.26.0091", 45368223, 931004},
  {"01.06.26.0092", 45368504, 931009},
  {"01.06.26.0093", 45368785, 931014},
  {"01.06.26.0094", 45369066, 931019},
  {"01.06.27.0001", 45369347, 931024},
  {"01.06.27.0002", 45369626, 931029},
  {"01.06.27.0065", 45369908, 931034},
  {"01.06.27.0066", 45370191, 931039},
  {"01.06.27.0067", 45370474, 931044},
  {"01.06.27.0003", 45370758, 931049},
  {"01.06.27.0004", 45371042, 931054},
  {"01.06.27.0005", 45371323, 931059},
  {"01.06.27.0006", 45371602, 931064},
  {"01.06.27.0007", 45371882, 931069},
  {"01.06.27.0008", 45372163, 931074},
  {"01.06.27.0009", 45372444, 931079},
  {"01.06.27.0010", 45372725, 931084},
  {"01.06.27.0011", 45373008, 931089},
  {"01.06.27.0012", 45373289, 931094},
  {"01.06.27.0013", 45373570, 931099},
  {"01.06.27.0014", 45373851, 931104},
  {"01.06.27.0015", 45374134, 931109},
  {"01.06.27.0016", 45374414, 931114},
  {"01.06.27.0017", 45374694, 931119},
  {"01.06.27.0018", 45374974, 931124},
  {"01.06.27.0019", 45375255, 931129},
  {"01.06.27.0020", 45375536, 931134},
  {"01.06.27.0021", 45375817, 931139},
  {"01.06.27.0022", 45376098, 931144},
  {"01.06.27.0023", 45376379, 931149},
  {"01.06.27.0024", 45376660, 931154},
  {"01.06.27.0025", 45376939, 931159},
  {"01.06.27.0026", 45377218, 931164},
  {"01.06.27.0027", 45377499, 931169},
  {"01.06.27.0028", 45377780, 931174},
  {"01.06.27.0029", 45378063, 931179},
  {"01.06.27.0030", 45378344, 931184},
  {"01.06.27.0031", 45378625, 931189},
  {"01.06.27.0032", 45378906, 931194},
  {"01.06.27.0033", 45379189, 931199},
  {"01.06.27.0034", 45379470, 931204},
  {"01.06.27.0035", 45379749, 931209},
  {"01.06.27.0036", 45380029, 931214},
  {"01.06.27.0037", 45380310, 931219},
  {"01.06.27.0038", 45380591, 931224},
  {"01.06.27.0039", 45380872, 931229},
  {"01.06.27.0040", 45381153, 931234},
  {"01.06.27.0041", 45381433, 931239},
  {"01.06.27.0042", 45381712, 931244},
  {"01.06.27.0043", 45381993, 931249},
  {"01.06.27.0044", 45382274, 931254},
  {"01.06.27.0045", 45382555, 931259},
  {"01.06.27.0046", 45382836, 931264},
  {"01.06.27.0047", 45383119, 931269},
  {"01.06.27.0048", 45383400, 931274},
  {"01.06.27.0049", 45383681, 931279},
  {"01.06.27.0050", 45383964, 931284},
  {"01.06.27.0051", 45384245, 931289},
  {"01.06.27.0052", 45384526, 931294},
  {"01.06.27.0053", 45384807, 931299},
  {"01.06.27.0054", 45385090, 931304},
  {"01.06.27.0055", 45385371, 931309},
  {"01.06.27.0056", 45385652, 931314},
  {"01.06.27.0057", 45385933, 931319},
  {"01.06.27.0058", 45386216, 931324},
  {"01.06.27.0059", 45386497, 931329},
  {"01.06.27.0060", 45386777, 931334},
  {"01.06.27.0061", 45387058, 931339},
  {"01.06.27.0062", 45387339, 931344},
  {"01.06.27.0063", 45387620, 931349},
  {"01.06.27.0064", 45387901, 931354},
  {"01.06.29.0001", 45388182, 931359},
  {"01.06.29.0002", 45388463, 931364},
  {"01.06.29.0003", 45388742, 931369},
  {"01.06.29.0004", 45389022, 931374},
  {"01.06.29.0005", 45389303, 931379},
  {"01.06.29.0006", 45389584, 931384},
  {"01.06.29.0007", 45389864, 931389},
  {"01.06.29.0008", 45390144, 931394},
  {"01.06.29.0009", 45390424, 931399},
  {"01.06.29.0010", 45390704, 931404},
  {"01.06.29.0011", 45390984, 931409},
  {"01.06.30.0001", 45391265, 931414},
  {"01.06.33.0001", 45391545, 931419}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 23, 0, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[1802, 55, 47, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[1874, 59, 56, 0, 70, "Subsection"],
Cell[1933, 61, 37, 0, 70, "Text"]
}, Closed]],
Cell[1985, 64, 127, 5, 70, "Subsection"],

Cell[CellGroupData[{
Cell[2137, 73, 36, 0, 70, "Subsection"],
Cell[2176, 75, 36, 0, 70, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2249, 80, 39, 0, 70, "Subsection"],
Cell[2291, 82, 39, 0, 70, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2367, 87, 36, 0, 70, "Subsection"],
Cell[2406, 89, 26, 0, 70, "TextHeader"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2481, 95, 28, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[2534, 99, 38, 0, 70, "Subsection"],
Cell[2575, 101, 26, 0, 70, "TextHeader"]
}, Closed]],

Cell[CellGroupData[{
Cell[2638, 106, 42, 0, 70, "Subsection"],
Cell[2683, 108, 123, 3, 70, "TraditionalFormEquationHeader"]
}, Closed]],

Cell[CellGroupData[{
Cell[2843, 116, 112, 4, 70, "Subsection"],
Cell[2958, 122, 111, 3, 70, "StandardFormEquationHeader"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3118, 131, 37, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[3180, 135, 507, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.02.0001", "CreationDate[2001-10-29]"}],
Cell[3690, 149, 568, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.02.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4307, 169, 34, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[4366, 173, 40, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[4431, 177, 308, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0001", "CreationDate[2001-10-29]"}],
Cell[4742, 186, 411, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5190, 201, 509, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0002", "CreationDate[2001-10-29]"}],
Cell[5702, 217, 626, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0002", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6377, 240, 44, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[6446, 244, 207, 5, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0003", "CreationDate[2001-10-29]"}],
Cell[6656, 251, 245, 6, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6938, 262, 355, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0004", "CreationDate[2001-10-29]"}],
Cell[7296, 274, 405, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7738, 290, 524, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0005", "CreationDate[2001-10-29]"}],
Cell[8265, 306, 603, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8905, 327, 311, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0006", "CreationDate[2001-10-29]"}],
Cell[9219, 337, 364, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9620, 352, 1105, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0007", "CreationDate[2001-10-29]"}],
Cell[10728, 382, 1109, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[11874, 415, 638, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0008", "CreationDate[2001-10-29]"}],
Cell[12515, 434, 690, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13242, 457, 666, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0009", "CreationDate[2001-10-29]"}],
Cell[13911, 478, 741, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14689, 504, 327, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0010", "CreationDate[2001-10-29]"}],
Cell[15019, 515, 382, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15438, 531, 521, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0011", "CreationDate[2001-10-29]"}],
Cell[15962, 547, 600, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16599, 568, 665, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0012", "CreationDate[2001-10-29]"}],
Cell[17267, 589, 660, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[17964, 613, 3009, 76, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0013", "CreationDate[2001-10-29]"}],
Cell[20976, 691, 2769, 68, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[23782, 764, 639, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0014", "CreationDate[2001-10-29]"}],
Cell[24424, 783, 691, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[25152, 806, 666, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0015", "CreationDate[2001-10-29]"}],
Cell[25821, 827, 741, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[26599, 853, 256, 6, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0016", "CreationDate[2001-10-29]"}],
Cell[26858, 861, 300, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[27195, 874, 421, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0017", "CreationDate[2001-10-29]"}],
Cell[27619, 888, 482, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[28138, 907, 523, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0018", "CreationDate[2001-10-29]"}],
Cell[28664, 923, 602, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0018", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29303, 944, 1021, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0019", "CreationDate[2001-10-29]"}],
Cell[30327, 973, 898, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0019", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31262, 1002, 669, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0020", "CreationDate[2001-10-29]"}],
Cell[31934, 1022, 723, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0020", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32694, 1046, 697, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0021", "CreationDate[2001-10-29]"}],
Cell[33394, 1068, 774, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0021", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[34205, 1095, 274, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0022", "CreationDate[2001-10-29]"}],
Cell[34482, 1104, 318, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0022", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[34837, 1117, 4747, 118, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0023", "CreationDate[2001-10-29]"}],
Cell[39587, 1237, 4320, 105, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0023", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43944, 1347, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0024", "CreationDate[2001-10-29]"}],
Cell[44617, 1367, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0024", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[45378, 1391, 697, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0025", "CreationDate[2001-10-29]"}],
Cell[46078, 1413, 774, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0025", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[46889, 1440, 337, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0026", "CreationDate[2001-10-29]"}],
Cell[47229, 1451, 392, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0026", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[47658, 1467, 274, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0027", "CreationDate[2001-10-29]"}],
Cell[47935, 1476, 318, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0027", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[48290, 1489, 358, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0028", "CreationDate[2001-10-29]"}],
Cell[48651, 1501, 415, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0028", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[49103, 1518, 552, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0029", "CreationDate[2001-10-29]"}],
Cell[49658, 1535, 633, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0029", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[50328, 1557, 696, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0030", "CreationDate[2001-10-29]"}],
Cell[51027, 1579, 701, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0030", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[51765, 1604, 452, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0031", "CreationDate[2001-10-29]"}],
Cell[52220, 1619, 515, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0031", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[52772, 1639, 554, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0032", "CreationDate[2001-10-29]"}],
Cell[53329, 1656, 635, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0032", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[54001, 1678, 386, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0033", "CreationDate[2001-10-29]"}],
Cell[54390, 1691, 438, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0033", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[54865, 1708, 555, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0034", "CreationDate[2001-10-29]"}],
Cell[55423, 1725, 636, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0034", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[56096, 1747, 4392, 109, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0035", "CreationDate[2001-10-29]"}],
Cell[60491, 1858, 4006, 97, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0035", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[64534, 1960, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0036", "CreationDate[2001-10-29]"}],
Cell[65207, 1980, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0036", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[65968, 2004, 697, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0037", "CreationDate[2001-10-29]"}],
Cell[66668, 2026, 702, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0037", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[67407, 2051, 1223, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0038", "CreationDate[2001-10-29]"}],
Cell[68633, 2087, 1122, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0038", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[69792, 2123, 669, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0039", "CreationDate[2001-10-29]"}],
Cell[70464, 2143, 723, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0039", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[71224, 2167, 697, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0040", "CreationDate[2001-10-29]"}],
Cell[71924, 2189, 702, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0040", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[72663, 2214, 238, 6, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0041", "CreationDate[2001-10-29]"}],
Cell[72904, 2222, 278, 7, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0041", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[73219, 2234, 1223, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0042", "CreationDate[2001-10-29]"}],
Cell[74445, 2270, 1122, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0042", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[75604, 2306, 669, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0043", "CreationDate[2001-10-29]"}],
Cell[76276, 2326, 723, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0043", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[77036, 2350, 670, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0044", "CreationDate[2001-10-29]"}],
Cell[77709, 2371, 665, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0044", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[78411, 2395, 4387, 109, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0045", "CreationDate[2001-10-29]"}],
Cell[82801, 2506, 4006, 97, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0045", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[86844, 2608, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0046", "CreationDate[2001-10-29]"}],
Cell[87517, 2628, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0046", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[88278, 2652, 670, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0047", "CreationDate[2001-10-29]"}],
Cell[88951, 2673, 665, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0047", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[89653, 2697, 386, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0048", "CreationDate[2001-10-29]"}],
Cell[90042, 2710, 438, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0048", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[90517, 2727, 555, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0049", "CreationDate[2001-10-29]"}],
Cell[91075, 2744, 636, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0049", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[91748, 2766, 452, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0050", "CreationDate[2001-10-29]"}],
Cell[92203, 2781, 515, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0050", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[92755, 2801, 554, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0051", "CreationDate[2001-10-29]"}],
Cell[93312, 2818, 635, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0051", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[93984, 2840, 358, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0052", "CreationDate[2001-10-29]"}],
Cell[94345, 2852, 415, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0052", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[94797, 2869, 552, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0053", "CreationDate[2001-10-29]"}],
Cell[95352, 2886, 633, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0053", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[96022, 2908, 668, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0054", "CreationDate[2001-10-29]"}],
Cell[96693, 2929, 663, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0054", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[97393, 2953, 305, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0055", "CreationDate[2001-10-29]"}],
Cell[97701, 2963, 351, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0055", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[98089, 2977, 337, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0056", "CreationDate[2001-10-29]"}],
Cell[98429, 2988, 392, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0056", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[98858, 3004, 4752, 118, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0057", "CreationDate[2001-10-29]"}],
Cell[103613, 3124, 4320, 105, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0057", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[107970, 3234, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0058", "CreationDate[2001-10-29]"}],
Cell[108643, 3254, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0058", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[109404, 3278, 670, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0059", "CreationDate[2001-10-29]"}],
Cell[110077, 3299, 745, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0059", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[110859, 3325, 305, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0060", "CreationDate[2001-10-29]"}],
Cell[111167, 3335, 351, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0060", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[111555, 3349, 1026, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0061", "CreationDate[2001-10-29]"}],
Cell[112584, 3378, 898, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0061", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[113519, 3407, 669, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0062", "CreationDate[2001-10-29]"}],
Cell[114191, 3427, 723, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0062", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[114951, 3451, 670, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0063", "CreationDate[2001-10-29]"}],
Cell[115624, 3472, 745, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0063", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[116406, 3498, 452, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0064", "CreationDate[2001-10-29]"}],
Cell[116861, 3513, 515, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0064", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[117413, 3533, 554, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0065", "CreationDate[2001-10-29]"}],
Cell[117970, 3550, 635, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0065", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[118642, 3572, 287, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0066", "CreationDate[2001-10-29]"}],
Cell[118932, 3581, 333, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0066", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[119302, 3595, 3040, 77, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0067", "CreationDate[2001-10-29]"}],
Cell[122345, 3674, 2802, 69, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0067", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[125184, 3748, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0068", "CreationDate[2001-10-29]"}],
Cell[125857, 3768, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0068", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[126618, 3792, 669, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0069", "CreationDate[2001-10-29]"}],
Cell[127290, 3813, 744, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0069", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[128071, 3839, 358, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0070", "CreationDate[2001-10-29]"}],
Cell[128432, 3851, 415, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0070", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[128884, 3868, 552, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0071", "CreationDate[2001-10-29]"}],
Cell[129439, 3885, 633, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0071", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[130109, 3907, 668, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0072", "CreationDate[2001-10-29]"}],
Cell[130780, 3928, 743, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0072", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[131560, 3954, 1136, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0073", "CreationDate[2001-10-29]"}],
Cell[132699, 3985, 1142, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0073", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[133878, 4019, 669, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0074", "CreationDate[2001-10-29]"}],
Cell[134550, 4039, 723, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0074", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[135310, 4063, 670, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0075", "CreationDate[2001-10-29]"}],
Cell[135983, 4084, 745, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0075", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[136765, 4110, 342, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0076", "CreationDate[2001-10-29]"}],
Cell[137110, 4121, 397, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0076", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[137544, 4137, 387, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0077", "CreationDate[2001-10-29]"}],
Cell[137934, 4150, 439, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0077", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[138410, 4167, 556, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0078", "CreationDate[2001-10-29]"}],
Cell[138969, 4184, 637, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0078", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[139643, 4206, 211, 5, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0079", "CreationDate[2001-10-29]"}],
Cell[139857, 4213, 249, 6, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0079", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[140143, 4224, 419, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0080", "CreationDate[2001-10-29]"}],
Cell[140565, 4238, 480, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0080", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[141082, 4257, 556, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0081", "CreationDate[2001-10-29]"}],
Cell[141641, 4274, 637, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0081", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[142315, 4296, 366, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0082", "CreationDate[2001-10-29]"}],
Cell[142684, 4308, 423, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0082", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[143144, 4325, 1091, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0083", "CreationDate[2001-10-29]"}],
Cell[144238, 4355, 1143, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0083", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[145418, 4389, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0084", "CreationDate[2001-10-29]"}],
Cell[146091, 4409, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0084", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[146852, 4433, 645, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0085", "CreationDate[2001-10-29]"}],
Cell[147500, 4453, 718, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0085", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[148255, 4478, 413, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0086", "CreationDate[2001-10-29]"}],
Cell[148671, 4492, 474, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0086", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[149182, 4511, 552, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0087", "CreationDate[2001-10-29]"}],
Cell[149737, 4528, 633, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0087", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[150407, 4550, 642, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0088", "CreationDate[2001-10-29]"}],
Cell[151052, 4570, 715, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0088", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[151804, 4595, 3029, 77, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0089", "CreationDate[2001-10-29]"}],
Cell[154836, 4674, 2823, 70, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0089", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[157696, 4749, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0090", "CreationDate[2001-10-29]"}],
Cell[158369, 4769, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0090", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[159130, 4793, 643, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0091", "CreationDate[2001-10-29]"}],
Cell[159776, 4813, 716, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0091", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[160529, 4838, 311, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0092", "CreationDate[2001-10-29]"}],
Cell[160843, 4848, 364, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0092", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[161244, 4863, 473, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0093", "CreationDate[2001-10-29]"}],
Cell[161720, 4879, 543, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0093", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[162300, 4900, 554, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0094", "CreationDate[2001-10-29]"}],
Cell[162857, 4917, 635, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0094", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[163529, 4939, 1091, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0095", "CreationDate[2001-10-29]"}],
Cell[164623, 4969, 955, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0095", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[165615, 4999, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0096", "CreationDate[2001-10-29]"}],
Cell[166288, 5019, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0096", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[167049, 5043, 645, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0097", "CreationDate[2001-10-29]"}],
Cell[167697, 5063, 718, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0097", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[168452, 5088, 331, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0098", "CreationDate[2001-10-29]"}],
Cell[168786, 5099, 386, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0098", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[169209, 5115, 4978, 119, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0099", "CreationDate[2001-10-29]"}],
Cell[174190, 5236, 4555, 108, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0099", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[178782, 5349, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0100", "CreationDate[2001-10-29]"}],
Cell[179455, 5369, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0100", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[180216, 5393, 644, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0101", "CreationDate[2001-10-29]"}],
Cell[180863, 5413, 717, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0101", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[181617, 5438, 371, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0102", "CreationDate[2001-10-29]"}],
Cell[181991, 5450, 428, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0102", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[182456, 5467, 331, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0103", "CreationDate[2001-10-29]"}],
Cell[182790, 5478, 386, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0103", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[183213, 5494, 394, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0104", "CreationDate[2001-10-29]"}],
Cell[183610, 5507, 453, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0104", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[184100, 5525, 553, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0105", "CreationDate[2001-10-29]"}],
Cell[184656, 5542, 634, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0105", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[185327, 5564, 643, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0106", "CreationDate[2001-10-29]"}],
Cell[185973, 5584, 636, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0106", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[186646, 5607, 478, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0107", "CreationDate[2001-10-29]"}],
Cell[187127, 5623, 543, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0107", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[187707, 5644, 554, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0108", "CreationDate[2001-10-29]"}],
Cell[188264, 5661, 635, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0108", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[188936, 5683, 419, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0109", "CreationDate[2001-10-29]"}],
Cell[189358, 5697, 480, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0109", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[189875, 5716, 556, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0110", "CreationDate[2001-10-29]"}],
Cell[190434, 5733, 637, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0110", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[191108, 5755, 4100, 96, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0111", "CreationDate[2001-10-29]"}],
Cell[195211, 5853, 3527, 81, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0111", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[198775, 5939, 671, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0112", "CreationDate[2001-10-29]"}],
Cell[199449, 5959, 725, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0112", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[200211, 5983, 645, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0113", "CreationDate[2001-10-29]"}],
Cell[200859, 6003, 638, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0113", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[201534, 6026, 1307, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0114", "CreationDate[2001-10-29]"}],
Cell[202844, 6063, 1193, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0114", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[204074, 6100, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0115", "CreationDate[2001-10-29]"}],
Cell[204747, 6120, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0115", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[205508, 6144, 645, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0116", "CreationDate[2001-10-29]"}],
Cell[206156, 6164, 638, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0116", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[206831, 6187, 284, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0117", "CreationDate[2001-10-29]"}],
Cell[207118, 6196, 328, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0117", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[207483, 6209, 1307, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0118", "CreationDate[2001-10-29]"}],
Cell[208793, 6246, 1193, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0118", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[210023, 6283, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0119", "CreationDate[2001-10-29]"}],
Cell[210696, 6303, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0119", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[211457, 6327, 672, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0120", "CreationDate[2001-10-29]"}],
Cell[212132, 6348, 675, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0120", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[212844, 6372, 4100, 96, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0121", "CreationDate[2001-10-29]"}],
Cell[216947, 6470, 3527, 81, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0121", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[220511, 6556, 671, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0122", "CreationDate[2001-10-29]"}],
Cell[221185, 6576, 725, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0122", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[221947, 6600, 672, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0123", "CreationDate[2001-10-29]"}],
Cell[222622, 6621, 675, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0123", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[223334, 6645, 419, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0124", "CreationDate[2001-10-29]"}],
Cell[223756, 6659, 480, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0124", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[224273, 6678, 556, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0125", "CreationDate[2001-10-29]"}],
Cell[224832, 6695, 637, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0125", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[225506, 6717, 478, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0126", "CreationDate[2001-10-29]"}],
Cell[225987, 6733, 543, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0126", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[226567, 6754, 554, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0127", "CreationDate[2001-10-29]"}],
Cell[227124, 6771, 635, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0127", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[227796, 6793, 394, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0128", "CreationDate[2001-10-29]"}],
Cell[228193, 6806, 453, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0128", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[228683, 6824, 553, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0129", "CreationDate[2001-10-29]"}],
Cell[229239, 6841, 634, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0129", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[229910, 6863, 671, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0130", "CreationDate[2001-10-29]"}],
Cell[230584, 6884, 674, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0130", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[231295, 6908, 331, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0131", "CreationDate[2001-10-29]"}],
Cell[231629, 6919, 386, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0131", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[232052, 6935, 366, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0132", "CreationDate[2001-10-29]"}],
Cell[232421, 6947, 423, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0132", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[232881, 6964, 4979, 119, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0133", "CreationDate[2001-10-29]"}],
Cell[237863, 7085, 4556, 108, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0133", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[242456, 7198, 671, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0134", "CreationDate[2001-10-29]"}],
Cell[243130, 7218, 725, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0134", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[243892, 7242, 672, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0135", "CreationDate[2001-10-29]"}],
Cell[244567, 7263, 747, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0135", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[245351, 7289, 331, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0136", "CreationDate[2001-10-29]"}],
Cell[245685, 7300, 386, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0136", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[246108, 7316, 1091, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0137", "CreationDate[2001-10-29]"}],
Cell[247202, 7346, 955, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0137", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[248194, 7376, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0138", "CreationDate[2001-10-29]"}],
Cell[248867, 7396, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0138", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[249628, 7420, 672, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0139", "CreationDate[2001-10-29]"}],
Cell[250303, 7441, 747, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0139", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[251087, 7467, 473, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0140", "CreationDate[2001-10-29]"}],
Cell[251563, 7483, 543, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0140", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[252143, 7504, 554, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0141", "CreationDate[2001-10-29]"}],
Cell[252700, 7521, 635, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0141", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[253372, 7543, 312, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0142", "CreationDate[2001-10-29]"}],
Cell[253687, 7553, 365, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0142", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[254089, 7568, 3030, 77, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0143", "CreationDate[2001-10-29]"}],
Cell[257122, 7647, 2824, 70, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0143", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[259983, 7722, 671, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0144", "CreationDate[2001-10-29]"}],
Cell[260657, 7742, 725, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0144", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[261419, 7766, 672, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0145", "CreationDate[2001-10-29]"}],
Cell[262094, 7787, 747, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0145", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[262878, 7813, 394, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0146", "CreationDate[2001-10-29]"}],
Cell[263275, 7826, 453, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0146", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[263765, 7844, 553, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0147", "CreationDate[2001-10-29]"}],
Cell[264321, 7861, 634, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0147", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[264992, 7883, 671, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0148", "CreationDate[2001-10-29]"}],
Cell[265666, 7904, 666, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0148", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[266369, 7928, 1091, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0149", "CreationDate[2001-10-29]"}],
Cell[267463, 7958, 1143, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0149", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[268643, 7992, 670, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0150", "CreationDate[2001-10-29]"}],
Cell[269316, 8012, 724, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0150", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[270077, 8036, 672, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0151", "CreationDate[2001-10-29]"}],
Cell[270752, 8057, 747, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0151", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[271536, 8083, 366, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0152", "CreationDate[2001-10-29]"}],
Cell[271905, 8095, 423, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0152", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[272365, 8112, 419, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0153", "CreationDate[2001-10-29]"}],
Cell[272787, 8126, 480, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0153", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[273304, 8145, 556, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0154", "CreationDate[2001-10-29]"}],
Cell[273863, 8162, 637, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0154", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[274537, 8184, 235, 6, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0155", "CreationDate[2001-10-29]"}],
Cell[274775, 8192, 275, 7, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0155", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[275087, 8204, 2218, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0156", "CreationDate[2001-10-29]"}],
Cell[277308, 8254, 2331, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0156", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[279676, 8308, 583, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0157", "CreationDate[2001-10-29]"}],
Cell[280262, 8327, 654, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0157", "CreationDate[2001-10-29]"}],
Cell[280919, 8348, 519, 16, 70, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[281487, 8370, 42, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[281554, 8374, 302, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0158", "CreationDate[2001-10-29]"}],
Cell[281859, 8383, 349, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0158", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[282245, 8396, 366, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0159", "CreationDate[2001-10-29]"}],
Cell[282614, 8408, 412, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0159", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[283063, 8424, 233, 5, 70, "StandardFormEquation",
  CellTags->{"01.06.03.0160", "CreationDate[2001-10-29]"}],
Cell[283299, 8431, 337, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.03.0160", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[283697, 8446, 42, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[283764, 8450, 44, 0, 44, "Subsection"],
Cell[283811, 8452, 345, 12, 70, "Text"],

Cell[CellGroupData[{
Cell[284181, 8468, 403, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.04.0001", "CreationDate[2001-10-29]"}],
Cell[284587, 8480, 406, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.04.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[285042, 8496, 50, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[285117, 8500, 31, 0, 48, "Subsubsection"],
Cell[285151, 8502, 143, 5, 70, "Text"],

Cell[CellGroupData[{
Cell[285319, 8511, 282, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.04.0002", "CreationDate[2001-10-29]"}],
Cell[285604, 8520, 333, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.04.0002", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[285986, 8535, 40, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[286051, 8539, 318, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.04.0003", "CreationDate[2001-10-29]"}],
Cell[286372, 8548, 343, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.04.0003", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[286764, 8563, 36, 0, 28, "Subsubsection"],
Cell[286803, 8565, 256, 10, 32, "Text"],

Cell[CellGroupData[{
Cell[287084, 8579, 201, 5, 27, "StandardFormEquation"],
Cell[287288, 8586, 257, 7, 28, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[287582, 8598, 382, 9, 37, "StandardFormEquation",
  CellTags->{"01.06.04.0004", "CreationDate[2001-10-29]"}],
Cell[287967, 8609, 494, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.04.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[288498, 8626, 498, 13, 37, "StandardFormEquation",
  CellTags->{"01.06.04.0005", "CreationDate[2001-10-29]"}],
Cell[288999, 8641, 618, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.04.0005", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[289678, 8664, 55, 0, 44, "Subsection"],
Cell[289736, 8666, 353, 11, 70, "Text"],

Cell[CellGroupData[{
Cell[290114, 8681, 397, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.04.0006", "CreationDate[2001-10-29]"}],
Cell[290514, 8693, 533, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.04.0006", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[291096, 8713, 35, 0, 28, "Subsection"],
Cell[291134, 8715, 171, 6, 70, "Text"],

Cell[CellGroupData[{
Cell[291330, 8725, 298, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.04.0007", "CreationDate[2001-10-29]"}],
Cell[291631, 8734, 361, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.04.0007", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[292041, 8748, 33, 0, 28, "Subsection"],
Cell[292077, 8750, 169, 6, 70, "Text"],

Cell[CellGroupData[{
Cell[292271, 8760, 296, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.04.0008", "CreationDate[2001-10-29]"}],
Cell[292570, 8769, 361, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.04.0008", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[292992, 8784, 41, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[293058, 8788, 46, 0, 44, "Subsection"],

Cell[CellGroupData[{
Cell[293129, 8792, 380, 12, 71, "Subsubsection"],

Cell[CellGroupData[{
Cell[293534, 8808, 46, 0, 73, "Subsection3"],

Cell[CellGroupData[{
Cell[293605, 8812, 876, 24, 85, "StandardFormEquation"],
Cell[294484, 8838, 965, 26, 88, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[295486, 8869, 880, 25, 78, "StandardFormEquation"],
Cell[296369, 8896, 958, 26, 95, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[297364, 8927, 634, 18, 67, "StandardFormEquation"],
Cell[298001, 8947, 696, 19, 76, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[298734, 8971, 1340, 33, 105, "StandardFormEquation"],
Cell[300077, 9006, 3923, 88, 62, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[304037, 9099, 383, 11, 32, "StandardFormEquation"],
Cell[304423, 9112, 438, 12, 40, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[304898, 9129, 2711, 64, 277, "StandardFormEquation"],
Cell[307612, 9195, 3193, 72, 255, "TraditionalFormEquation"],
Cell[310808, 9269, 69, 0, 46, "CommentText"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[310938, 9276, 209, 7, 71, "Subsubsection"],

Cell[CellGroupData[{
Cell[311172, 9287, 46, 0, 73, "Subsection3"],

Cell[CellGroupData[{
Cell[311243, 9291, 486, 12, 84, "StandardFormEquation",
  CellTags->{"01.06.06.0001", "CreationDate[2001-10-29]"}],
Cell[311732, 9305, 556, 15, 61, "TraditionalFormEquation",
  CellTags->{"01.06.06.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[312325, 9325, 348, 9, 58, "StandardFormEquation"],
Cell[312676, 9336, 407, 11, 47, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[313120, 9352, 716, 20, 100, "StandardFormEquation",
  CellTags->{"01.06.06.0002", "CreationDate[2001-10-29]"}],
Cell[313839, 9374, 778, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[314654, 9400, 449, 12, 77, "StandardFormEquation",
  CellTags->{"01.06.06.0003", "CreationDate[2001-10-29]"}],
Cell[315106, 9414, 1734, 44, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[316877, 9463, 300, 7, 58, "StandardFormEquation",
  CellTags->{"01.06.06.0004", "CreationDate[2001-10-29]"}],
Cell[317180, 9472, 351, 9, 45, "TraditionalFormEquation",
  CellTags->{"01.06.06.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[317568, 9486, 2418, 59, 298, "StandardFormEquation"],
Cell[319989, 9547, 4324, 95, 196, "TraditionalFormEquation"],
Cell[324316, 9644, 69, 0, 33, "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[324434, 9650, 49, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[324508, 9654, 43, 0, 73, "Subsection4"],

Cell[CellGroupData[{
Cell[324576, 9658, 591, 16, 59, "StandardFormEquation",
  CellTags->{"01.06.06.0005", "CreationDate[2001-10-29]"}],
Cell[325170, 9676, 660, 18, 61, "TraditionalFormEquation",
  CellTags->{"01.06.06.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[325867, 9699, 440, 12, 42, "StandardFormEquation"],
Cell[326310, 9713, 505, 14, 47, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[326852, 9732, 823, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0006", "CreationDate[2001-10-29]"}],
Cell[327678, 9757, 891, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[328606, 9786, 580, 16, 53, "StandardFormEquation",
  CellTags->{"01.06.06.0007", "CreationDate[2001-10-29]"}],
Cell[329189, 9804, 2046, 52, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[331272, 9861, 268, 7, 26, "StandardFormEquation"],
Cell[331543, 9870, 323, 9, 31, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[331903, 9884, 2550, 60, 158, "StandardFormEquation"],
Cell[334456, 9946, 4489, 96, 187, "TraditionalFormEquation"],
Cell[338948, 10044, 69, 0, 33, "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[339066, 10050, 42, 0, 41, "Subsection4"],

Cell[CellGroupData[{
Cell[339133, 10054, 593, 16, 59, "StandardFormEquation",
  CellTags->{"01.06.06.0008", "CreationDate[2001-10-29]"}],
Cell[339729, 10072, 662, 18, 61, "TraditionalFormEquation",
  CellTags->{"01.06.06.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[340428, 10095, 442, 12, 42, "StandardFormEquation"],
Cell[340873, 10109, 507, 14, 47, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[341417, 10128, 1090, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0009", "CreationDate[2001-10-29]"}],
Cell[342510, 10160, 1172, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[343719, 10196, 792, 22, 100, "StandardFormEquation"],
Cell[344514, 10220, 3595, 85, 52, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[348146, 10310, 268, 7, 26, "StandardFormEquation"],
Cell[348417, 10319, 323, 9, 31, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[348777, 10333, 3902, 89, 215, "StandardFormEquation"],
Cell[352682, 10424, 7902, 160, 226, "TraditionalFormEquation"],
Cell[360587, 10586, 69, 0, 32, "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[360705, 10592, 51, 0, 41, "Subsection4"],

Cell[CellGroupData[{
Cell[360781, 10596, 2967, 68, 586, "StandardFormEquation"],
Cell[363751, 10666, 4255, 94, 190, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[368043, 10765, 2947, 67, 579, "StandardFormEquation"],
Cell[370993, 10834, 4210, 92, 190, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[375240, 10931, 1861, 45, 339, "StandardFormEquation"],
Cell[377104, 10978, 2550, 60, 119, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[379691, 11043, 1864, 48, 291, "StandardFormEquation"],
Cell[381558, 11093, 4146, 96, 188, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[385741, 11194, 481, 13, 39, "StandardFormEquation"],
Cell[386225, 11209, 499, 13, 31, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[386761, 11227, 6760, 141, 1072, "StandardFormEquation"],
Cell[393524, 11370, 12345, 242, 505, "TraditionalFormEquation"],
Cell[405872, 11614, 69, 0, 33, "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[405990, 11620, 43, 0, 41, "Subsection4"],

Cell[CellGroupData[{
Cell[406058, 11624, 3095, 76, 467, "StandardFormEquation"],
Cell[409156, 11702, 4297, 105, 413, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[413490, 11812, 3503, 86, 492, "StandardFormEquation"],
Cell[416996, 11900, 4730, 115, 417, "TraditionalFormEquation"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[421799, 12023, 359, 11, 78, "Subsubsection"],

Cell[CellGroupData[{
Cell[422183, 12038, 46, 0, 73, "Subsection3"],

Cell[CellGroupData[{
Cell[422254, 12042, 821, 22, 56, "StandardFormEquation",
  CellTags->{"01.06.06.0010", "CreationDate[2001-10-29]"}],
Cell[423078, 12066, 902, 24, 59, "TraditionalFormEquation",
  CellTags->{"01.06.06.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[424017, 12095, 741, 21, 42, "StandardFormEquation"],
Cell[424761, 12118, 811, 22, 45, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[425609, 12145, 728, 20, 73, "StandardFormEquation",
  CellTags->{"01.06.06.0011", "CreationDate[2001-10-29]"}],
Cell[426340, 12167, 846, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[427223, 12195, 554, 15, 53, "StandardFormEquation",
  CellTags->{"01.06.06.0012", "CreationDate[2001-10-29]"}],
Cell[427780, 12212, 1810, 46, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[429627, 12263, 418, 11, 52, "StandardFormEquation",
  CellTags->{"01.06.06.0013", "CreationDate[2001-10-29]"}],
Cell[430048, 12276, 464, 12, 57, "TraditionalFormEquation",
  CellTags->{"01.06.06.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[430549, 12293, 2726, 66, 251, "StandardFormEquation"],
Cell[433278, 12361, 4846, 104, 183, "TraditionalFormEquation"],
Cell[438127, 12467, 69, 0, 33, "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[438245, 12473, 49, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[438319, 12477, 43, 0, 48, "Subsection4"],

Cell[CellGroupData[{
Cell[438387, 12481, 782, 21, 56, "StandardFormEquation",
  CellTags->{"01.06.06.0014", "CreationDate[2001-10-29]"}],
Cell[439172, 12504, 861, 23, 59, "TraditionalFormEquation",
  CellTags->{"01.06.06.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[440070, 12532, 704, 20, 39, "StandardFormEquation"],
Cell[440777, 12554, 772, 21, 45, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[441586, 12580, 971, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0015", "CreationDate[2001-10-29]"}],
Cell[442560, 12608, 1075, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[443672, 12641, 666, 18, 53, "StandardFormEquation",
  CellTags->{"01.06.06.0016", "CreationDate[2001-10-29]"}],
Cell[444341, 12661, 2039, 50, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[446417, 12716, 356, 10, 38, "StandardFormEquation"],
Cell[446776, 12728, 404, 11, 43, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[447217, 12744, 2971, 70, 194, "StandardFormEquation"],
Cell[450191, 12816, 4963, 105, 193, "TraditionalFormEquation"],
Cell[455157, 12923, 69, 0, 33, "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[455275, 12929, 42, 0, 28, "Subsection4"],

Cell[CellGroupData[{
Cell[455342, 12933, 852, 23, 56, "StandardFormEquation",
  CellTags->{"01.06.06.0017", "CreationDate[2001-10-29]"}],
Cell[456197, 12958, 935, 25, 59, "TraditionalFormEquation",
  CellTags->{"01.06.06.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[457169, 12988, 770, 22, 42, "StandardFormEquation"],
Cell[457942, 13012, 842, 23, 45, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[458821, 13040, 1041, 28, 73, "StandardFormEquation",
  CellTags->{"01.06.06.0018", "CreationDate[2001-10-29]"}],
Cell[459865, 13070, 1149, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0018", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[461051, 13105, 1053, 30, 73, "StandardFormEquation"],
Cell[462107, 13137, 3881, 94, 83, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[466025, 13236, 356, 10, 41, "StandardFormEquation"],
Cell[466384, 13248, 404, 11, 43, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[466825, 13264, 4539, 100, 290, "StandardFormEquation"],
Cell[471367, 13366, 9057, 177, 284, "TraditionalFormEquation"],
Cell[480427, 13545, 69, 0, 33, "CommentText"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[480545, 13551, 51, 0, 28, "Subsection4"],

Cell[CellGroupData[{
Cell[480621, 13555, 3137, 78, 301, "StandardFormEquation"],
Cell[483761, 13635, 4241, 100, 183, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[488039, 13740, 3178, 79, 288, "StandardFormEquation"],
Cell[491220, 13821, 4275, 101, 183, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[495532, 13927, 1836, 44, 158, "StandardFormEquation"],
Cell[497371, 13973, 2468, 56, 111, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[499876, 14034, 1820, 46, 166, "StandardFormEquation"],
Cell[501699, 14082, 4384, 102, 138, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[506120, 14189, 495, 13, 41, "StandardFormEquation"],
Cell[506618, 14204, 551, 15, 42, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[507206, 14224, 5044, 110, 547, "StandardFormEquation"],
Cell[512253, 14336, 8465, 172, 516, "TraditionalFormEquation"],
Cell[520721, 14510, 69, 0, 32, "CommentText"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[520875, 14519, 95, 4, 65, "Subsection"],

Cell[CellGroupData[{
Cell[520995, 14527, 584, 16, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0019", "CreationDate[2001-10-29]"}],
Cell[521582, 14545, 625, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0019", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[522256, 14567, 48, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[522329, 14571, 1236, 33, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0020", "CreationDate[2001-10-29]"}],
Cell[523568, 14606, 1286, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0020", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[524903, 14645, 50, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[524978, 14649, 392, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0021", "CreationDate[2001-10-29]"}],
Cell[525373, 14661, 483, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0021", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[525893, 14678, 745, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0022", "CreationDate[2001-10-29]"}],
Cell[526641, 14699, 809, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0022", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[527487, 14724, 771, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0023", "CreationDate[2001-10-29]"}],
Cell[528261, 14746, 830, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0023", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[529140, 14773, 45, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[529210, 14777, 1080, 28, 80, "StandardFormEquation",
  CellTags->{"01.06.06.0024", "CreationDate[2001-10-29]"}],
Cell[530293, 14807, 1124, 28, 80, "TraditionalFormEquation",
  CellTags->{"01.06.06.0024", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[531466, 14841, 50, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[531541, 14845, 958, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0025", "CreationDate[2001-10-29]"}],
Cell[532502, 14872, 1082, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0025", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[533621, 14905, 642, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0026", "CreationDate[2001-10-29]"}],
Cell[534266, 14924, 699, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0026", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[535002, 14947, 1402, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0027", "CreationDate[2001-10-29]"}],
Cell[536407, 14984, 1312, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0027", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[537756, 15021, 1131, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0028", "CreationDate[2001-10-29]"}],
Cell[538890, 15053, 1309, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0028", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[540236, 15092, 2274, 53, 70, "StandardFormEquation",
  CellTags->{"01.06.06.0029", "CreationDate[2002-12-18]"}],
Cell[542513, 15147, 4170, 95, 70, "TraditionalFormEquation",
  CellTags->{"01.06.06.0029", "CreationDate[2002-12-18]"}],
Cell[546686, 15244, 37, 0, 70, "CommentText"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[546784, 15251, 43, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[546852, 15255, 38, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[546915, 15259, 47, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[546987, 15263, 447, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.07.0001", "CreationDate[2001-10-29]"}],
Cell[547437, 15277, 504, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.07.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[548002, 15297, 54, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[548081, 15301, 1190, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.07.0002", "CreationDate[2001-10-29]"}],
Cell[549274, 15332, 1234, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.07.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[550545, 15367, 1258, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.07.0003", "CreationDate[2001-10-29]"}],
Cell[551806, 15400, 1377, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.07.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[553220, 15438, 1187, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.07.0004", "CreationDate[2001-10-29]"}],
Cell[554410, 15472, 1373, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.07.0004", "CreationDate[2001-10-29]"}],
Cell[555786, 15508, 177, 5, 70, "PrivateCommentText"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[556024, 15520, 42, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[556091, 15524, 613, 16, 70, "StandardFormEquation",
  CellTags->{"01.06.08.0001", "CreationDate[2001-10-29]"}],
Cell[556707, 15542, 667, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.08.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[557411, 15564, 845, 21, 70, "StandardFormEquation",
  CellTags->{"01.06.08.0002", "CreationDate[2001-10-29]"}],
Cell[558259, 15587, 841, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.08.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[559137, 15613, 558, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.08.0003", "CreationDate[2001-10-29]"}],
Cell[559698, 15630, 657, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.08.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[560392, 15651, 658, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.08.0004", "CreationDate[2001-10-29]"}],
Cell[561053, 15670, 710, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.08.0004", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[561812, 15694, 40, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[561877, 15698, 979, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.09.0001", "CreationDate[2001-10-29]"}],
Cell[562859, 15726, 1003, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.09.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[563899, 15758, 954, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.09.0002", "CreationDate[2001-10-29]"}],
Cell[564856, 15785, 1077, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.09.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[565970, 15819, 541, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.09.0003", "CreationDate[2001-10-29]"}],
Cell[566514, 15834, 647, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.09.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[567198, 15855, 685, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.09.0004", "CreationDate[2001-10-29]"}],
Cell[567886, 15874, 826, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.09.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[568749, 15900, 1053, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.09.0005", "CreationDate[2001-10-29]"}],
Cell[569805, 15928, 1259, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.09.0005", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[571113, 15966, 41, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[571179, 15970, 75, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[571279, 15974, 55, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[571359, 15978, 745, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.13.0001", "CreationDate[2001-10-29]"}],
Cell[572107, 16000, 845, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.13.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[572989, 16026, 696, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.13.0002", "CreationDate[2001-10-29]"}],
Cell[573688, 16046, 759, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.13.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[574484, 16071, 328, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.13.0003", "CreationDate[2001-10-29]"}],
Cell[574815, 16081, 384, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.13.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[575236, 16096, 950, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.13.0004", "CreationDate[2001-10-29]"}],
Cell[576189, 16125, 1009, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.13.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[577235, 16158, 463, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.13.0005", "CreationDate[2001-10-29]"}],
Cell[577701, 16173, 517, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.13.0005", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[578279, 16194, 63, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[578367, 16198, 845, 23, 113, "StandardFormEquation",
  CellTags->{"01.06.13.0006", "CreationDate[2001-10-29]"}],
Cell[579215, 16223, 1003, 26, 115, "TraditionalFormEquation",
  CellTags->{"01.06.13.0006", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[580279, 16256, 34, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[580338, 16260, 66, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[580429, 16264, 71, 0, 71, "Subsubsection"],

Cell[CellGroupData[{
Cell[580525, 16268, 282, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0001", "CreationDate[2001-10-29]"}],
Cell[580810, 16277, 333, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[581180, 16291, 1068, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0002", "CreationDate[2001-10-29]"}],
Cell[582251, 16323, 1202, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[583490, 16360, 396, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0003", "CreationDate[2001-10-29]"}],
Cell[583889, 16373, 448, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0003", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[584386, 16392, 100, 3, 39, "Subsubsection"],

Cell[CellGroupData[{
Cell[584511, 16399, 119, 3, 98, "Subsection3"],

Cell[CellGroupData[{
Cell[584655, 16406, 246, 6, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0004", "CreationDate[2001-10-29]"}],
Cell[584904, 16414, 347, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[585288, 16428, 316, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0005", "CreationDate[2001-10-29]"}],
Cell[585607, 16438, 430, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[586074, 16455, 347, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0006", "CreationDate[2001-10-29]"}],
Cell[586424, 16466, 463, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[586924, 16484, 412, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0007", "CreationDate[2001-10-29]"}],
Cell[587339, 16497, 532, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[587908, 16517, 476, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0008", "CreationDate[2001-10-29]"}],
Cell[588387, 16533, 602, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[589026, 16556, 264, 6, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0009", "CreationDate[2001-10-29]"}],
Cell[589293, 16564, 369, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[589699, 16579, 347, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0010", "CreationDate[2001-10-29]"}],
Cell[590049, 16590, 463, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[590549, 16608, 322, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0011", "CreationDate[2001-10-29]"}],
Cell[590874, 16617, 438, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[591349, 16633, 430, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0012", "CreationDate[2001-10-29]"}],
Cell[591782, 16646, 554, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[592373, 16666, 432, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0013", "CreationDate[2001-10-29]"}],
Cell[592808, 16679, 556, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[593401, 16699, 536, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0014", "CreationDate[2001-10-29]"}],
Cell[593940, 16716, 651, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[594628, 16739, 320, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0015", "CreationDate[2001-10-29]"}],
Cell[594951, 16748, 436, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[595424, 16764, 527, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0016", "CreationDate[2001-10-29]"}],
Cell[595954, 16780, 685, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[596676, 16804, 579, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0017", "CreationDate[2001-10-29]"}],
Cell[597258, 16823, 748, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[598043, 16850, 360, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0018", "CreationDate[2001-10-29]"}],
Cell[598406, 16862, 508, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0018", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[598951, 16881, 654, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0019", "CreationDate[2001-10-29]"}],
Cell[599608, 16903, 808, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0019", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[600453, 16932, 687, 21, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0020", "CreationDate[2001-10-29]"}],
Cell[601143, 16955, 816, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0020", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[601996, 16984, 606, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0021", "CreationDate[2001-10-29]"}],
Cell[602605, 17005, 775, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0021", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[603417, 17033, 391, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0022", "CreationDate[2001-10-29]"}],
Cell[603811, 17046, 548, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0022", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[604396, 17067, 679, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0023", "CreationDate[2001-10-29]"}],
Cell[605078, 17089, 804, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0023", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[605919, 17117, 451, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0024", "CreationDate[2001-10-29]"}],
Cell[606373, 17131, 568, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0024", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[606978, 17151, 716, 21, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0025", "CreationDate[2001-10-29]"}],
Cell[607697, 17174, 843, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0025", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[608577, 17203, 745, 22, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0026", "CreationDate[2001-10-29]"}],
Cell[609325, 17227, 874, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0026", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[610236, 17257, 706, 21, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0027", "CreationDate[2001-10-29]"}],
Cell[610945, 17280, 833, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0027", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[611815, 17309, 535, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0028", "CreationDate[2001-10-29]"}],
Cell[612353, 17326, 665, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0028", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[613067, 17351, 120, 3, 66, "Subsection3"],

Cell[CellGroupData[{
Cell[613212, 17358, 1443, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0029", "CreationDate[2001-10-29]"}],
Cell[614658, 17398, 1926, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0029", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[616621, 17452, 510, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0030", "CreationDate[2001-10-29]"}],
Cell[617134, 17468, 611, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0030", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[617782, 17490, 1378, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0031", "CreationDate[2001-10-29]"}],
Cell[619163, 17528, 1862, 47, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0031", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[621062, 17580, 498, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0032", "CreationDate[2001-10-29]"}],
Cell[621563, 17596, 605, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0032", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[622205, 17618, 1321, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0033", "CreationDate[2001-10-29]"}],
Cell[623529, 17655, 1871, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0033", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[625437, 17708, 849, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0034", "CreationDate[2001-10-29]"}],
Cell[626289, 17733, 953, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0034", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[627279, 17764, 1834, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0035", "CreationDate[2001-10-29]"}],
Cell[629116, 17814, 2342, 59, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0035", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[631495, 17878, 772, 22, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0036", "CreationDate[2001-10-29]"}],
Cell[632270, 17902, 885, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0036", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[633192, 17932, 1406, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0037", "CreationDate[2001-10-29]"}],
Cell[634601, 17972, 1957, 51, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0037", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[636595, 18028, 1136, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0038", "CreationDate[2001-10-29]"}],
Cell[637734, 18062, 1238, 35, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0038", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[639009, 18102, 1513, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0039", "CreationDate[2001-10-29]"}],
Cell[640525, 18144, 2000, 51, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0039", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[642562, 18200, 754, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0040", "CreationDate[2001-10-29]"}],
Cell[643319, 18222, 822, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0040", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[644178, 18249, 1420, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0041", "CreationDate[2001-10-29]"}],
Cell[645601, 18289, 1903, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0041", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[647541, 18343, 581, 16, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0042", "CreationDate[2001-10-29]"}],
Cell[648125, 18361, 671, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0042", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[648833, 18385, 1488, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0043", "CreationDate[2001-10-29]"}],
Cell[650324, 18425, 1971, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0043", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[652332, 18479, 731, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0044", "CreationDate[2001-10-29]"}],
Cell[653066, 18499, 802, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0044", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[653905, 18524, 1440, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0045", "CreationDate[2001-10-29]"}],
Cell[655348, 18563, 1926, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0045", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[657311, 18616, 741, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0046", "CreationDate[2001-10-29]"}],
Cell[658055, 18637, 825, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0046", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[658917, 18663, 1249, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0047", "CreationDate[2001-10-29]"}],
Cell[660169, 18697, 1793, 45, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0047", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[661999, 18747, 917, 24, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0048", "CreationDate[2001-10-29]"}],
Cell[662919, 18773, 993, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0048", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[663949, 18804, 1324, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0049", "CreationDate[2001-10-29]"}],
Cell[665276, 18841, 1884, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0049", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[667197, 18894, 1291, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0050", "CreationDate[2001-10-29]"}],
Cell[668491, 18931, 1836, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0050", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[670364, 18984, 1091, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0051", "CreationDate[2001-10-29]"}],
Cell[671458, 19016, 1166, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0051", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[672661, 19052, 1543, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0052", "CreationDate[2001-10-29]"}],
Cell[674207, 19094, 2030, 51, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0052", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[676274, 19150, 784, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0053", "CreationDate[2001-10-29]"}],
Cell[677061, 19172, 862, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0053", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[677960, 19199, 1505, 39, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0054", "CreationDate[2001-10-29]"}],
Cell[679468, 19240, 2004, 50, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0054", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[681509, 19295, 882, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0055", "CreationDate[2001-10-29]"}],
Cell[682394, 19320, 962, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0055", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[683393, 19350, 1802, 47, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0056", "CreationDate[2001-10-29]"}],
Cell[685198, 19399, 2300, 58, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0056", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[687535, 19462, 1216, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0057", "CreationDate[2001-10-29]"}],
Cell[688754, 19498, 1299, 36, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0057", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[690090, 19539, 1487, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0058", "CreationDate[2001-10-29]"}],
Cell[691580, 19581, 1977, 51, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0058", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[693594, 19637, 850, 24, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0059", "CreationDate[2001-10-29]"}],
Cell[694447, 19663, 924, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0059", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[695408, 19694, 2038, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0060", "CreationDate[2001-10-29]"}],
Cell[697449, 19751, 2585, 66, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0060", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[700071, 19822, 1311, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0061", "CreationDate[2001-10-29]"}],
Cell[701385, 19862, 1424, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0061", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[702846, 19907, 2362, 63, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0062", "CreationDate[2001-10-29]"}],
Cell[705211, 19972, 2927, 75, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0062", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[708175, 20052, 1636, 47, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0063", "CreationDate[2001-10-29]"}],
Cell[709814, 20101, 1742, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0063", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[711593, 20154, 2113, 56, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0064", "CreationDate[2001-10-29]"}],
Cell[713709, 20212, 2544, 65, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0064", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[716290, 20282, 1288, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0065", "CreationDate[2001-10-29]"}],
Cell[717581, 20321, 1419, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0065", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[719037, 20366, 1638, 44, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0066", "CreationDate[2001-10-29]"}],
Cell[720678, 20412, 2145, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0066", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[722860, 20472, 957, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0067", "CreationDate[2001-10-29]"}],
Cell[723820, 20501, 1038, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0067", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[724895, 20535, 1847, 47, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0068", "CreationDate[2001-10-29]"}],
Cell[726745, 20584, 2410, 61, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0068", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[729192, 20650, 1189, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0069", "CreationDate[2001-10-29]"}],
Cell[730384, 20684, 1313, 36, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0069", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[731734, 20725, 1571, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0070", "CreationDate[2001-10-29]"}],
Cell[733308, 20769, 2047, 52, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0070", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[735392, 20826, 963, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0071", "CreationDate[2001-10-29]"}],
Cell[736358, 20855, 1025, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0071", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[737420, 20888, 2108, 56, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0072", "CreationDate[2001-10-29]"}],
Cell[739531, 20946, 2667, 68, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0072", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[742235, 21019, 1390, 39, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0073", "CreationDate[2001-10-29]"}],
Cell[743628, 21060, 1516, 42, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0073", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[745181, 21107, 2311, 61, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0074", "CreationDate[2001-10-29]"}],
Cell[747495, 21170, 2940, 75, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0074", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[750472, 21250, 1597, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0075", "CreationDate[2001-10-29]"}],
Cell[752072, 21297, 1708, 47, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0075", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[753817, 21349, 1970, 51, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0076", "CreationDate[2001-10-29]"}],
Cell[755790, 21402, 2511, 63, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0076", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[758338, 21470, 1420, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0077", "CreationDate[2001-10-29]"}],
Cell[759761, 21512, 1554, 43, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0077", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[761352, 21560, 1643, 44, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0078", "CreationDate[2001-10-29]"}],
Cell[762998, 21606, 2118, 54, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0078", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[765153, 21665, 1033, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0079", "CreationDate[2001-10-29]"}],
Cell[766189, 21696, 1105, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0079", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[767367, 21734, 59, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[767451, 21738, 332, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0080", "CreationDate[2001-10-29]"}],
Cell[767786, 21748, 417, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0080", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[768240, 21763, 532, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0081", "CreationDate[2001-10-29]"}],
Cell[768775, 21778, 614, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0081", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[769426, 21798, 1997, 52, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0082", "CreationDate[2001-10-29]"}],
Cell[771426, 21852, 2202, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0082", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[773665, 21912, 1788, 43, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0083", "CreationDate[2001-10-29]"}],
Cell[775456, 21957, 2339, 52, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0083", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[777844, 22015, 39, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[777908, 22019, 437, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0084", "CreationDate[2001-10-29]"}],
Cell[778348, 22032, 522, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0084", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[778907, 22051, 461, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0085", "CreationDate[2001-10-29]"}],
Cell[779371, 22065, 527, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0085", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[779935, 22084, 504, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0086", "CreationDate[2001-10-29]"}],
Cell[780442, 22098, 596, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0086", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[781075, 22118, 504, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0087", "CreationDate[2001-10-29]"}],
Cell[781582, 22132, 596, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0087", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[782227, 22153, 49, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[782301, 22157, 968, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0088", "CreationDate[2001-10-29]"}],
Cell[783272, 22185, 1059, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0088", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[784368, 22218, 1545, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0089", "CreationDate[2001-10-29]"}],
Cell[785916, 22260, 1760, 43, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0089", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[787725, 22309, 40, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[787790, 22313, 73, 0, 71, "Subsubsection"],

Cell[CellGroupData[{
Cell[787888, 22317, 338, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0090", "CreationDate[2001-10-29]"}],
Cell[788229, 22327, 391, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0090", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[788657, 22342, 437, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0091", "CreationDate[2001-10-29]"}],
Cell[789097, 22356, 483, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0091", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[789617, 22374, 473, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0092", "CreationDate[2001-10-29]"}],
Cell[790093, 22388, 534, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0092", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[790676, 22408, 74, 0, 39, "Subsubsection"],

Cell[CellGroupData[{
Cell[790775, 22412, 1328, 34, 219, "StandardFormEquation",
  CellTags->{"01.06.16.0093", "CreationDate[2001-10-29]"}],
Cell[792106, 22448, 1752, 44, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0093", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[793895, 22497, 1229, 32, 166, "StandardFormEquation",
  CellTags->{"01.06.16.0094", "CreationDate[2001-10-29]"}],
Cell[795127, 22531, 1757, 46, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0094", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[796921, 22582, 762, 20, 91, "StandardFormEquation",
  CellTags->{"01.06.16.0095", "CreationDate[2001-10-29]"}],
Cell[797686, 22604, 884, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0095", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[798607, 22633, 450, 12, 51, "StandardFormEquation",
  CellTags->{"01.06.16.0096", "CreationDate[2001-10-29]"}],
Cell[799060, 22647, 486, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0096", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[799583, 22665, 1707, 41, 234, "StandardFormEquation"],
Cell[801293, 22708, 1938, 46, 145, "TraditionalFormEquation"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[803292, 22761, 71, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[803388, 22765, 56, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[803469, 22769, 540, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0097", "CreationDate[2001-10-29]"}],
Cell[804012, 22786, 594, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0097", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[804655, 22808, 63, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[804743, 22812, 540, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0098", "CreationDate[2001-10-29]"}],
Cell[805286, 22829, 594, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0098", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[805917, 22850, 2030, 52, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0113", "CreationDate[2002-12-18]"}],
Cell[807950, 22904, 2130, 53, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0113", "CreationDate[2002-12-18]"}],
Cell[810083, 22959, 265, 5, 70, "InputFormVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[810397, 22970, 52, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[810474, 22974, 500, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0099", "CreationDate[2001-10-29]"}],
Cell[810977, 22990, 561, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0099", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[811575, 23010, 500, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0100", "CreationDate[2001-10-29]"}],
Cell[812078, 23026, 561, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0100", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[812688, 23047, 59, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[812772, 23051, 62, 0, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[812859, 23055, 165, 7, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[813049, 23066, 412, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0114", "CreationDate[2003-08-21]"}],
Cell[813464, 23079, 471, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0114", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[813972, 23097, 438, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0115", "CreationDate[2003-08-21]"}],
Cell[814413, 23111, 499, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0115", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[814949, 23130, 633, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0116", "CreationDate[2003-08-21]"}],
Cell[815585, 23149, 709, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0116", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[816331, 23173, 657, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0117", "CreationDate[2003-08-21]"}],
Cell[816991, 23193, 735, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0117", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[817763, 23218, 662, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0118", "CreationDate[2003-08-21]"}],
Cell[818428, 23239, 801, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0118", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[819290, 23268, 53, 0, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[819368, 23272, 167, 7, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[819560, 23283, 902, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0119", "CreationDate[2003-08-21]"}],
Cell[820465, 23308, 1069, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0119", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[821571, 23340, 902, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0120", "CreationDate[2003-08-21]"}],
Cell[822476, 23365, 1069, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0120", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[823582, 23397, 647, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0121", "CreationDate[2003-08-21]"}],
Cell[824232, 23416, 864, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0121", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[825133, 23444, 647, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0122", "CreationDate[2003-08-21]"}],
Cell[825783, 23463, 864, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0122", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[826696, 23492, 167, 7, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[826888, 23503, 1012, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0123", "CreationDate[2003-08-21]"}],
Cell[827903, 23531, 1194, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0123", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[829134, 23566, 1036, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0124", "CreationDate[2003-08-21]"}],
Cell[830173, 23595, 1258, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0124", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[831468, 23633, 732, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0125", "CreationDate[2003-08-21]"}],
Cell[832203, 23654, 968, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0125", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[833208, 23684, 756, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0126", "CreationDate[2003-08-21]"}],
Cell[833967, 23706, 994, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0126", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[835034, 23740, 54, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[835113, 23744, 430, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0101", "CreationDate[2001-10-29]"}],
Cell[835546, 23758, 478, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0101", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[836061, 23776, 505, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0102", "CreationDate[2001-10-29]"}],
Cell[836569, 23792, 557, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0102", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[837163, 23812, 1521, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0103", "CreationDate[2001-10-29]"}],
Cell[838687, 23854, 2446, 64, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0103", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[841170, 23923, 1258, 33, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0127", "CreationDate[2003-08-21]"}],
Cell[842431, 23958, 1747, 45, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0127", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[844215, 24008, 1386, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0104", "CreationDate[2001-10-29]"}],
Cell[845604, 24047, 1895, 50, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0104", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[847536, 24102, 1787, 46, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0105", "CreationDate[2001-10-29]"}],
Cell[849326, 24150, 2793, 71, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0105", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[852168, 24227, 61, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[852254, 24231, 778, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0106", "CreationDate[2001-10-29]"}],
Cell[853035, 24253, 859, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0106", "CreationDate[2001-10-29]"}],
Cell[853897, 24278, 42, 0, 70, "CommentText"]
}, Closed]],

Cell[CellGroupData[{
Cell[853976, 24283, 657, 16, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0107", "CreationDate[2001-10-29]"}],
Cell[854636, 24301, 730, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0107", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[855403, 24325, 778, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0108", "CreationDate[2001-10-29]"}],
Cell[856184, 24347, 859, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0108", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[857080, 24375, 685, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0109", "CreationDate[2001-10-29]"}],
Cell[857768, 24394, 760, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0109", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[858577, 24420, 69, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[858671, 24424, 490, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0110", "CreationDate[2001-10-29]"}],
Cell[859164, 24439, 553, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0110", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[859754, 24459, 518, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0111", "CreationDate[2001-10-29]"}],
Cell[860275, 24475, 583, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0111", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[860919, 24498, 45, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[860989, 24502, 652, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.16.0112", "CreationDate[2001-10-29]"}],
Cell[861644, 24522, 873, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.16.0112", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[862578, 24553, 29, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[862632, 24557, 43, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[862700, 24561, 57, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[862782, 24565, 502, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.17.0001", "CreationDate[2001-10-29]"}],
Cell[863287, 24580, 563, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.17.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[863887, 24600, 1530, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.17.0002", "CreationDate[2001-10-29]"}],
Cell[865420, 24642, 1650, 42, 70, "TraditionalFormEquation",
  CellTags->{"01.06.17.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[867107, 24689, 1252, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.17.0003", "CreationDate[2001-10-29]"}],
Cell[868362, 24725, 1297, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.17.0003", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[869708, 24764, 57, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[869790, 24768, 911, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.17.0004", "CreationDate[2002-12-18]"}],
Cell[870704, 24793, 1298, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.17.0004", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[872039, 24830, 799, 21, 70, "StandardFormEquation",
  CellTags->{"01.06.17.0005", "CreationDate[2002-12-18]"}],
Cell[872841, 24853, 1033, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.17.0005", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[873947, 24888, 42, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[874014, 24892, 31, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[874070, 24896, 411, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.19.0001", "CreationDate[2001-10-29]"}],
Cell[874484, 24908, 477, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.19.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[875010, 24927, 36, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[875071, 24931, 411, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.19.0002", "CreationDate[2001-10-29]"}],
Cell[875485, 24943, 477, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.19.0002", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[876011, 24962, 36, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[876072, 24966, 548, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.19.0003", "CreationDate[2001-10-29]"}],
Cell[876623, 24983, 645, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.19.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[877305, 25005, 740, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.19.0004", "CreationDate[2001-10-29]"}],
Cell[878048, 25027, 843, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.19.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[878928, 25054, 667, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.19.0008", "CreationDate[2001-12-21]"}],
Cell[879598, 25073, 853, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.19.0008", "CreationDate[2001-12-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[880500, 25099, 30, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[880555, 25103, 1100, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.19.0005", "CreationDate[2001-10-29]"}],
Cell[881658, 25133, 1260, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.19.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[882955, 25171, 611, 16, 70, "StandardFormEquation",
  CellTags->{"01.06.19.0006", "CreationDate[2001-10-29]"}],
Cell[883569, 25189, 735, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.19.0006", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[884353, 25215, 37, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[884415, 25219, 579, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.19.0007", "CreationDate[2001-10-29]"}],
Cell[884997, 25235, 640, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.19.0007", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[885698, 25259, 34, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[885757, 25263, 55, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[885837, 25267, 296, 7, 58, "StandardFormEquation",
  CellTags->{"01.06.20.0001", "CreationDate[2001-10-29]"}],
Cell[886136, 25276, 419, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.20.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[886592, 25292, 384, 10, 54, "StandardFormEquation",
  CellTags->{"01.06.20.0002", "CreationDate[2001-10-29]"}],
Cell[886979, 25304, 513, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.20.0002", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[887541, 25324, 47, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[887613, 25328, 621, 16, 75, "StandardFormEquation",
  CellTags->{"01.06.20.0003", "CreationDate[2001-10-29]"}],
Cell[888237, 25346, 700, 18, 57, "TraditionalFormEquation",
  CellTags->{"01.06.20.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[888974, 25369, 3003, 71, 384, "StandardFormEquation",
  CellTags->{"01.06.20.0004", "CreationDate[2001-10-29]"}],
Cell[891980, 25442, 4320, 98, 70, "TraditionalFormEquation",
  CellTags->{"01.06.20.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[896337, 25545, 1602, 41, 187, "StandardFormEquation",
  CellTags->{"01.06.20.0005", "CreationDate[2001-10-29]"}],
Cell[897942, 25588, 1787, 44, 73, "TraditionalFormEquation",
  CellTags->{"01.06.20.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[899766, 25637, 831, 22, 92, "StandardFormEquation",
  CellTags->{"01.06.20.0007", "CreationDate[2002-12-18]"}],
Cell[900600, 25661, 933, 24, 57, "TraditionalFormEquation",
  CellTags->{"01.06.20.0007", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[901570, 25690, 1453, 37, 150, "StandardFormEquation"],
Cell[903026, 25729, 2010, 51, 50, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[905073, 25785, 2235, 55, 177, "StandardFormEquation"],
Cell[907311, 25842, 2809, 68, 81, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[910157, 25915, 1810, 46, 214, "StandardFormEquation",
  CellTags->{"01.06.20.0008", "CreationDate[2002-12-18]"}],
Cell[911970, 25963, 2392, 60, 83, "TraditionalFormEquation",
  CellTags->{"01.06.20.0008", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[914399, 26028, 2479, 60, 193, "StandardFormEquation"],
Cell[916881, 26090, 3120, 74, 227, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[920038, 26169, 4472, 100, 591, "StandardFormEquation"],
Cell[924513, 26271, 6521, 141, 619, "TraditionalFormEquation"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[931083, 26418, 72, 2, 65, "Subsection"],

Cell[CellGroupData[{
Cell[931180, 26424, 1050, 28, 143, "StandardFormEquation",
  CellTags->{"01.06.20.0006", "CreationDate[2001-10-29]"}],
Cell[932233, 26454, 2776, 67, 70, "TraditionalFormEquation",
  CellTags->{"01.06.20.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[935046, 26526, 2220, 54, 244, "StandardFormEquation",
  CellTags->{"01.06.20.0009", "CreationDate[2002-12-18]"}],
Cell[937269, 26582, 6091, 132, 70, "TraditionalFormEquation",
  CellTags->{"01.06.20.0009", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[943397, 26719, 4724, 107, 434, "StandardFormEquation",
  CellTags->{"01.06.20.0010", "CreationDate[2002-12-18]"}],
Cell[948124, 26828, 10030, 205, 70, "TraditionalFormEquation",
  CellTags->{"01.06.20.0010", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[958191, 27038, 4049, 99, 500, "StandardFormEquation"],
Cell[962243, 27139, 5551, 134, 478, "TraditionalFormEquation"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[967855, 27280, 30, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[967910, 27284, 44, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[967979, 27288, 59, 0, 71, "Subsubsection"],

Cell[CellGroupData[{
Cell[968063, 27292, 535, 15, 80, "StandardFormEquation",
  CellTags->{"01.06.21.0024", "CreationDate[2002-12-18]"}],
Cell[968601, 27309, 589, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0024", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[969227, 27330, 456, 13, 72, "StandardFormEquation",
  CellTags->{"01.06.21.0025", "CreationDate[2002-12-18]"}],
Cell[969686, 27345, 515, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0025", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[970238, 27364, 359, 9, 72, "StandardFormEquation",
  CellTags->{"01.06.21.0026", "CreationDate[2002-12-18]"}],
Cell[970600, 27375, 414, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0026", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[971063, 27392, 79, 0, 71, "Subsubsection"],

Cell[CellGroupData[{
Cell[971167, 27396, 47, 0, 73, "Subsection3"],

Cell[CellGroupData[{
Cell[971239, 27400, 161, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[971425, 27410, 38, 0, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[971488, 27414, 1865, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0027", "CreationDate[2002-12-18]"}],
Cell[973356, 27461, 1803, 44, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0027", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[975196, 27510, 670, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0028", "CreationDate[2002-12-18]"}],
Cell[975869, 27531, 776, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0028", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[976682, 27559, 776, 22, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0029", "CreationDate[2002-12-18]"}],
Cell[977461, 27583, 827, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0029", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[978325, 27611, 2466, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0030", "CreationDate[2002-12-18]"}],
Cell[980794, 27671, 2436, 59, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0030", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[983267, 27735, 983, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0031", "CreationDate[2002-12-18]"}],
Cell[984253, 27764, 1070, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0031", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[985360, 27797, 701, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0032", "CreationDate[2002-12-18]"}],
Cell[986064, 27819, 783, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0032", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[986896, 27847, 531, 21, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[987452, 27872, 1033, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0033", "CreationDate[2002-12-18]"}],
Cell[988488, 27900, 1236, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0033", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[989761, 27937, 1438, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0034", "CreationDate[2002-12-18]"}],
Cell[991202, 27977, 1593, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0034", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[992832, 28022, 1349, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0035", "CreationDate[2002-12-18]"}],
Cell[994184, 28059, 1635, 39, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0035", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[995856, 28103, 4768, 109, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0036", "CreationDate[2002-12-18]"}],
Cell[1000627, 28214, 5316, 119, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0036", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1005980, 28338, 643, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0037", "CreationDate[2002-12-18]"}],
Cell[1006626, 28357, 711, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0037", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1007374, 28381, 877, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0038", "CreationDate[2002-12-18]"}],
Cell[1008254, 28406, 989, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0038", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1009280, 28437, 1164, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0039", "CreationDate[2002-12-18]"}],
Cell[1010447, 28470, 1194, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0039", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1011678, 28506, 1287, 33, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0040", "CreationDate[2002-12-18]"}],
Cell[1012968, 28541, 1339, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0040", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1014344, 28580, 1493, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0041", "CreationDate[2002-12-18]"}],
Cell[1015840, 28620, 1485, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0041", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1017362, 28662, 1609, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0042", "CreationDate[2002-12-18]"}],
Cell[1018974, 28704, 1669, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0042", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1020680, 28750, 1853, 46, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0043", "CreationDate[2002-12-18]"}],
Cell[1022536, 28798, 1894, 45, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0043", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1024467, 28848, 1997, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0044", "CreationDate[2002-12-18]"}],
Cell[1026467, 28898, 2067, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0044", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1028571, 28952, 438, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0045", "CreationDate[2002-12-18]"}],
Cell[1029012, 28965, 488, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0045", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1029537, 28983, 636, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0046", "CreationDate[2002-12-18]"}],
Cell[1030176, 29003, 696, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0046", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1030909, 29027, 955, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0047", "CreationDate[2002-12-18]"}],
Cell[1031867, 29054, 1033, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0047", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1032937, 29086, 1187, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0048", "CreationDate[2002-12-18]"}],
Cell[1034127, 29119, 1277, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0048", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1035441, 29157, 1501, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0049", "CreationDate[2002-12-18]"}],
Cell[1036945, 29199, 1419, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0049", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1038401, 29241, 2185, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0050", "CreationDate[2002-12-18]"}],
Cell[1040589, 29297, 2307, 57, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0050", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1042933, 29359, 6985, 150, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0051", "CreationDate[2002-12-18]"}],
Cell[1049921, 29511, 7159, 159, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0051", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1057117, 29675, 971, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0052", "CreationDate[2002-12-18]"}],
Cell[1058091, 29705, 1092, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0052", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1059220, 29742, 1475, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0053", "CreationDate[2002-12-18]"}],
Cell[1060698, 29784, 1592, 42, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0053", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1062327, 29831, 1677, 44, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0054", "CreationDate[2002-12-18]"}],
Cell[1064007, 29877, 1840, 47, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0054", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1065884, 29929, 1969, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0055", "CreationDate[2002-12-18]"}],
Cell[1067856, 29981, 2163, 54, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0055", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1070056, 30040, 2061, 51, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0056", "CreationDate[2002-12-18]"}],
Cell[1072120, 30093, 2299, 56, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0056", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1074456, 30154, 721, 21, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0057", "CreationDate[2002-12-18]"}],
Cell[1075180, 30177, 822, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0057", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1076039, 30207, 943, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0058", "CreationDate[2002-12-18]"}],
Cell[1076985, 30236, 1065, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0058", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1078087, 30271, 1544, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0059", "CreationDate[2002-12-18]"}],
Cell[1079634, 30313, 1555, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0059", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1081226, 30359, 1689, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0060", "CreationDate[2002-12-18]"}],
Cell[1082918, 30406, 1813, 47, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0060", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1084768, 30458, 2092, 52, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0061", "CreationDate[2002-12-18]"}],
Cell[1086863, 30512, 2003, 51, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0061", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1088915, 30569, 594, 23, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1089534, 30596, 1347, 33, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0062", "CreationDate[2002-12-18]"}],
Cell[1090884, 30631, 1572, 39, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0062", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1092493, 30675, 1679, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0063", "CreationDate[2002-12-18]"}],
Cell[1094175, 30719, 1924, 46, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0063", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1096136, 30770, 5402, 121, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0064", "CreationDate[2002-12-18]"}],
Cell[1101541, 30893, 5869, 129, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0064", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1107447, 31027, 750, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0065", "CreationDate[2002-12-18]"}],
Cell[1108200, 31049, 826, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0065", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1109063, 31076, 986, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0066", "CreationDate[2002-12-18]"}],
Cell[1110052, 31104, 1106, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0066", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1111195, 31138, 1273, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0067", "CreationDate[2002-12-18]"}],
Cell[1112471, 31174, 1311, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0067", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1113819, 31213, 1396, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0068", "CreationDate[2002-12-18]"}],
Cell[1115218, 31251, 1456, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0068", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1116711, 31293, 1606, 41, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0069", "CreationDate[2002-12-18]"}],
Cell[1118320, 31336, 1602, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0069", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1119959, 31381, 723, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0070", "CreationDate[2002-12-18]"}],
Cell[1120685, 31402, 780, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0070", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1121502, 31428, 984, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0071", "CreationDate[2002-12-18]"}],
Cell[1122489, 31456, 1042, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0071", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1123568, 31488, 1454, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0072", "CreationDate[2002-12-18]"}],
Cell[1125025, 31528, 1473, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0072", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1126535, 31570, 1736, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0073", "CreationDate[2002-12-18]"}],
Cell[1128274, 31617, 1888, 46, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0073", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1130199, 31668, 1990, 51, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0074", "CreationDate[2002-12-18]"}],
Cell[1132192, 31721, 2066, 51, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0074", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1134295, 31777, 2546, 61, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0075", "CreationDate[2002-12-18]"}],
Cell[1136844, 31840, 2850, 66, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0075", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1139731, 31911, 7426, 159, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0076", "CreationDate[2002-12-18]"}],
Cell[1147160, 32072, 7627, 168, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0076", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1154824, 32245, 1622, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0077", "CreationDate[2002-12-18]"}],
Cell[1156449, 32292, 1867, 51, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0077", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1158353, 32348, 2043, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0078", "CreationDate[2002-12-18]"}],
Cell[1160399, 32404, 2278, 59, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0078", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1162714, 32468, 2241, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0079", "CreationDate[2002-12-18]"}],
Cell[1164958, 32528, 2527, 64, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0079", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1167522, 32597, 2539, 64, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0080", "CreationDate[2002-12-18]"}],
Cell[1170064, 32663, 2813, 70, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0080", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1172914, 32738, 2631, 65, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0081", "CreationDate[2002-12-18]"}],
Cell[1175548, 32805, 2949, 72, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0081", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1178534, 32882, 1355, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0082", "CreationDate[2002-12-18]"}],
Cell[1179892, 32921, 1441, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0082", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1181370, 32967, 1444, 41, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0083", "CreationDate[2002-12-18]"}],
Cell[1182817, 33010, 1638, 46, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0083", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1184492, 33061, 2332, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0084", "CreationDate[2002-12-18]"}],
Cell[1186827, 33121, 2586, 63, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0084", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1189450, 33189, 2653, 65, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0085", "CreationDate[2002-12-18]"}],
Cell[1192106, 33256, 2927, 70, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0085", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1195070, 33331, 2934, 71, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0086", "CreationDate[2002-12-18]"}],
Cell[1198007, 33404, 3184, 75, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0086", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1201240, 33485, 857, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1202122, 33522, 2007, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0087", "CreationDate[2002-12-18]"}],
Cell[1204132, 33572, 1991, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0087", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1206160, 33625, 541, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0088", "CreationDate[2002-12-18]"}],
Cell[1206704, 33642, 595, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0088", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1207336, 33663, 7413, 153, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0089", "CreationDate[2002-12-18]"}],
Cell[1214752, 33818, 7735, 160, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0089", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1222524, 33983, 6387, 136, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0090", "CreationDate[2002-12-18]"}],
Cell[1228914, 34121, 6762, 141, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0090", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1235713, 34267, 567, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0091", "CreationDate[2002-12-18]"}],
Cell[1236283, 34284, 663, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0091", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1236983, 34307, 1187, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0092", "CreationDate[2002-12-18]"}],
Cell[1238173, 34341, 1310, 35, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0092", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1239520, 34381, 850, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0093", "CreationDate[2002-12-18]"}],
Cell[1240373, 34406, 934, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0093", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1241344, 34436, 1541, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0094", "CreationDate[2002-12-18]"}],
Cell[1242888, 34478, 1680, 43, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0094", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1244605, 34526, 1054, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0095", "CreationDate[2002-12-18]"}],
Cell[1245662, 34556, 1178, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0095", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1246877, 34592, 567, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0096", "CreationDate[2002-12-18]"}],
Cell[1247447, 34609, 626, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0096", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1248110, 34631, 899, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0097", "CreationDate[2002-12-18]"}],
Cell[1249012, 34659, 1018, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0097", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1250067, 34693, 900, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0098", "CreationDate[2002-12-18]"}],
Cell[1250970, 34720, 975, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0098", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1251982, 34751, 1414, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0099", "CreationDate[2002-12-18]"}],
Cell[1253399, 34791, 1565, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0099", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1255001, 34837, 1146, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0100", "CreationDate[2002-12-18]"}],
Cell[1256150, 34869, 1235, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0100", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1257422, 34906, 5867, 137, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0101", "CreationDate[2002-12-18]"}],
Cell[1263292, 35045, 6309, 145, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0101", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1269638, 35195, 1332, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0102", "CreationDate[2002-12-18]"}],
Cell[1270973, 35231, 1432, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0102", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1272442, 35273, 1671, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0103", "CreationDate[2002-12-18]"}],
Cell[1274116, 35317, 1791, 44, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0103", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1275944, 35366, 2063, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0104", "CreationDate[2002-12-18]"}],
Cell[1278010, 35418, 2250, 52, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0104", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1280297, 35475, 2312, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0105", "CreationDate[2002-12-18]"}],
Cell[1282612, 35531, 2517, 58, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0105", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1285166, 35594, 2720, 62, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0106", "CreationDate[2002-12-18]"}],
Cell[1287889, 35658, 2863, 64, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0106", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1290789, 35727, 516, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0107", "CreationDate[2002-12-18]"}],
Cell[1291308, 35743, 573, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0107", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1291918, 35764, 987, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0108", "CreationDate[2002-12-18]"}],
Cell[1292908, 35794, 1068, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0108", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1294013, 35828, 1550, 43, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0109", "CreationDate[2002-12-18]"}],
Cell[1295566, 35873, 1501, 42, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0109", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1297104, 35920, 1802, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0110", "CreationDate[2002-12-18]"}],
Cell[1298909, 35970, 1995, 50, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0110", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1300941, 36025, 2133, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0111", "CreationDate[2002-12-18]"}],
Cell[1303077, 36082, 2187, 54, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0111", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1305313, 36142, 1108, 42, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1306446, 36188, 2049, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0112", "CreationDate[2002-12-18]"}],
Cell[1308498, 36240, 2260, 53, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0112", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1310795, 36298, 891, 24, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0113", "CreationDate[2002-12-18]"}],
Cell[1311689, 36324, 947, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0113", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1312673, 36354, 2303, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0114", "CreationDate[2002-12-18]"}],
Cell[1314979, 36411, 2572, 59, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0114", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1317588, 36475, 7560, 160, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0115", "CreationDate[2002-12-18]"}],
Cell[1325151, 36637, 8148, 167, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0115", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1333336, 36809, 6678, 142, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0116", "CreationDate[2002-12-18]"}],
Cell[1340017, 36953, 7492, 154, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0116", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1347546, 37112, 641, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0117", "CreationDate[2002-12-18]"}],
Cell[1348190, 37131, 743, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0117", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1348970, 37156, 1634, 44, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0118", "CreationDate[2002-12-18]"}],
Cell[1350607, 37202, 1814, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0118", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1352458, 37255, 963, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0119", "CreationDate[2002-12-18]"}],
Cell[1353424, 37283, 1055, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0119", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1354516, 37316, 2074, 53, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0120", "CreationDate[2002-12-18]"}],
Cell[1356593, 37371, 2377, 61, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0120", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1359007, 37437, 1169, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0121", "CreationDate[2002-12-18]"}],
Cell[1360179, 37470, 1301, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0121", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1361517, 37509, 970, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0122", "CreationDate[2002-12-18]"}],
Cell[1362490, 37537, 1031, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0122", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1363558, 37569, 1447, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0123", "CreationDate[2002-12-18]"}],
Cell[1365008, 37611, 1646, 45, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0123", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1366691, 37661, 1261, 33, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0124", "CreationDate[2002-12-18]"}],
Cell[1367955, 37696, 1336, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0124", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1369328, 37735, 2075, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0125", "CreationDate[2002-12-18]"}],
Cell[1371406, 37791, 2333, 60, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0125", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1373776, 37856, 1689, 44, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0126", "CreationDate[2002-12-18]"}],
Cell[1375468, 37902, 1723, 43, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0126", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1377228, 37950, 1944, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0127", "CreationDate[2002-12-18]"}],
Cell[1379175, 38000, 2119, 50, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0127", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1381331, 38055, 2392, 57, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0128", "CreationDate[2002-12-18]"}],
Cell[1383726, 38114, 2650, 61, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0128", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1386413, 38180, 8193, 173, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0129", "CreationDate[2002-12-18]"}],
Cell[1394609, 38355, 9089, 190, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0129", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1403735, 38550, 1275, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0130", "CreationDate[2002-12-18]"}],
Cell[1405013, 38587, 1345, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0130", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1406395, 38629, 1845, 49, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0131", "CreationDate[2002-12-18]"}],
Cell[1408243, 38680, 1902, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0131", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1410182, 38733, 2377, 59, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0132", "CreationDate[2002-12-18]"}],
Cell[1412562, 38794, 2404, 58, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0132", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1415003, 38857, 2928, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0133", "CreationDate[2002-12-18]"}],
Cell[1417934, 38928, 2971, 68, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0133", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1420942, 39001, 2847, 65, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0134", "CreationDate[2002-12-18]"}],
Cell[1423792, 39068, 3034, 69, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0134", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1426863, 39142, 907, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0135", "CreationDate[2002-12-18]"}],
Cell[1427773, 39169, 966, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0135", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1428776, 39200, 1565, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0136", "CreationDate[2002-12-18]"}],
Cell[1430344, 39244, 1614, 42, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0136", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1431995, 39291, 2013, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0137", "CreationDate[2002-12-18]"}],
Cell[1434011, 39347, 2113, 56, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0137", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1436161, 39408, 2467, 65, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0138", "CreationDate[2002-12-18]"}],
Cell[1438631, 39475, 2555, 65, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0138", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1441223, 39545, 3433, 89, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0139", "CreationDate[2002-12-18]"}],
Cell[1444659, 39636, 3609, 90, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0139", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1448341, 39734, 51, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[1448417, 39738, 490, 17, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[1448932, 39759, 1324, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0140", "CreationDate[2002-12-18]"}],
Cell[1450259, 39797, 1375, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0140", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1451671, 39839, 1642, 44, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0141", "CreationDate[2002-12-18]"}],
Cell[1453316, 39885, 1751, 46, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0141", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1455104, 39936, 2302, 60, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0142", "CreationDate[2002-12-18]"}],
Cell[1457409, 39998, 2411, 61, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0142", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1459857, 40064, 3108, 78, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0143", "CreationDate[2002-12-18]"}],
Cell[1462968, 40144, 3241, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0143", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1466246, 40227, 3796, 93, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0144", "CreationDate[2002-12-18]"}],
Cell[1470045, 40322, 3999, 93, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0144", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1474081, 40420, 5080, 117, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0145", "CreationDate[2002-12-18]"}],
Cell[1479164, 40539, 5286, 118, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0145", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1484487, 40662, 1578, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0146", "CreationDate[2002-12-18]"}],
Cell[1486068, 40706, 1618, 42, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0146", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1487723, 40753, 2186, 57, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0147", "CreationDate[2002-12-18]"}],
Cell[1489912, 40812, 2329, 59, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0147", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1492278, 40876, 2630, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0148", "CreationDate[2002-12-18]"}],
Cell[1494911, 40947, 2780, 70, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0148", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1497728, 41022, 3170, 80, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0149", "CreationDate[2002-12-18]"}],
Cell[1500901, 41104, 3304, 80, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0149", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1504242, 41189, 3734, 91, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0150", "CreationDate[2002-12-18]"}],
Cell[1507979, 41282, 3849, 90, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0150", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1511865, 41377, 4638, 111, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0151", "CreationDate[2002-12-18]"}],
Cell[1516506, 41490, 4882, 113, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0151", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1521437, 41609, 566, 19, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[1522028, 41632, 2805, 72, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0152", "CreationDate[2002-12-18]"}],
Cell[1524836, 41706, 2981, 75, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0152", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1527854, 41786, 1197, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0153", "CreationDate[2002-12-18]"}],
Cell[1529054, 41819, 1247, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0153", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1530338, 41856, 2936, 74, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0154", "CreationDate[2002-12-18]"}],
Cell[1533277, 41932, 3134, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0154", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1536448, 42015, 7070, 167, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0155", "CreationDate[2002-12-18]"}],
Cell[1543521, 42184, 7480, 173, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0155", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1551038, 42362, 4538, 106, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0156", "CreationDate[2002-12-18]"}],
Cell[1555579, 42470, 4418, 102, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0156", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1560046, 42578, 656, 21, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[1560727, 42603, 4784, 115, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0157", "CreationDate[2002-12-18]"}],
Cell[1565514, 42720, 5092, 120, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0157", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1570643, 42845, 6137, 137, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0158", "CreationDate[2002-12-18]"}],
Cell[1576783, 42984, 6495, 141, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0158", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1583315, 43130, 11366, 247, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0159", "CreationDate[2002-12-18]"}],
Cell[1594684, 43379, 11789, 248, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0159", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1606510, 43632, 11368, 268, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0160", "CreationDate[2002-12-18]"}],
Cell[1617881, 43902, 12579, 281, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0160", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1630521, 44190, 52, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[1630598, 44194, 468, 17, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[1631091, 44215, 4256, 101, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0161", "CreationDate[2002-12-18]"}],
Cell[1635350, 44318, 4551, 103, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0161", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1639938, 44426, 3948, 93, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0162", "CreationDate[2002-12-18]"}],
Cell[1643889, 44521, 4236, 96, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0162", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1648162, 44622, 2762, 72, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0163", "CreationDate[2002-12-18]"}],
Cell[1650927, 44696, 3078, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0163", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1654042, 44779, 2110, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0164", "CreationDate[2002-12-18]"}],
Cell[1656155, 44839, 2388, 64, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0164", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1658580, 44908, 1865, 49, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0165", "CreationDate[2002-12-18]"}],
Cell[1660448, 44959, 1905, 52, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0165", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1662390, 45016, 2161, 59, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0166", "CreationDate[2002-12-18]"}],
Cell[1664554, 45077, 2408, 64, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0166", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1667023, 45148, 53, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[1667101, 45152, 157, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[1667283, 45162, 508, 18, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1667816, 45184, 1131, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0167", "CreationDate[2002-12-18]"}],
Cell[1668950, 45217, 1210, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0167", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1670197, 45254, 981, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0168", "CreationDate[2002-12-18]"}],
Cell[1671181, 45282, 1036, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0168", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1672254, 45314, 736, 17, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0169", "CreationDate[2002-12-18]"}],
Cell[1672993, 45333, 853, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0169", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1673883, 45359, 815, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0170", "CreationDate[2002-12-18]"}],
Cell[1674701, 45381, 940, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0170", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1675678, 45410, 913, 24, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0171", "CreationDate[2002-12-18]"}],
Cell[1676594, 45436, 1031, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0171", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1677674, 45469, 578, 20, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1678277, 45493, 1201, 33, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0172", "CreationDate[2002-12-18]"}],
Cell[1679481, 45528, 1286, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0172", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1680804, 45567, 1051, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0173", "CreationDate[2002-12-18]"}],
Cell[1681858, 45597, 1110, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0173", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1683005, 45631, 928, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0174", "CreationDate[2002-12-18]"}],
Cell[1683936, 45656, 981, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0174", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1684954, 45685, 932, 24, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0175", "CreationDate[2002-12-18]"}],
Cell[1685889, 45711, 968, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0175", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1686906, 45741, 587, 21, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1687518, 45766, 1248, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0176", "CreationDate[2002-12-18]"}],
Cell[1688769, 45802, 1335, 35, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0176", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1690141, 45842, 1098, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0177", "CreationDate[2002-12-18]"}],
Cell[1691242, 45873, 1192, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0177", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1692471, 45909, 1043, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0178", "CreationDate[2002-12-18]"}],
Cell[1693517, 45936, 1180, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0178", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1694734, 45970, 1100, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0179", "CreationDate[2002-12-18]"}],
Cell[1695837, 45999, 1184, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0179", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1697070, 46034, 657, 23, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1697752, 46061, 1318, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0180", "CreationDate[2002-12-18]"}],
Cell[1699073, 46099, 1411, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0180", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1700521, 46141, 1168, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0181", "CreationDate[2002-12-18]"}],
Cell[1701692, 46174, 1268, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0181", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1702997, 46212, 1159, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0182", "CreationDate[2002-12-18]"}],
Cell[1704159, 46243, 1216, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0182", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1705412, 46277, 1194, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0183", "CreationDate[2002-12-18]"}],
Cell[1706609, 46310, 1228, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0183", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1707886, 46346, 580, 20, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1708491, 46370, 1840, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0184", "CreationDate[2002-12-18]"}],
Cell[1710334, 46420, 2173, 54, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0184", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1712544, 46479, 1317, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0185", "CreationDate[2002-12-18]"}],
Cell[1713864, 46517, 1464, 39, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0185", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1715365, 46561, 978, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0186", "CreationDate[2002-12-18]"}],
Cell[1716346, 46589, 1017, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0186", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1717400, 46620, 3012, 72, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0187", "CreationDate[2002-12-18]"}],
Cell[1720415, 46694, 2970, 72, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0187", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1723422, 46771, 2468, 61, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0188", "CreationDate[2002-12-18]"}],
Cell[1725893, 46834, 2551, 63, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0188", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1728493, 46903, 654, 22, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1729172, 46929, 1912, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0189", "CreationDate[2002-12-18]"}],
Cell[1731087, 46981, 2251, 56, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0189", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1733375, 47042, 1391, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0190", "CreationDate[2002-12-18]"}],
Cell[1734769, 47082, 1544, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0190", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1736350, 47128, 3127, 75, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0191", "CreationDate[2002-12-18]"}],
Cell[1739480, 47205, 3091, 75, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0191", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1742608, 47285, 2589, 64, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0192", "CreationDate[2002-12-18]"}],
Cell[1745200, 47351, 2676, 66, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0192", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1747925, 47423, 764, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1748714, 47452, 2714, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0193", "CreationDate[2002-12-18]"}],
Cell[1751431, 47523, 3260, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0193", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1754728, 47606, 1856, 49, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0194", "CreationDate[2002-12-18]"}],
Cell[1756587, 47657, 1993, 50, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0194", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1758617, 47712, 7002, 149, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0195", "CreationDate[2002-12-18]"}],
Cell[1765622, 47863, 6762, 143, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0195", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1772421, 48011, 4750, 107, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0196", "CreationDate[2002-12-18]"}],
Cell[1777174, 48120, 5009, 109, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0196", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1782232, 48235, 784, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1783041, 48264, 3084, 74, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0197", "CreationDate[2002-12-18]"}],
Cell[1786128, 48340, 3166, 77, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0197", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1789331, 48422, 1915, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0198", "CreationDate[2002-12-18]"}],
Cell[1791249, 48474, 2053, 51, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0198", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1793339, 48530, 6744, 144, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0199", "CreationDate[2002-12-18]"}],
Cell[1800086, 48676, 6792, 144, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0199", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1806915, 48825, 4772, 108, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0200", "CreationDate[2002-12-18]"}],
Cell[1811690, 48935, 5049, 110, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0200", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1816788, 49051, 811, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1817624, 49084, 2339, 56, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0201", "CreationDate[2002-12-18]"}],
Cell[1819966, 49142, 2320, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0201", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1822323, 49202, 1642, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0202", "CreationDate[2002-12-18]"}],
Cell[1823968, 49246, 1763, 43, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0202", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1825768, 49294, 5308, 117, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0203", "CreationDate[2002-12-18]"}],
Cell[1831079, 49413, 5595, 119, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0203", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1836711, 49537, 3503, 83, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0204", "CreationDate[2002-12-18]"}],
Cell[1840217, 49622, 3723, 85, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0204", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1843989, 49713, 887, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1844901, 49748, 2420, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0205", "CreationDate[2002-12-18]"}],
Cell[1847324, 49808, 2403, 57, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0205", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1849764, 49870, 1689, 43, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0206", "CreationDate[2002-12-18]"}],
Cell[1851456, 49915, 1812, 44, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0206", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1853305, 49964, 5389, 119, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0207", "CreationDate[2002-12-18]"}],
Cell[1858697, 50085, 5680, 121, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0207", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1864414, 50211, 3545, 84, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0208", "CreationDate[2002-12-18]"}],
Cell[1867962, 50297, 3767, 86, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0208", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1871778, 50389, 959, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1872762, 50426, 3396, 81, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0209", "CreationDate[2002-12-18]"}],
Cell[1876161, 50509, 3600, 83, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0209", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1879798, 50597, 2365, 57, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0210", "CreationDate[2002-12-18]"}],
Cell[1882166, 50656, 2378, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0210", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1884581, 50716, 6582, 158, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0211", "CreationDate[2002-12-18]"}],
Cell[1891166, 50876, 6617, 156, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0211", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1897820, 51037, 4484, 108, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0212", "CreationDate[2002-12-18]"}],
Cell[1902307, 51147, 4658, 107, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0212", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1907014, 51260, 979, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1908018, 51297, 3449, 82, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0213", "CreationDate[2002-12-18]"}],
Cell[1911470, 51381, 3615, 83, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0213", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1915122, 51469, 2436, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0214", "CreationDate[2002-12-18]"}],
Cell[1917561, 51529, 2449, 56, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0214", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1920047, 51590, 7245, 171, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0215", "CreationDate[2002-12-18]"}],
Cell[1927295, 51763, 7508, 173, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0215", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1934840, 51941, 4499, 108, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0216", "CreationDate[2002-12-18]"}],
Cell[1939342, 52051, 4673, 107, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0216", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1944064, 52164, 580, 20, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1944669, 52188, 2333, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0217", "CreationDate[2002-12-18]"}],
Cell[1947005, 52248, 2527, 61, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0217", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1949569, 52314, 1994, 51, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0218", "CreationDate[2002-12-18]"}],
Cell[1951566, 52367, 2140, 53, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0218", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1953743, 52425, 2804, 72, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0219", "CreationDate[2002-12-18]"}],
Cell[1956550, 52499, 2959, 74, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0219", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1959546, 52578, 2053, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0220", "CreationDate[2002-12-18]"}],
Cell[1961602, 52635, 2305, 59, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0220", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1963956, 52700, 650, 22, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1964631, 52726, 2403, 60, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0221", "CreationDate[2002-12-18]"}],
Cell[1967037, 52788, 2608, 63, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0221", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1969682, 52856, 2079, 53, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0222", "CreationDate[2002-12-18]"}],
Cell[1971764, 52911, 2231, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0222", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1974032, 52971, 2956, 76, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0223", "CreationDate[2002-12-18]"}],
Cell[1976991, 53049, 3119, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0223", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1980147, 53132, 2207, 59, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0224", "CreationDate[2002-12-18]"}],
Cell[1982357, 53193, 2471, 63, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0224", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1984877, 53262, 690, 23, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[1985592, 53289, 2682, 67, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0225", "CreationDate[2002-12-18]"}],
Cell[1988277, 53358, 2904, 69, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0225", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1991218, 53432, 2665, 65, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0226", "CreationDate[2002-12-18]"}],
Cell[1993886, 53499, 2679, 66, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0226", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1996602, 53570, 2853, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0227", "CreationDate[2002-12-18]"}],
Cell[1999458, 53641, 2999, 72, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0227", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2002494, 53718, 1992, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0228", "CreationDate[2002-12-18]"}],
Cell[2004489, 53770, 2078, 52, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0228", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2006604, 53827, 2929, 71, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0229", "CreationDate[2002-12-18]"}],
Cell[2009536, 53900, 3064, 72, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0229", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2012637, 53977, 2480, 62, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0230", "CreationDate[2002-12-18]"}],
Cell[2015120, 54041, 2584, 63, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0230", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2017753, 54110, 766, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2018544, 54139, 2754, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0231", "CreationDate[2002-12-18]"}],
Cell[2021301, 54210, 2993, 71, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0231", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2024331, 54286, 2517, 65, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0232", "CreationDate[2002-12-18]"}],
Cell[2026851, 54353, 2782, 68, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0232", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2029670, 54426, 2931, 71, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0233", "CreationDate[2002-12-18]"}],
Cell[2032604, 54499, 2790, 68, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0233", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2035431, 54572, 1912, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0234", "CreationDate[2002-12-18]"}],
Cell[2037346, 54624, 2177, 54, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0234", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2039560, 54683, 3005, 73, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0235", "CreationDate[2002-12-18]"}],
Cell[2042568, 54758, 3146, 74, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0235", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2045751, 54837, 2556, 64, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0236", "CreationDate[2002-12-18]"}],
Cell[2048310, 54903, 2666, 65, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0236", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2051025, 54974, 791, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2051841, 55004, 5369, 128, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0237", "CreationDate[2002-12-18]"}],
Cell[2057213, 55134, 6033, 135, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0237", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2063283, 55274, 3383, 86, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0238", "CreationDate[2002-12-18]"}],
Cell[2066669, 55362, 3845, 92, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0238", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2070551, 55459, 4580, 111, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0239", "CreationDate[2002-12-18]"}],
Cell[2075134, 55572, 4319, 104, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0239", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2079490, 55681, 2982, 79, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0240", "CreationDate[2002-12-18]"}],
Cell[2082475, 55762, 3272, 82, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0240", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2085796, 55850, 816, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2086637, 55880, 5424, 129, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0241", "CreationDate[2002-12-18]"}],
Cell[2092064, 56011, 5518, 130, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0241", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2097619, 56146, 3765, 89, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0242", "CreationDate[2002-12-18]"}],
Cell[2101387, 56237, 3737, 91, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0242", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2105161, 56333, 4792, 115, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0243", "CreationDate[2002-12-18]"}],
Cell[2109956, 56450, 4523, 108, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0243", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2114516, 56563, 3144, 83, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0244", "CreationDate[2002-12-18]"}],
Cell[2117663, 56648, 3302, 82, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0244", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2121014, 56736, 860, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2121899, 56770, 3232, 78, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0245", "CreationDate[2002-12-18]"}],
Cell[2125134, 56850, 3433, 80, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0245", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2128604, 56935, 2592, 63, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0246", "CreationDate[2002-12-18]"}],
Cell[2131199, 57000, 2580, 64, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0246", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2133816, 57069, 4257, 98, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0247", "CreationDate[2002-12-18]"}],
Cell[2138076, 57169, 4515, 100, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0247", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2142628, 57274, 3355, 78, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0248", "CreationDate[2002-12-18]"}],
Cell[2145986, 57354, 3632, 82, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0248", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2149667, 57442, 932, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2150624, 57478, 3311, 80, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0249", "CreationDate[2002-12-18]"}],
Cell[2153938, 57560, 3518, 82, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0249", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2157493, 57647, 2637, 64, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0250", "CreationDate[2002-12-18]"}],
Cell[2160133, 57713, 2629, 65, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0250", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2162799, 57783, 4336, 100, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0251", "CreationDate[2002-12-18]"}],
Cell[2167138, 57885, 4600, 102, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0251", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2171775, 57992, 3403, 79, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0252", "CreationDate[2002-12-18]"}],
Cell[2175181, 58073, 3699, 84, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0252", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2178929, 58163, 787, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2179741, 58194, 2948, 73, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0253", "CreationDate[2002-12-18]"}],
Cell[2182692, 58269, 3167, 74, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0253", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2185896, 58348, 2667, 67, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0254", "CreationDate[2002-12-18]"}],
Cell[2188566, 58417, 2879, 68, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0254", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2191482, 58490, 2158, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0255", "CreationDate[2002-12-18]"}],
Cell[2193643, 58546, 2305, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0255", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2195985, 58606, 1760, 46, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0256", "CreationDate[2002-12-18]"}],
Cell[2197748, 58654, 1903, 47, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0256", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2199688, 58706, 2934, 72, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0257", "CreationDate[2002-12-18]"}],
Cell[2202625, 58780, 3131, 76, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0257", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2205793, 58861, 2335, 60, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0258", "CreationDate[2002-12-18]"}],
Cell[2208131, 58923, 2269, 57, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0258", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2210449, 58986, 863, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2211337, 59019, 3353, 78, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0259", "CreationDate[2002-12-18]"}],
Cell[2214693, 59099, 3618, 81, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0259", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2218348, 59185, 2748, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0260", "CreationDate[2002-12-18]"}],
Cell[2221099, 59256, 2964, 70, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0260", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2224100, 59331, 2190, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0261", "CreationDate[2002-12-18]"}],
Cell[2226293, 59388, 2368, 57, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0261", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2228698, 59450, 1843, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0262", "CreationDate[2002-12-18]"}],
Cell[2230544, 59500, 1990, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0262", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2232571, 59554, 2917, 73, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0263", "CreationDate[2002-12-18]"}],
Cell[2235491, 59629, 3221, 79, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0263", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2238749, 59713, 2411, 62, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0264", "CreationDate[2002-12-18]"}],
Cell[2241163, 59777, 2347, 59, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0264", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2243559, 59842, 1082, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2244666, 59882, 6031, 138, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0265", "CreationDate[2002-12-18]"}],
Cell[2250700, 60022, 6314, 139, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0265", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2257051, 60166, 4046, 95, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0266", "CreationDate[2002-12-18]"}],
Cell[2261100, 60263, 4420, 101, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0266", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2265557, 60369, 6198, 139, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0267", "CreationDate[2002-12-18]"}],
Cell[2271758, 60510, 6647, 145, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0267", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2278442, 60660, 4711, 107, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0268", "CreationDate[2002-12-18]"}],
Cell[2283156, 60769, 5140, 114, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0268", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2288345, 60889, 1102, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2289472, 60929, 6046, 138, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0269", "CreationDate[2002-12-18]"}],
Cell[2295521, 61069, 6329, 139, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0269", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2301887, 61213, 4083, 96, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0270", "CreationDate[2002-12-18]"}],
Cell[2305973, 61311, 4459, 102, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0270", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2310469, 61418, 6251, 140, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0271", "CreationDate[2002-12-18]"}],
Cell[2316723, 61560, 6662, 145, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0271", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2323422, 61710, 4870, 110, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0272", "CreationDate[2002-12-18]"}],
Cell[2328295, 61822, 5317, 117, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0272", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2333673, 61946, 201, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[2333899, 61956, 1041, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2334965, 61993, 2732, 67, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0273", "CreationDate[2002-12-18]"}],
Cell[2337700, 62062, 6101, 131, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0273", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2343838, 62198, 2944, 71, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0274", "CreationDate[2002-12-18]"}],
Cell[2346785, 62271, 6321, 135, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0274", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2353155, 62412, 1341, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2354521, 62457, 3961, 93, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0275", "CreationDate[2002-12-18]"}],
Cell[2358485, 62552, 7810, 159, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0275", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2366332, 62716, 4254, 99, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0276", "CreationDate[2002-12-18]"}],
Cell[2370589, 62817, 8155, 166, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0276", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2378805, 62990, 203, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[2379033, 63000, 959, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2380017, 63033, 2808, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0277", "CreationDate[2002-12-18]"}],
Cell[2382828, 63104, 6206, 141, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0277", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2389071, 63250, 3031, 75, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0278", "CreationDate[2002-12-18]"}],
Cell[2392105, 63327, 6338, 144, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0278", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2398492, 63477, 1297, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2399814, 63520, 4147, 101, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0279", "CreationDate[2002-12-18]"}],
Cell[2403964, 63623, 7322, 163, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0279", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2411323, 63791, 4413, 107, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0280", "CreationDate[2002-12-18]"}],
Cell[2415739, 63900, 8301, 174, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0280", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2424113, 64082, 74, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[2424212, 64086, 270, 11, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[2424507, 64101, 695, 22, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2425227, 64127, 2152, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0281", "CreationDate[2002-12-18]"}],
Cell[2427382, 64183, 2370, 57, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0281", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2429789, 64245, 1310, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0282", "CreationDate[2002-12-18]"}],
Cell[2431102, 64279, 1456, 35, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0282", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2432595, 64319, 1271, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0283", "CreationDate[2002-12-18]"}],
Cell[2433869, 64352, 1432, 35, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0283", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2435338, 64392, 8220, 179, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0284", "CreationDate[2002-12-18]"}],
Cell[2443561, 64573, 9004, 192, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0284", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2452602, 64770, 3137, 76, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0285", "CreationDate[2002-12-18]"}],
Cell[2455742, 64848, 3230, 75, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0285", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2459009, 64928, 1939, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0286", "CreationDate[2002-12-18]"}],
Cell[2460951, 64978, 1851, 45, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0286", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2462839, 65028, 974, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0287", "CreationDate[2002-12-18]"}],
Cell[2463816, 65053, 1103, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0287", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2464956, 65085, 1138, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0288", "CreationDate[2002-12-18]"}],
Cell[2466097, 65116, 1250, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0288", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2467384, 65152, 3662, 84, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0289", "CreationDate[2002-12-18]"}],
Cell[2471049, 65238, 3799, 85, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0289", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2474885, 65328, 1161, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0290", "CreationDate[2002-12-18]"}],
Cell[2476049, 65358, 1348, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0290", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2477434, 65396, 1256, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0291", "CreationDate[2002-12-18]"}],
Cell[2478693, 65430, 1411, 36, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0291", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2480141, 65471, 6377, 137, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0292", "CreationDate[2002-12-18]"}],
Cell[2486521, 65610, 6093, 138, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0292", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2492651, 65753, 8531, 176, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0293", "CreationDate[2002-12-18]"}],
Cell[2501185, 65931, 8341, 182, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0293", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2509563, 66118, 12017, 241, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0294", "CreationDate[2002-12-18]"}],
Cell[2521583, 66361, 12673, 251, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0294", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2534293, 66617, 7130, 164, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0295", "CreationDate[2002-12-18]"}],
Cell[2541426, 66783, 6857, 157, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0295", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2548320, 66945, 1051, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0296", "CreationDate[2002-12-18]"}],
Cell[2549374, 66974, 1165, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0296", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2550576, 67009, 856, 22, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0297", "CreationDate[2002-12-18]"}],
Cell[2551435, 67033, 915, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0297", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2552387, 67061, 862, 22, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0298", "CreationDate[2002-12-18]"}],
Cell[2553252, 67085, 976, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0298", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2554265, 67115, 2094, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0299", "CreationDate[2002-12-18]"}],
Cell[2556362, 67171, 2090, 54, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0299", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2558489, 67230, 1094, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0300", "CreationDate[2002-12-18]"}],
Cell[2559586, 67259, 1195, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0300", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2560818, 67294, 1125, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0301", "CreationDate[2002-12-18]"}],
Cell[2561946, 67324, 1207, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0301", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2563190, 67359, 2905, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0302", "CreationDate[2002-12-18]"}],
Cell[2566098, 67430, 2885, 70, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0302", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2569020, 67505, 3474, 85, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0303", "CreationDate[2002-12-18]"}],
Cell[2572497, 67592, 3758, 90, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0303", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2576292, 67687, 4128, 99, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0304", "CreationDate[2002-12-18]"}],
Cell[2580423, 67788, 4447, 104, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0304", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2584907, 67897, 8501, 184, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0305", "CreationDate[2002-12-18]"}],
Cell[2593411, 68083, 9282, 195, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0305", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2602730, 68283, 3977, 98, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0306", "CreationDate[2002-12-18]"}],
Cell[2606710, 68383, 4213, 100, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0306", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2610960, 68488, 5053, 117, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0307", "CreationDate[2002-12-18]"}],
Cell[2616016, 68607, 5224, 117, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0307", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2621277, 68729, 7097, 156, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0308", "CreationDate[2002-12-18]"}],
Cell[2628377, 68887, 7496, 159, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0308", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2635910, 69051, 8480, 180, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0309", "CreationDate[2002-12-18]"}],
Cell[2644393, 69233, 9124, 186, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0309", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2653554, 69424, 11177, 224, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0310", "CreationDate[2002-12-18]"}],
Cell[2664734, 69650, 11911, 232, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0310", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2676682, 69887, 2048, 52, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0311", "CreationDate[2002-12-18]"}],
Cell[2678733, 69941, 2237, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0311", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2681007, 70001, 3466, 87, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0312", "CreationDate[2002-12-18]"}],
Cell[2684476, 70090, 3740, 89, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0312", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2688253, 70184, 4960, 117, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0313", "CreationDate[2002-12-18]"}],
Cell[2693216, 70303, 5291, 119, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0313", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2698544, 70427, 6191, 145, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0314", "CreationDate[2002-12-18]"}],
Cell[2704738, 70574, 6636, 148, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0314", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2711411, 70727, 7340, 171, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0315", "CreationDate[2002-12-18]"}],
Cell[2718754, 70900, 7813, 173, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0315", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2726616, 71079, 765, 24, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[2727406, 71107, 2236, 56, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0316", "CreationDate[2002-12-18]"}],
Cell[2729645, 71165, 2564, 60, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0316", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2732246, 71230, 1405, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0317", "CreationDate[2002-12-18]"}],
Cell[2733654, 71267, 1561, 38, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0317", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2735252, 71310, 1325, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0318", "CreationDate[2002-12-18]"}],
Cell[2736580, 71344, 1473, 35, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0318", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2738090, 71384, 8308, 181, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0319", "CreationDate[2002-12-18]"}],
Cell[2746401, 71567, 9096, 194, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0319", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2755534, 71766, 3261, 79, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0320", "CreationDate[2002-12-18]"}],
Cell[2758798, 71847, 3362, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0320", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2762197, 71930, 1845, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0321", "CreationDate[2002-12-18]"}],
Cell[2764045, 71980, 1927, 47, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0321", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2766009, 72032, 1124, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0322", "CreationDate[2002-12-18]"}],
Cell[2767136, 72063, 1252, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0322", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2768425, 72100, 1177, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0323", "CreationDate[2002-12-18]"}],
Cell[2769605, 72132, 1312, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0323", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2770954, 72170, 3428, 84, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0324", "CreationDate[2002-12-18]"}],
Cell[2774385, 72256, 3527, 83, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0324", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2777949, 72344, 1502, 39, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0325", "CreationDate[2002-12-18]"}],
Cell[2779454, 72385, 1588, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0325", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2781079, 72430, 1480, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0326", "CreationDate[2002-12-18]"}],
Cell[2782562, 72470, 1588, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0326", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2784187, 72515, 5931, 137, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0327", "CreationDate[2002-12-18]"}],
Cell[2790121, 72654, 6167, 140, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0327", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2796325, 72799, 7929, 176, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0328", "CreationDate[2002-12-18]"}],
Cell[2804257, 72977, 8415, 184, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0328", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2812709, 73166, 11155, 241, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0329", "CreationDate[2002-12-18]"}],
Cell[2823867, 73409, 11753, 251, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0329", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2835657, 73665, 7214, 166, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0330", "CreationDate[2002-12-18]"}],
Cell[2842874, 73833, 6949, 159, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0330", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2849860, 73997, 1140, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0331", "CreationDate[2002-12-18]"}],
Cell[2851003, 74028, 1262, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0331", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2852302, 74065, 959, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0332", "CreationDate[2002-12-18]"}],
Cell[2853264, 74092, 1033, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0332", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2854334, 74123, 916, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0333", "CreationDate[2002-12-18]"}],
Cell[2855253, 74148, 1020, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0333", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2856310, 74178, 2175, 56, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0334", "CreationDate[2002-12-18]"}],
Cell[2858488, 74236, 2279, 57, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0334", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2860804, 74298, 1263, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0335", "CreationDate[2002-12-18]"}],
Cell[2862070, 74332, 1357, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0335", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2863464, 74371, 1207, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0336", "CreationDate[2002-12-18]"}],
Cell[2864674, 74402, 1291, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0336", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2866002, 74438, 2677, 65, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0337", "CreationDate[2002-12-18]"}],
Cell[2868682, 74505, 3115, 73, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0337", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2871834, 74583, 3558, 87, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0338", "CreationDate[2002-12-18]"}],
Cell[2875395, 74672, 3855, 92, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0338", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2879287, 74769, 4212, 101, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0339", "CreationDate[2002-12-18]"}],
Cell[2883502, 74872, 4544, 106, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0339", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2888083, 74983, 8589, 186, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0340", "CreationDate[2002-12-18]"}],
Cell[2896675, 75171, 9379, 197, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0340", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2906091, 75373, 4061, 100, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0341", "CreationDate[2002-12-18]"}],
Cell[2910155, 75475, 4308, 102, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0341", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2914500, 75582, 5137, 119, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0342", "CreationDate[2002-12-18]"}],
Cell[2919640, 75703, 5319, 119, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0342", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2924996, 75827, 7181, 158, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0343", "CreationDate[2002-12-18]"}],
Cell[2932180, 75987, 7591, 161, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0343", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2939808, 76153, 8564, 182, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0344", "CreationDate[2002-12-18]"}],
Cell[2948375, 76337, 9219, 188, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0344", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2957631, 76530, 11261, 226, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0345", "CreationDate[2002-12-18]"}],
Cell[2968895, 76758, 12006, 234, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0345", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2980938, 76997, 2136, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0346", "CreationDate[2002-12-18]"}],
Cell[2983077, 77053, 2428, 58, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0346", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2985542, 77116, 3563, 89, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0347", "CreationDate[2002-12-18]"}],
Cell[2989108, 77207, 3841, 91, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0347", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2992986, 77303, 4603, 116, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0348", "CreationDate[2002-12-18]"}],
Cell[2997592, 77421, 4916, 118, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0348", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3002545, 77544, 5700, 142, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0349", "CreationDate[2002-12-18]"}],
Cell[3008248, 77688, 6147, 147, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0349", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3014432, 77840, 6716, 166, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0350", "CreationDate[2002-12-18]"}],
Cell[3021151, 78008, 7217, 172, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0350", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3028417, 78186, 779, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3029221, 78215, 1772, 43, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0351", "CreationDate[2002-12-18]"}],
Cell[3030996, 78260, 1930, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0351", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3032963, 78313, 8517, 185, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0352", "CreationDate[2002-12-18]"}],
Cell[3041483, 78500, 9307, 198, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0352", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3050827, 78703, 8797, 190, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0353", "CreationDate[2002-12-18]"}],
Cell[3059627, 78895, 9580, 201, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0353", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3069244, 79101, 2196, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0354", "CreationDate[2002-12-18]"}],
Cell[3071443, 79158, 2125, 52, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0354", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3073617, 79216, 849, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3074491, 79247, 1842, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0355", "CreationDate[2002-12-18]"}],
Cell[3076336, 79294, 2015, 51, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0355", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3078388, 79350, 8559, 186, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0356", "CreationDate[2002-12-18]"}],
Cell[3086950, 79538, 9351, 199, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0356", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3096338, 79742, 8839, 191, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0357", "CreationDate[2002-12-18]"}],
Cell[3105180, 79935, 9624, 202, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0357", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3114841, 80142, 2078, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0358", "CreationDate[2002-12-18]"}],
Cell[3116922, 80199, 2199, 54, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0358", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3119170, 80259, 687, 22, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3119882, 80285, 6651, 142, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0359", "CreationDate[2002-12-18]"}],
Cell[3126536, 80429, 6571, 146, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0359", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3133144, 80580, 12014, 245, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0360", "CreationDate[2002-12-18]"}],
Cell[3145161, 80827, 13885, 280, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0360", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3159095, 81113, 761, 24, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3159881, 81141, 5967, 134, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0361", "CreationDate[2002-12-18]"}],
Cell[3165851, 81277, 6655, 148, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0361", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3172543, 81430, 12089, 247, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0362", "CreationDate[2002-12-18]"}],
Cell[3184635, 81679, 13969, 282, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0362", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3198653, 81967, 831, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3199509, 81997, 7038, 156, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0363", "CreationDate[2002-12-18]"}],
Cell[3206550, 82155, 7682, 165, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0363", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3214269, 82325, 16937, 336, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0364", "CreationDate[2002-12-18]"}],
Cell[3231209, 82663, 18490, 362, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0364", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3249748, 83031, 851, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3250624, 83061, 7383, 164, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0365", "CreationDate[2002-12-18]"}],
Cell[3258010, 83227, 8088, 174, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0365", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3266135, 83406, 16557, 330, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0366", "CreationDate[2002-12-18]"}],
Cell[3282695, 83738, 18353, 360, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0366", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3301097, 84104, 964, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3302086, 84141, 6362, 140, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0367", "CreationDate[2002-12-18]"}],
Cell[3308451, 84283, 7313, 158, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0367", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3315801, 84446, 13094, 265, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0368", "CreationDate[2002-12-18]"}],
Cell[3328898, 84713, 14952, 299, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0368", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3343899, 85018, 1040, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3344964, 85057, 6421, 141, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0369", "CreationDate[2002-12-18]"}],
Cell[3351388, 85200, 7374, 159, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0369", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3358799, 85364, 13138, 266, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0370", "CreationDate[2002-12-18]"}],
Cell[3371940, 85632, 14998, 300, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0370", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3386987, 85938, 1112, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3388124, 85979, 6863, 150, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0371", "CreationDate[2002-12-18]"}],
Cell[3394990, 86131, 7864, 168, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0371", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3402891, 86304, 16573, 330, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0372", "CreationDate[2002-12-18]"}],
Cell[3419467, 86636, 18893, 371, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0372", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3438409, 87013, 1132, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3439566, 87054, 6791, 148, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0373", "CreationDate[2002-12-18]"}],
Cell[3446360, 87204, 7894, 168, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0373", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3454291, 87377, 16588, 330, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0374", "CreationDate[2002-12-18]"}],
Cell[3470882, 87709, 18908, 371, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0374", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3489839, 88086, 687, 22, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3490551, 88112, 6039, 142, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0375", "CreationDate[2002-12-18]"}],
Cell[3496593, 88256, 6798, 156, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0375", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3503428, 88417, 11486, 239, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0376", "CreationDate[2002-12-18]"}],
Cell[3514917, 88658, 13433, 276, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0376", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3528399, 88940, 757, 24, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3529181, 88968, 6124, 144, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0377", "CreationDate[2002-12-18]"}],
Cell[3535308, 89114, 6887, 158, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0377", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3542232, 89277, 11562, 241, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0378", "CreationDate[2002-12-18]"}],
Cell[3553797, 89520, 13515, 278, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0378", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3567361, 89804, 973, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3568359, 89838, 2439, 61, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0379", "CreationDate[2002-12-18]"}],
Cell[3570801, 89901, 2652, 64, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0379", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3573490, 89970, 1211, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0380", "CreationDate[2002-12-18]"}],
Cell[3574704, 90002, 1361, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0380", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3576102, 90041, 9807, 205, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0381", "CreationDate[2002-12-18]"}],
Cell[3585912, 90248, 10789, 213, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0381", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3596738, 90466, 8315, 179, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0382", "CreationDate[2002-12-18]"}],
Cell[3605056, 90647, 8689, 182, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0382", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3613782, 90834, 1252, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0383", "CreationDate[2002-12-18]"}],
Cell[3615037, 90870, 1359, 35, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0383", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3616433, 90910, 4364, 106, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0384", "CreationDate[2002-12-18]"}],
Cell[3620800, 91018, 4648, 109, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0384", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3625485, 91132, 2389, 59, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0385", "CreationDate[2002-12-18]"}],
Cell[3627877, 91193, 2318, 56, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0385", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3630232, 91254, 5140, 121, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0386", "CreationDate[2002-12-18]"}],
Cell[3635375, 91377, 5506, 123, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0386", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3640918, 91505, 4090, 94, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0387", "CreationDate[2002-12-18]"}],
Cell[3645011, 91601, 4208, 93, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0387", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3649256, 91699, 1175, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0388", "CreationDate[2002-12-18]"}],
Cell[3650434, 91731, 1310, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0388", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3651781, 91769, 3787, 93, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0389", "CreationDate[2002-12-18]"}],
Cell[3655571, 91864, 4143, 97, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0389", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3659751, 91966, 2347, 59, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0390", "CreationDate[2002-12-18]"}],
Cell[3662101, 92027, 2353, 58, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0390", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3664491, 92090, 5365, 124, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0391", "CreationDate[2002-12-18]"}],
Cell[3669859, 92216, 5830, 130, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0391", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3675726, 92351, 3223, 74, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0392", "CreationDate[2002-12-18]"}],
Cell[3678952, 92427, 3598, 81, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0392", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3682587, 92513, 9435, 204, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0393", "CreationDate[2002-12-18]"}],
Cell[3692025, 92719, 10114, 213, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0393", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3702176, 92937, 6355, 145, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0394", "CreationDate[2002-12-18]"}],
Cell[3708534, 93084, 5855, 137, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0394", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3714426, 93226, 7733, 174, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0395", "CreationDate[2002-12-18]"}],
Cell[3722162, 93402, 8074, 175, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0395", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3730273, 93582, 11457, 249, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0396", "CreationDate[2002-12-18]"}],
Cell[3741733, 93833, 11924, 249, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0396", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3753694, 94087, 17367, 343, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0397", "CreationDate[2002-12-18]"}],
Cell[3771064, 94432, 16701, 342, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0397", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3787802, 94779, 42189, 780, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0398", "CreationDate[2002-12-18]"}],
Cell[3829994, 95561, 44216, 803, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0398", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3874247, 96369, 1079, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0399", "CreationDate[2002-12-18]"}],
Cell[3875329, 96399, 1223, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0399", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3876589, 96436, 2968, 70, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0400", "CreationDate[2002-12-18]"}],
Cell[3879560, 96508, 3315, 77, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0400", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3882912, 96590, 4238, 102, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0401", "CreationDate[2002-12-18]"}],
Cell[3887153, 96694, 4657, 110, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0401", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3891847, 96809, 6025, 140, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0402", "CreationDate[2002-12-18]"}],
Cell[3897875, 96951, 6513, 147, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0402", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3904425, 97103, 8264, 176, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0403", "CreationDate[2002-12-18]"}],
Cell[3912692, 97281, 8985, 186, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0403", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3921726, 97473, 1051, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[3922802, 97509, 2525, 63, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0404", "CreationDate[2002-12-18]"}],
Cell[3925330, 97574, 2749, 66, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0404", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3928116, 97645, 1299, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0405", "CreationDate[2002-12-18]"}],
Cell[3929418, 97679, 1462, 36, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0405", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3930917, 97720, 10373, 211, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0406", "CreationDate[2002-12-18]"}],
Cell[3941293, 97933, 10890, 215, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0406", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3952220, 98153, 8405, 181, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0407", "CreationDate[2002-12-18]"}],
Cell[3960628, 98336, 8790, 184, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0407", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3969455, 98525, 1326, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0408", "CreationDate[2002-12-18]"}],
Cell[3970784, 98563, 1439, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0408", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3972260, 98605, 4450, 108, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0409", "CreationDate[2002-12-18]"}],
Cell[3976713, 98715, 4740, 111, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0409", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3981490, 98831, 2271, 59, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0410", "CreationDate[2002-12-18]"}],
Cell[3983764, 98892, 2398, 58, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0410", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3986199, 98955, 5226, 123, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0411", "CreationDate[2002-12-18]"}],
Cell[3991428, 99080, 5603, 125, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0411", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3997068, 99210, 3832, 94, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0412", "CreationDate[2002-12-18]"}],
Cell[4000903, 99306, 3948, 93, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0412", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4004888, 99404, 1261, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0413", "CreationDate[2002-12-18]"}],
Cell[4006152, 99438, 1409, 35, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0413", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4007598, 99478, 3464, 89, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0414", "CreationDate[2002-12-18]"}],
Cell[4011065, 99569, 3880, 97, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0414", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4014982, 99671, 2433, 61, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0415", "CreationDate[2002-12-18]"}],
Cell[4017418, 99734, 2548, 61, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0415", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4020003, 99800, 4989, 124, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0416", "CreationDate[2002-12-18]"}],
Cell[4024995, 99926, 5391, 128, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0416", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4030423, 100059, 3318, 76, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0417", "CreationDate[2002-12-18]"}],
Cell[4033744, 100137, 3701, 83, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0417", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4037482, 100225, 9525, 206, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0418", "CreationDate[2002-12-18]"}],
Cell[4047010, 100433, 10216, 215, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0418", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4057263, 100653, 6431, 147, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0419", "CreationDate[2002-12-18]"}],
Cell[4063697, 100802, 5933, 139, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0419", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4069667, 100946, 7805, 176, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0420", "CreationDate[2002-12-18]"}],
Cell[4077475, 101124, 8152, 177, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0420", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4085664, 101306, 11529, 251, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0421", "CreationDate[2002-12-18]"}],
Cell[4097196, 101559, 12002, 251, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0421", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4109235, 101815, 17443, 345, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0422", "CreationDate[2002-12-18]"}],
Cell[4126681, 102162, 16779, 344, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0422", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4143497, 102511, 42265, 782, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0423", "CreationDate[2002-12-18]"}],
Cell[4185765, 103295, 44298, 805, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0423", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4230100, 104105, 1165, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0424", "CreationDate[2002-12-18]"}],
Cell[4231268, 104137, 1322, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0424", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4232627, 104176, 2804, 70, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0425", "CreationDate[2002-12-18]"}],
Cell[4235434, 104248, 3073, 74, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0425", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4238544, 104327, 4324, 104, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0426", "CreationDate[2002-12-18]"}],
Cell[4242871, 104433, 4756, 112, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0426", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4247664, 104550, 6111, 142, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0427", "CreationDate[2002-12-18]"}],
Cell[4253778, 104694, 6612, 149, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0427", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4260427, 104848, 7576, 172, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0428", "CreationDate[2002-12-18]"}],
Cell[4268006, 105022, 8151, 179, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0428", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4276206, 105207, 893, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[4277124, 105239, 8722, 190, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0429", "CreationDate[2002-12-18]"}],
Cell[4285849, 105431, 8922, 199, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0429", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4294808, 105635, 13507, 276, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0430", "CreationDate[2002-12-18]"}],
Cell[4308318, 105913, 15525, 311, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0430", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4323892, 106230, 923, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[4324840, 106262, 9479, 195, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0431", "CreationDate[2002-12-18]"}],
Cell[4334322, 106459, 9664, 203, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0431", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4344023, 106667, 13576, 277, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0432", "CreationDate[2002-12-18]"}],
Cell[4357602, 106946, 15596, 312, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0432", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4373247, 107264, 1013, 34, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[4374285, 107302, 7260, 161, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0433", "CreationDate[2002-12-18]"}],
Cell[4381548, 107465, 8224, 178, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0433", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4389809, 107648, 13204, 269, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0434", "CreationDate[2002-12-18]"}],
Cell[4403016, 107919, 14739, 295, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0434", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4417804, 108220, 1085, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[4418914, 108260, 7317, 162, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0435", "CreationDate[2002-12-18]"}],
Cell[4426234, 108424, 8285, 179, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0435", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4434556, 108608, 13246, 270, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0436", "CreationDate[2002-12-18]"}],
Cell[4447805, 108880, 14785, 296, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0436", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4462639, 109182, 969, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[4463633, 109217, 2826, 71, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0437", "CreationDate[2002-12-18]"}],
Cell[4466462, 109290, 3016, 72, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0437", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4469515, 109367, 1776, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0438", "CreationDate[2002-12-18]"}],
Cell[4471294, 109414, 1798, 45, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0438", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4473129, 109464, 10275, 220, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0439", "CreationDate[2002-12-18]"}],
Cell[4483407, 109686, 10703, 222, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0439", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4494147, 109913, 9215, 197, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0440", "CreationDate[2002-12-18]"}],
Cell[4503365, 110112, 9422, 196, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0440", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4512824, 110313, 1375, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0441", "CreationDate[2002-12-18]"}],
Cell[4514202, 110352, 1485, 39, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0441", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4515724, 110396, 10044, 212, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0442", "CreationDate[2002-12-18]"}],
Cell[4525771, 110610, 9867, 205, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0442", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4535675, 110820, 2516, 62, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0443", "CreationDate[2002-12-18]"}],
Cell[4538194, 110884, 2442, 60, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0443", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4540673, 110949, 11287, 236, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0444", "CreationDate[2002-12-18]"}],
Cell[4551963, 111187, 12082, 242, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0444", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4564082, 111434, 4217, 97, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0445", "CreationDate[2002-12-18]"}],
Cell[4568302, 111533, 4334, 97, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0445", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4572673, 111635, 1491, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0446", "CreationDate[2002-12-18]"}],
Cell[4574167, 111674, 1646, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0446", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4575850, 111719, 3118, 75, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0447", "CreationDate[2002-12-18]"}],
Cell[4578971, 111796, 3357, 77, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0447", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4582365, 111878, 2294, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0448", "CreationDate[2002-12-18]"}],
Cell[4584662, 111938, 2431, 58, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0448", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4587130, 112001, 9088, 207, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0449", "CreationDate[2002-12-18]"}],
Cell[4596221, 112210, 9719, 213, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0449", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4605977, 112428, 5050, 112, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0450", "CreationDate[2002-12-18]"}],
Cell[4611030, 112542, 5402, 117, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0450", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4616469, 112664, 9664, 223, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0451", "CreationDate[2002-12-18]"}],
Cell[4626136, 112889, 9869, 219, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0451", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4636042, 113113, 4670, 112, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0452", "CreationDate[2002-12-18]"}],
Cell[4640715, 113227, 4825, 110, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0452", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4645577, 113342, 7852, 177, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0453", "CreationDate[2002-12-18]"}],
Cell[4653432, 113521, 8173, 177, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0453", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4661642, 113703, 11576, 252, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0454", "CreationDate[2002-12-18]"}],
Cell[4673221, 113957, 12028, 251, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0454", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4685286, 114213, 16118, 342, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0455", "CreationDate[2002-12-18]"}],
Cell[4701407, 114557, 16805, 344, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0455", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4718249, 114906, 42316, 783, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0456", "CreationDate[2002-12-18]"}],
Cell[4760568, 115691, 44348, 807, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0456", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4804953, 116503, 1406, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0457", "CreationDate[2002-12-18]"}],
Cell[4806362, 116541, 1559, 39, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0457", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4807958, 116585, 3437, 80, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0458", "CreationDate[2002-12-18]"}],
Cell[4811398, 116667, 3464, 83, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0458", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4814899, 116755, 6364, 143, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0459", "CreationDate[2002-12-18]"}],
Cell[4821266, 116900, 6832, 150, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0459", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4828135, 117055, 6497, 150, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0460", "CreationDate[2002-12-18]"}],
Cell[4834635, 117207, 7052, 158, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0460", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4841724, 117370, 8776, 186, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0461", "CreationDate[2002-12-18]"}],
Cell[4850503, 117558, 9616, 199, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0461", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4860168, 117763, 1045, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[4861238, 117800, 2907, 73, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0462", "CreationDate[2002-12-18]"}],
Cell[4864148, 117875, 3101, 74, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0462", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4867286, 117954, 1862, 47, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0463", "CreationDate[2002-12-18]"}],
Cell[4869151, 118003, 1967, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0463", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4871155, 118056, 10360, 222, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0464", "CreationDate[2002-12-18]"}],
Cell[4881518, 118280, 10802, 224, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0464", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4892357, 118509, 9299, 199, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0465", "CreationDate[2002-12-18]"}],
Cell[4901659, 118710, 9521, 198, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0465", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4911217, 118913, 1449, 39, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0466", "CreationDate[2002-12-18]"}],
Cell[4912669, 118954, 1563, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0466", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4914269, 119000, 10130, 214, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0467", "CreationDate[2002-12-18]"}],
Cell[4924402, 119216, 9962, 207, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0467", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4934401, 119428, 2390, 62, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0468", "CreationDate[2002-12-18]"}],
Cell[4936794, 119492, 2441, 60, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0468", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4939272, 119557, 11373, 238, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0469", "CreationDate[2002-12-18]"}],
Cell[4950648, 119797, 12177, 244, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0469", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4962862, 120046, 3951, 97, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0470", "CreationDate[2002-12-18]"}],
Cell[4966816, 120145, 4040, 95, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0470", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4970893, 120245, 1533, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0471", "CreationDate[2002-12-18]"}],
Cell[4972429, 120285, 1694, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0471", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4974160, 120331, 3204, 77, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0472", "CreationDate[2002-12-18]"}],
Cell[4977367, 120410, 3456, 79, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0472", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4980860, 120494, 2380, 60, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0473", "CreationDate[2002-12-18]"}],
Cell[4983243, 120556, 2525, 60, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0473", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4985805, 120621, 9174, 209, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0474", "CreationDate[2002-12-18]"}],
Cell[4994982, 120832, 9818, 215, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0474", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5004837, 121052, 5136, 114, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0475", "CreationDate[2002-12-18]"}],
Cell[5009976, 121168, 5501, 119, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0475", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5015514, 121292, 9745, 225, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0476", "CreationDate[2002-12-18]"}],
Cell[5025262, 121519, 9954, 221, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0476", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5035253, 121745, 4742, 114, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0477", "CreationDate[2002-12-18]"}],
Cell[5039998, 121861, 4901, 112, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0477", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5044936, 121978, 7924, 179, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0478", "CreationDate[2002-12-18]"}],
Cell[5052863, 122159, 8249, 179, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0478", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5061149, 122343, 11648, 254, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0479", "CreationDate[2002-12-18]"}],
Cell[5072800, 122599, 12104, 253, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0479", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5084941, 122857, 16190, 344, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0480", "CreationDate[2002-12-18]"}],
Cell[5101134, 123203, 16881, 346, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0480", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5118052, 123554, 42392, 785, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0481", "CreationDate[2002-12-18]"}],
Cell[5160447, 124341, 44428, 809, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0481", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5204912, 125155, 1448, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0482", "CreationDate[2002-12-18]"}],
Cell[5206363, 125194, 1607, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0482", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5208007, 125239, 3479, 81, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0483", "CreationDate[2002-12-18]"}],
Cell[5211489, 125322, 3512, 84, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0483", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5215038, 125411, 6406, 144, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0484", "CreationDate[2002-12-18]"}],
Cell[5221447, 125557, 6880, 151, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0484", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5228364, 125713, 6539, 151, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0485", "CreationDate[2002-12-18]"}],
Cell[5234906, 125866, 7100, 159, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0485", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5242043, 126030, 8818, 187, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0486", "CreationDate[2002-12-18]"}],
Cell[5250864, 126219, 9664, 200, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0486", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5260577, 126425, 1235, 40, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[5261837, 126469, 8851, 193, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0487", "CreationDate[2002-12-18]"}],
Cell[5270691, 126664, 10028, 212, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0487", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5280756, 126881, 13819, 281, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0488", "CreationDate[2002-12-18]"}],
Cell[5294578, 127164, 15837, 316, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0488", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5310464, 127486, 1255, 40, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[5311744, 127530, 8881, 193, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0489", "CreationDate[2002-12-18]"}],
Cell[5320628, 127725, 10058, 212, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0489", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5330723, 127942, 13834, 281, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0490", "CreationDate[2002-12-18]"}],
Cell[5344560, 128225, 15852, 316, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0490", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5360485, 128549, 68, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[5360578, 128553, 211, 7, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5360814, 128564, 591, 20, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[5361430, 128588, 2893, 70, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0491", "CreationDate[2002-12-18]"}],
Cell[5364326, 128660, 3145, 77, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0491", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5367508, 128742, 2826, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0492", "CreationDate[2002-12-18]"}],
Cell[5370337, 128813, 3149, 76, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0492", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5373523, 128894, 2540, 62, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0493", "CreationDate[2002-12-18]"}],
Cell[5376066, 128958, 2802, 70, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0493", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5378905, 129033, 2488, 62, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0494", "CreationDate[2002-12-18]"}],
Cell[5381396, 129097, 2716, 68, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0494", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5384149, 129170, 4125, 99, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0495", "CreationDate[2002-12-18]"}],
Cell[5388277, 129271, 4081, 100, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0495", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5392431, 129379, 54, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[5392510, 129383, 453, 16, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5392988, 129403, 1935, 49, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0496", "CreationDate[2002-12-18]"}],
Cell[5394926, 129454, 1977, 52, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0496", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5396952, 129512, 433, 16, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5397410, 129532, 1827, 47, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0497", "CreationDate[2002-12-18]"}],
Cell[5399240, 129581, 1871, 50, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0497", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5401160, 129637, 371, 14, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5401556, 129655, 1283, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0498", "CreationDate[2002-12-18]"}],
Cell[5402842, 129692, 1332, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0498", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5404235, 129736, 61, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[5404321, 129740, 497, 18, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5404843, 129762, 5407, 123, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0499", "CreationDate[2002-12-18]"}],
Cell[5410253, 129887, 5509, 123, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0499", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5415811, 130016, 517, 18, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5416353, 130038, 5693, 129, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0500", "CreationDate[2002-12-18]"}],
Cell[5422049, 130169, 5803, 129, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0500", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5427913, 130305, 62, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[5428000, 130309, 429, 16, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5428454, 130329, 2300, 61, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0501", "CreationDate[2002-12-18]"}],
Cell[5430757, 130392, 2648, 66, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0501", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5433454, 130464, 409, 16, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5433888, 130484, 2277, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0502", "CreationDate[2002-12-18]"}],
Cell[5436168, 130544, 2357, 62, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0502", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5438574, 130612, 371, 14, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5438970, 130630, 1931, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0503", "CreationDate[2002-12-18]"}],
Cell[5440904, 130680, 2076, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0503", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5443017, 130734, 1283, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0504", "CreationDate[2002-12-18]"}],
Cell[5444303, 130771, 1332, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0504", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5445672, 130813, 891, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0505", "CreationDate[2002-12-18]"}],
Cell[5446566, 130840, 948, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0505", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5447575, 130873, 64, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[5447664, 130877, 472, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0506", "CreationDate[2002-12-18]"}],
Cell[5448139, 130891, 524, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0506", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5448700, 130910, 444, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0507", "CreationDate[2002-12-18]"}],
Cell[5449147, 130923, 483, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0507", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5449679, 130941, 66, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[5449770, 130945, 157, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5449952, 130955, 1759, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0508", "CreationDate[2002-12-18]"}],
Cell[5451714, 130999, 1854, 44, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0508", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5453605, 131048, 1882, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0509", "CreationDate[2002-12-18]"}],
Cell[5455490, 131095, 2007, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0509", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5457546, 131150, 157, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5457728, 131160, 1787, 43, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0510", "CreationDate[2002-12-18]"}],
Cell[5459518, 131205, 1961, 46, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0510", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5461516, 131256, 1941, 47, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0511", "CreationDate[2002-12-18]"}],
Cell[5463460, 131305, 2053, 50, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0511", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5465574, 131362, 63, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[5465662, 131366, 159, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5465846, 131376, 1370, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0512", "CreationDate[2002-12-18]"}],
Cell[5467219, 131412, 1445, 36, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0512", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5468701, 131453, 1585, 39, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0513", "CreationDate[2002-12-18]"}],
Cell[5470289, 131494, 1712, 43, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0513", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5472050, 131543, 159, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5472234, 131553, 1370, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0514", "CreationDate[2002-12-18]"}],
Cell[5473607, 131589, 1445, 36, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0514", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5475089, 131630, 1585, 39, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0515", "CreationDate[2002-12-18]"}],
Cell[5476677, 131671, 1712, 43, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0515", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5478450, 131721, 74, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[5478549, 131725, 216, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5478790, 131737, 399, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0516", "CreationDate[2002-12-18]"}],
Cell[5479192, 131749, 525, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0516", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5479754, 131768, 1033, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0517", "CreationDate[2002-12-18]"}],
Cell[5480790, 131798, 1309, 35, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0517", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5482148, 131839, 216, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5482389, 131851, 646, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0518", "CreationDate[2002-12-18]"}],
Cell[5483038, 131871, 844, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0518", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5483919, 131899, 1094, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0519", "CreationDate[2002-12-18]"}],
Cell[5485016, 131930, 1462, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0519", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5486527, 131973, 216, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5486768, 131985, 421, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0520", "CreationDate[2002-12-18]"}],
Cell[5487192, 131998, 549, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0520", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5487778, 132018, 4951, 105, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0521", "CreationDate[2002-12-18]"}],
Cell[5492732, 132125, 13211, 261, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0521", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5505992, 132392, 216, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5506233, 132404, 657, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0522", "CreationDate[2002-12-18]"}],
Cell[5506893, 132424, 864, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0522", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5507794, 132453, 4744, 100, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0523", "CreationDate[2002-12-18]"}],
Cell[5512541, 132555, 12913, 255, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0523", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5525503, 132816, 216, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5525744, 132828, 378, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0524", "CreationDate[2002-12-18]"}],
Cell[5526125, 132839, 502, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0524", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5526664, 132857, 3378, 73, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0525", "CreationDate[2002-12-18]"}],
Cell[5530045, 132932, 7820, 157, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0525", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5537914, 133095, 216, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5538155, 133107, 848, 24, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0526", "CreationDate[2002-12-18]"}],
Cell[5539006, 133133, 990, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0526", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5540033, 133165, 3699, 80, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0527", "CreationDate[2002-12-18]"}],
Cell[5543735, 133247, 8142, 163, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0527", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5551938, 133417, 71, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[5552034, 133421, 218, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5552277, 133433, 853, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0528", "CreationDate[2002-12-18]"}],
Cell[5553133, 133458, 1114, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0528", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5554284, 133492, 936, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0529", "CreationDate[2002-12-18]"}],
Cell[5555223, 133519, 1220, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0529", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5556492, 133557, 218, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5556735, 133569, 1011, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0530", "CreationDate[2002-12-18]"}],
Cell[5557749, 133598, 1238, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0530", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5559024, 133635, 1082, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0531", "CreationDate[2002-12-18]"}],
Cell[5560109, 133666, 1338, 35, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0531", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5561496, 133707, 218, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5561739, 133719, 3834, 86, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0532", "CreationDate[2002-12-18]"}],
Cell[5565576, 133807, 11052, 239, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0532", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5576665, 134051, 6486, 134, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0533", "CreationDate[2002-12-18]"}],
Cell[5583154, 134187, 14325, 284, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0533", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5597528, 134477, 218, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5597771, 134489, 3691, 81, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0534", "CreationDate[2002-12-18]"}],
Cell[5601465, 134572, 10684, 231, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0534", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5612186, 134808, 6192, 128, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0535", "CreationDate[2002-12-18]"}],
Cell[5618381, 134938, 14066, 279, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0535", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5632496, 135223, 218, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5632739, 135235, 2238, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0536", "CreationDate[2002-12-18]"}],
Cell[5634980, 135292, 5566, 130, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0536", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5640583, 135427, 3995, 87, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0537", "CreationDate[2002-12-18]"}],
Cell[5644581, 135516, 7814, 163, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0537", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5652444, 135685, 218, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5652687, 135697, 2342, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0538", "CreationDate[2002-12-18]"}],
Cell[5655032, 135757, 5736, 134, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0538", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5660805, 135896, 4127, 90, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0539", "CreationDate[2002-12-18]"}],
Cell[5664935, 135988, 7997, 167, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0539", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5672993, 136162, 105, 3, 66, "Subsection3"],

Cell[CellGroupData[{
Cell[5673123, 136169, 161, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5673309, 136179, 905, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[5674239, 136214, 5511, 127, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0540", "CreationDate[2002-12-18]"}],
Cell[5679753, 136343, 7426, 157, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0540", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5687216, 136505, 10574, 214, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0541", "CreationDate[2002-12-18]"}],
Cell[5697793, 136721, 12771, 259, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0541", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5710613, 136986, 852, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[5711490, 137018, 5894, 133, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0542", "CreationDate[2002-12-18]"}],
Cell[5717387, 137153, 7865, 163, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0542", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5725289, 137321, 10838, 219, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0543", "CreationDate[2002-12-18]"}],
Cell[5736130, 137542, 13288, 266, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0543", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5749491, 137816, 132, 3, 66, "Subsection3"],

Cell[CellGroupData[{
Cell[5749648, 137823, 157, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[5749830, 137833, 973, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[5750828, 137870, 3726, 89, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0544", "CreationDate[2002-12-18]"}],
Cell[5754557, 137961, 3953, 91, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0544", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5758547, 138057, 3166, 76, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0545", "CreationDate[2002-12-18]"}],
Cell[5761716, 138135, 3415, 79, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0545", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5765168, 138219, 5285, 119, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0546", "CreationDate[2002-12-18]"}],
Cell[5770456, 138340, 5635, 124, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0546", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5776128, 138469, 3903, 97, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0547", "CreationDate[2002-12-18]"}],
Cell[5780034, 138568, 4237, 103, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0547", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5784320, 138677, 1045, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[5785390, 138716, 3766, 90, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0548", "CreationDate[2002-12-18]"}],
Cell[5789159, 138808, 3997, 92, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0548", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5793193, 138905, 3338, 80, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0549", "CreationDate[2002-12-18]"}],
Cell[5796534, 138987, 3604, 83, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0549", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5800175, 139075, 5360, 121, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0550", "CreationDate[2002-12-18]"}],
Cell[5805538, 139198, 5771, 129, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0550", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5811346, 139332, 4254, 103, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0551", "CreationDate[2002-12-18]"}],
Cell[5815603, 139437, 4681, 112, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0551", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5820333, 139555, 1047, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[5821405, 139594, 5298, 123, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0552", "CreationDate[2002-12-18]"}],
Cell[5826706, 139719, 5579, 124, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0552", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5832322, 139848, 3973, 94, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0553", "CreationDate[2002-12-18]"}],
Cell[5836298, 139944, 4336, 100, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0553", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5840671, 140049, 4557, 112, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0554", "CreationDate[2002-12-18]"}],
Cell[5845231, 140163, 4499, 107, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0554", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5849767, 140275, 3651, 94, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0555", "CreationDate[2002-12-18]"}],
Cell[5853421, 140371, 3933, 95, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0555", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5857403, 140472, 1123, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[5858551, 140513, 5402, 125, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0556", "CreationDate[2002-12-18]"}],
Cell[5863956, 140640, 5681, 126, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0556", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5869674, 140771, 4061, 96, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0557", "CreationDate[2002-12-18]"}],
Cell[5873738, 140869, 4445, 103, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0557", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5878220, 140977, 5061, 123, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0558", "CreationDate[2002-12-18]"}],
Cell[5883284, 141102, 4992, 118, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0558", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5888313, 141225, 3955, 100, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0559", "CreationDate[2002-12-18]"}],
Cell[5892271, 141327, 4253, 101, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0559", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5896573, 141434, 1195, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[5897793, 141477, 7351, 168, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0560", "CreationDate[2002-12-18]"}],
Cell[5905147, 141647, 7683, 170, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0560", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5912867, 141822, 5643, 127, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0561", "CreationDate[2002-12-18]"}],
Cell[5918513, 141951, 6123, 133, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0561", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5924673, 142089, 7900, 179, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0562", "CreationDate[2002-12-18]"}],
Cell[5932576, 142270, 8115, 178, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0562", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5940728, 142453, 5169, 133, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0563", "CreationDate[2002-12-18]"}],
Cell[5945900, 142588, 5556, 134, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0563", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5951505, 142728, 1215, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[5952745, 142771, 7371, 168, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0564", "CreationDate[2002-12-18]"}],
Cell[5960119, 142941, 7703, 170, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0564", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5967859, 143116, 5792, 128, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0565", "CreationDate[2002-12-18]"}],
Cell[5973654, 143246, 6297, 136, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0565", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5979988, 143387, 7054, 161, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0566", "CreationDate[2002-12-18]"}],
Cell[5987045, 143550, 7146, 158, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0566", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[5994228, 143713, 5625, 141, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0567", "CreationDate[2002-12-18]"}],
Cell[5999856, 143856, 5998, 141, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0567", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6005903, 144003, 1011, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6006939, 144042, 4034, 95, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0568", "CreationDate[2002-12-18]"}],
Cell[6010976, 144139, 4279, 97, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0568", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6015292, 144241, 3396, 80, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0569", "CreationDate[2002-12-18]"}],
Cell[6018691, 144323, 3653, 83, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0569", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6022381, 144411, 5724, 128, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0570", "CreationDate[2002-12-18]"}],
Cell[6028108, 144541, 5979, 132, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0570", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6034124, 144678, 4741, 120, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0571", "CreationDate[2002-12-18]"}],
Cell[6038868, 144800, 5094, 122, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0571", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6044011, 144928, 1083, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6045119, 144969, 4074, 96, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0572", "CreationDate[2002-12-18]"}],
Cell[6049196, 145067, 4323, 98, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0572", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6053556, 145170, 3619, 85, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0573", "CreationDate[2002-12-18]"}],
Cell[6057178, 145257, 3893, 88, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0573", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6061108, 145350, 6931, 164, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0574", "CreationDate[2002-12-18]"}],
Cell[6068042, 145516, 6922, 160, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0574", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6075001, 145681, 5799, 130, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0575", "CreationDate[2002-12-18]"}],
Cell[6080803, 145813, 6057, 134, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0575", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6086897, 145952, 5169, 128, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0576", "CreationDate[2002-12-18]"}],
Cell[6092069, 146082, 5584, 131, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0576", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6097702, 146219, 1085, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6098812, 146260, 5468, 126, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0577", "CreationDate[2002-12-18]"}],
Cell[6104283, 146388, 5772, 127, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0577", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6110092, 146520, 4219, 98, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0578", "CreationDate[2002-12-18]"}],
Cell[6114314, 146620, 4526, 103, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0578", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6118877, 146728, 4859, 118, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0579", "CreationDate[2002-12-18]"}],
Cell[6123739, 146848, 4825, 114, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0579", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6128601, 146967, 3856, 97, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0580", "CreationDate[2002-12-18]"}],
Cell[6132460, 147066, 4159, 99, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0580", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6136668, 147171, 1161, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6137854, 147214, 5572, 128, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0581", "CreationDate[2002-12-18]"}],
Cell[6143429, 147344, 5874, 129, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0581", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6149340, 147478, 4307, 100, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0582", "CreationDate[2002-12-18]"}],
Cell[6153650, 147580, 4635, 106, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0582", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6158322, 147691, 5363, 129, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0583", "CreationDate[2002-12-18]"}],
Cell[6163688, 147822, 5314, 125, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0583", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6169039, 147952, 4183, 104, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0584", "CreationDate[2002-12-18]"}],
Cell[6173225, 148058, 4477, 105, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0584", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6177751, 148169, 1233, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6179009, 148214, 7637, 173, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0585", "CreationDate[2002-12-18]"}],
Cell[6186649, 148389, 7947, 174, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0585", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6194633, 148568, 6198, 139, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0586", "CreationDate[2002-12-18]"}],
Cell[6200834, 148709, 6664, 144, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0586", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6207535, 148858, 7306, 166, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0587", "CreationDate[2002-12-18]"}],
Cell[6214844, 149026, 7383, 163, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0587", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6222264, 149194, 5952, 148, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0588", "CreationDate[2002-12-18]"}],
Cell[6228219, 149344, 6016, 142, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0588", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6234284, 149492, 1253, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6235562, 149537, 7657, 173, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0589", "CreationDate[2002-12-18]"}],
Cell[6243222, 149712, 7967, 174, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0589", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6251226, 149891, 6441, 143, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0590", "CreationDate[2002-12-18]"}],
Cell[6257670, 150036, 6920, 149, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0590", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6264627, 150190, 7361, 167, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0591", "CreationDate[2002-12-18]"}],
Cell[6271991, 150359, 7435, 164, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0591", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6279463, 150528, 6486, 158, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0592", "CreationDate[2002-12-18]"}],
Cell[6285952, 150688, 6535, 151, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0592", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6292560, 150847, 151, 3, 66, "Subsection3"],

Cell[CellGroupData[{
Cell[6292736, 150854, 270, 11, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[6293031, 150869, 1126, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6294182, 150910, 8195, 178, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0593", "CreationDate[2002-12-18]"}],
Cell[6302380, 151090, 9073, 196, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0593", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6311490, 151291, 18070, 357, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0594", "CreationDate[2002-12-18]"}],
Cell[6329563, 151650, 20316, 397, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0594", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6349928, 152053, 1198, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6351151, 152096, 8292, 180, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0595", "CreationDate[2002-12-18]"}],
Cell[6359446, 152278, 9372, 199, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0595", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6368855, 152482, 18163, 359, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0596", "CreationDate[2002-12-18]"}],
Cell[6387021, 152843, 20420, 399, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0596", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6407490, 153248, 1200, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6408715, 153291, 9168, 198, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0597", "CreationDate[2002-12-18]"}],
Cell[6417886, 153491, 10484, 221, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0597", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6428407, 153717, 15243, 304, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0598", "CreationDate[2002-12-18]"}],
Cell[6443653, 154023, 17412, 343, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0598", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6461114, 154372, 1276, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6462415, 154417, 9329, 201, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0599", "CreationDate[2002-12-18]"}],
Cell[6471747, 154620, 10639, 224, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0599", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6482423, 154849, 15343, 306, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0600", "CreationDate[2002-12-18]"}],
Cell[6497769, 155157, 17518, 345, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0600", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6515336, 155508, 1348, 43, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6516709, 155555, 9686, 208, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0601", "CreationDate[2002-12-18]"}],
Cell[6526398, 155765, 9925, 220, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0601", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6536360, 155990, 18702, 369, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0602", "CreationDate[2002-12-18]"}],
Cell[6555065, 156361, 21323, 415, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0602", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6576437, 156782, 1368, 43, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6577830, 156829, 9706, 208, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0603", "CreationDate[2002-12-18]"}],
Cell[6587539, 157039, 10066, 222, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0603", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6597642, 157266, 18768, 370, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0604", "CreationDate[2002-12-18]"}],
Cell[6616413, 157638, 21396, 416, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0604", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6637858, 158060, 1164, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6639047, 158103, 7645, 175, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0605", "CreationDate[2002-12-18]"}],
Cell[6646695, 158280, 8573, 192, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0605", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6655305, 158477, 7225, 159, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0606", "CreationDate[2002-12-18]"}],
Cell[6662533, 158638, 7185, 152, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0606", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6669767, 158796, 1236, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6671028, 158841, 8428, 182, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0607", "CreationDate[2002-12-18]"}],
Cell[6679459, 159025, 9573, 202, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0607", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6689069, 159232, 18371, 363, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0608", "CreationDate[2002-12-18]"}],
Cell[6707443, 159597, 20615, 403, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0608", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6728107, 160006, 1238, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6729370, 160051, 9394, 202, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0609", "CreationDate[2002-12-18]"}],
Cell[6738767, 160255, 10721, 225, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0609", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6749525, 160485, 15507, 309, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0610", "CreationDate[2002-12-18]"}],
Cell[6765035, 160796, 17667, 348, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0610", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6782751, 161150, 1314, 43, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6784090, 161197, 9453, 203, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0611", "CreationDate[2002-12-18]"}],
Cell[6793546, 161402, 10784, 226, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0611", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6804367, 161633, 15551, 310, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0612", "CreationDate[2002-12-18]"}],
Cell[6819921, 161945, 17713, 349, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0612", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6837683, 162300, 1386, 45, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6839094, 162349, 9928, 212, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0613", "CreationDate[2002-12-18]"}],
Cell[6849025, 162563, 10225, 225, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0613", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6859287, 162793, 18974, 374, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0614", "CreationDate[2002-12-18]"}],
Cell[6878264, 163169, 21545, 419, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0614", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6899858, 163594, 1406, 45, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[6901289, 163643, 9830, 210, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0615", "CreationDate[2002-12-18]"}],
Cell[6911122, 163855, 10255, 225, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0615", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6921414, 164085, 18989, 374, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0616", "CreationDate[2002-12-18]"}],
Cell[6940406, 164461, 21560, 419, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0616", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6962051, 164889, 67, 0, 39, "Subsubsection"],

Cell[CellGroupData[{
Cell[6962143, 164893, 62, 0, 73, "Subsection3"],

Cell[CellGroupData[{
Cell[6962230, 164897, 177, 6, 73, "Subsection4"],

Cell[CellGroupData[{
Cell[6962432, 164907, 383, 14, 73, "Subsection5"],

Cell[CellGroupData[{
Cell[6962840, 164925, 1372, 38, 180, "StandardFormEquation",
  CellTags->{"01.06.21.0617", "CreationDate[2002-12-18]"}],
Cell[6964215, 164965, 3109, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0617", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6967361, 165048, 563, 15, 73, "StandardFormEquation",
  CellTags->{"01.06.21.0618", "CreationDate[2002-12-18]"}],
Cell[6967927, 165065, 628, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0618", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6968592, 165087, 669, 18, 73, "StandardFormEquation",
  CellTags->{"01.06.21.0619", "CreationDate[2002-12-18]"}],
Cell[6969264, 165107, 710, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0619", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6970011, 165131, 703, 18, 73, "StandardFormEquation",
  CellTags->{"01.06.21.0620", "CreationDate[2002-12-18]"}],
Cell[6970717, 165151, 774, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0620", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6971528, 165176, 852, 22, 121, "StandardFormEquation",
  CellTags->{"01.06.21.0621", "CreationDate[2002-12-18]"}],
Cell[6972383, 165200, 931, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0621", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6973351, 165229, 907, 23, 121, "StandardFormEquation",
  CellTags->{"01.06.21.0622", "CreationDate[2002-12-18]"}],
Cell[6974261, 165254, 988, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0622", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6975286, 165284, 1058, 28, 169, "StandardFormEquation",
  CellTags->{"01.06.21.0623", "CreationDate[2002-12-18]"}],
Cell[6976347, 165314, 1049, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0623", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6977433, 165346, 1092, 28, 169, "StandardFormEquation",
  CellTags->{"01.06.21.0624", "CreationDate[2002-12-18]"}],
Cell[6978528, 165376, 1083, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0624", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6979648, 165408, 1682, 43, 226, "StandardFormEquation"],
Cell[6981333, 165453, 1806, 45, 175, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[6983176, 165503, 1469, 40, 217, "StandardFormEquation"],
Cell[6984648, 165545, 1503, 39, 120, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[6986188, 165589, 2342, 61, 327, "StandardFormEquation"],
Cell[6988533, 165652, 4062, 98, 202, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[6992632, 165755, 1962, 51, 266, "StandardFormEquation"],
Cell[6994597, 165808, 3520, 84, 203, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[6998154, 165897, 1166, 30, 215, "StandardFormEquation",
  CellTags->{"01.06.21.0625", "CreationDate[2002-12-18]"}],
Cell[6999323, 165929, 1284, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0625", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7000644, 165968, 747, 20, 86, "StandardFormEquation",
  CellTags->{"01.06.21.0626", "CreationDate[2002-12-18]"}],
Cell[7001394, 165990, 873, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0626", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7002304, 166019, 782, 21, 91, "StandardFormEquation",
  CellTags->{"01.06.21.0627", "CreationDate[2002-12-18]"}],
Cell[7003089, 166042, 912, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0627", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7004038, 166072, 1121, 30, 145, "StandardFormEquation",
  CellTags->{"01.06.21.0628", "CreationDate[2002-12-18]"}],
Cell[7005162, 166104, 1256, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0628", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7006455, 166142, 1341, 36, 172, "StandardFormEquation",
  CellTags->{"01.06.21.0629", "CreationDate[2002-12-18]"}],
Cell[7007799, 166180, 1473, 38, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0629", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7009309, 166223, 1214, 32, 142, "StandardFormEquation",
  CellTags->{"01.06.21.0630", "CreationDate[2002-12-18]"}],
Cell[7010526, 166257, 1383, 36, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0630", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7011946, 166298, 1321, 35, 172, "StandardFormEquation",
  CellTags->{"01.06.21.0631", "CreationDate[2002-12-18]"}],
Cell[7013270, 166335, 1483, 38, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0631", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7014802, 166379, 451, 16, 73, "Subsection5"],

Cell[CellGroupData[{
Cell[7015278, 166399, 1557, 43, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0632", "CreationDate[2002-12-18]"}],
Cell[7016838, 166444, 3318, 83, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0632", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7020205, 166533, 782, 26, 51, "Subsection5"],

Cell[CellGroupData[{
Cell[7021012, 166563, 10967, 222, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0633", "CreationDate[2002-12-18]"}],
Cell[7031982, 166787, 11872, 239, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0633", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7043903, 167032, 802, 26, 51, "Subsection5"],

Cell[CellGroupData[{
Cell[7044730, 167062, 13006, 256, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0634", "CreationDate[2002-12-18]"}],
Cell[7057739, 167320, 13627, 268, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0634", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7071415, 167594, 683, 24, 41, "Subsection5"],

Cell[CellGroupData[{
Cell[7072123, 167622, 4558, 103, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0635", "CreationDate[2002-12-18]"}],
Cell[7076684, 167727, 4941, 110, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0635", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7081662, 167842, 3622, 88, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0636", "CreationDate[2002-12-18]"}],
Cell[7085287, 167932, 4516, 108, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0636", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7089840, 168045, 3425, 85, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0637", "CreationDate[2002-12-18]"}],
Cell[7093268, 168132, 4072, 97, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0637", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7097389, 168235, 708, 24, 41, "Subsection5"],

Cell[CellGroupData[{
Cell[7098122, 168263, 5066, 115, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0638", "CreationDate[2002-12-18]"}],
Cell[7103191, 168380, 5474, 122, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0638", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7108702, 168507, 2920, 70, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0639", "CreationDate[2002-12-18]"}],
Cell[7111625, 168579, 3632, 85, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0639", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7115294, 168669, 2608, 63, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0640", "CreationDate[2002-12-18]"}],
Cell[7117905, 168734, 3272, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0640", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7121226, 168818, 767, 26, 41, "Subsection5"],

Cell[CellGroupData[{
Cell[7122018, 168848, 5617, 123, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0641", "CreationDate[2002-12-18]"}],
Cell[7127638, 168973, 5578, 123, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0641", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7133253, 169101, 4030, 95, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0642", "CreationDate[2002-12-18]"}],
Cell[7137286, 169198, 4445, 108, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0642", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7141768, 169311, 3546, 86, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0643", "CreationDate[2002-12-18]"}],
Cell[7145317, 169399, 4141, 99, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0643", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7149507, 169504, 839, 28, 41, "Subsection5"],

Cell[CellGroupData[{
Cell[7150371, 169536, 5228, 121, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0644", "CreationDate[2002-12-18]"}],
Cell[7155602, 169659, 6046, 140, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0644", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7161685, 169804, 7032, 155, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0645", "CreationDate[2002-12-18]"}],
Cell[7168720, 169961, 7976, 171, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0645", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7176745, 170138, 859, 28, 41, "Subsection5"],

Cell[CellGroupData[{
Cell[7177629, 170170, 5522, 125, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0646", "CreationDate[2002-12-18]"}],
Cell[7183154, 170297, 7338, 153, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0646", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7190529, 170455, 7585, 164, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0647", "CreationDate[2002-12-18]"}],
Cell[7198117, 170621, 7872, 173, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0647", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7206062, 170802, 64, 0, 73, "Subsection3"],

Cell[CellGroupData[{
Cell[7206151, 170806, 65, 0, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[7206241, 170810, 761, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7207027, 170841, 944, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0648", "CreationDate[2002-12-18]"}],
Cell[7207974, 170868, 1031, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0648", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7209054, 170901, 788, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7209867, 170933, 1296, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0649", "CreationDate[2002-12-18]"}],
Cell[7211166, 170971, 1382, 38, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0649", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7212597, 171015, 860, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7213482, 171049, 1307, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0650", "CreationDate[2002-12-18]"}],
Cell[7214792, 171086, 1393, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0650", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7216234, 171129, 941, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7217200, 171166, 3082, 76, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0651", "CreationDate[2002-12-18]"}],
Cell[7220285, 171244, 3450, 84, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0651", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7223772, 171333, 3601, 85, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0652", "CreationDate[2002-12-18]"}],
Cell[7227376, 171420, 4071, 95, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0652", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7231496, 171521, 1013, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7232534, 171560, 3309, 81, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0653", "CreationDate[2002-12-18]"}],
Cell[7235846, 171643, 3715, 91, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0653", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7239598, 171739, 3790, 90, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0654", "CreationDate[2002-12-18]"}],
Cell[7243391, 171831, 4295, 101, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0654", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7247735, 171938, 715, 24, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7248475, 171966, 5041, 118, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0655", "CreationDate[2002-12-18]"}],
Cell[7253519, 172086, 4576, 105, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0655", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7258132, 172196, 1325, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0656", "CreationDate[2002-12-18]"}],
Cell[7259460, 172235, 1636, 45, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0656", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7261133, 172285, 1743, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0657", "CreationDate[2002-12-18]"}],
Cell[7262879, 172337, 1905, 52, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0657", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7264833, 172395, 675, 23, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7265533, 172422, 3601, 89, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0658", "CreationDate[2002-12-18]"}],
Cell[7269137, 172513, 4107, 101, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0658", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7273281, 172619, 4551, 104, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0659", "CreationDate[2002-12-18]"}],
Cell[7277835, 172725, 5052, 113, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0659", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7282936, 172844, 745, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7283706, 172873, 3741, 93, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0660", "CreationDate[2002-12-18]"}],
Cell[7287450, 172968, 4205, 103, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0660", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7291692, 173076, 4869, 110, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0661", "CreationDate[2002-12-18]"}],
Cell[7296564, 173188, 5347, 118, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0661", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7301960, 173312, 742, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7302727, 173341, 4293, 97, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0662", "CreationDate[2002-12-18]"}],
Cell[7307023, 173440, 4614, 100, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0662", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7311674, 173545, 2647, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0663", "CreationDate[2002-12-18]"}],
Cell[7314324, 173616, 2802, 73, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0663", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7317163, 173694, 3602, 91, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0664", "CreationDate[2002-12-18]"}],
Cell[7320768, 173787, 3806, 92, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0664", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7324623, 173885, 816, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7325464, 173916, 4607, 104, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0665", "CreationDate[2002-12-18]"}],
Cell[7330074, 174022, 4533, 104, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0665", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7334644, 174131, 2858, 74, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0666", "CreationDate[2002-12-18]"}],
Cell[7337505, 174207, 3015, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0666", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7340557, 174290, 3949, 99, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0667", "CreationDate[2002-12-18]"}],
Cell[7344509, 174391, 4215, 101, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0667", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7348773, 174498, 736, 24, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7349534, 174526, 3852, 94, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0668", "CreationDate[2002-12-18]"}],
Cell[7353389, 174622, 4344, 104, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0668", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7357770, 174731, 6222, 143, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0669", "CreationDate[2002-12-18]"}],
Cell[7363995, 174876, 6417, 148, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0669", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7370461, 175030, 806, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7371292, 175060, 4091, 99, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0670", "CreationDate[2002-12-18]"}],
Cell[7375386, 175161, 4575, 109, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0670", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7379998, 175275, 6517, 148, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0671", "CreationDate[2002-12-18]"}],
Cell[7386518, 175425, 6717, 153, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0671", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7393284, 175584, 808, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7394117, 175614, 4490, 108, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0672", "CreationDate[2002-12-18]"}],
Cell[7398610, 175724, 5019, 119, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0672", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7403666, 175848, 5759, 133, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0673", "CreationDate[2002-12-18]"}],
Cell[7409428, 175983, 6005, 137, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0673", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7415482, 176126, 882, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7416389, 176158, 4748, 114, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0674", "CreationDate[2002-12-18]"}],
Cell[7421140, 176274, 5333, 127, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0674", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7426510, 176406, 6052, 138, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0675", "CreationDate[2002-12-18]"}],
Cell[7432565, 176546, 6371, 145, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0675", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7438985, 176697, 952, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7439962, 176731, 4890, 116, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0676", "CreationDate[2002-12-18]"}],
Cell[7444855, 176849, 5439, 127, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0676", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7450331, 176981, 7189, 162, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0677", "CreationDate[2002-12-18]"}],
Cell[7457523, 177145, 7502, 169, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0677", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7465074, 177320, 765, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7465864, 177349, 4070, 98, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0678", "CreationDate[2002-12-18]"}],
Cell[7469937, 177449, 4559, 109, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0678", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7474533, 177563, 6504, 147, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0679", "CreationDate[2002-12-18]"}],
Cell[7481040, 177712, 6662, 151, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0679", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7487751, 177869, 835, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7488611, 177900, 4145, 99, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0680", "CreationDate[2002-12-18]"}],
Cell[7492759, 178001, 4792, 114, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0680", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7497588, 178120, 6599, 148, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0681", "CreationDate[2002-12-18]"}],
Cell[7504190, 178270, 7477, 165, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0681", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7511716, 178441, 837, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7512578, 178472, 4773, 115, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0682", "CreationDate[2002-12-18]"}],
Cell[7517354, 178589, 5316, 126, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0682", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7522707, 178720, 6087, 139, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0683", "CreationDate[2002-12-18]"}],
Cell[7528797, 178861, 6370, 145, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0683", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7535216, 179012, 911, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7536152, 179045, 4850, 116, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0684", "CreationDate[2002-12-18]"}],
Cell[7541005, 179163, 5605, 131, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0684", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7546647, 179299, 6184, 140, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0685", "CreationDate[2002-12-18]"}],
Cell[7552834, 179441, 6980, 154, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0685", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7559863, 179601, 981, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7560869, 179636, 5189, 123, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0686", "CreationDate[2002-12-18]"}],
Cell[7566061, 179761, 5752, 134, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0686", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7571850, 179900, 7308, 164, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0687", "CreationDate[2002-12-18]"}],
Cell[7579161, 180066, 8052, 177, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0687", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7587262, 180249, 1001, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7588288, 180284, 5239, 123, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0688", "CreationDate[2002-12-18]"}],
Cell[7593530, 180409, 5532, 136, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0688", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7599099, 180550, 7121, 162, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0689", "CreationDate[2002-12-18]"}],
Cell[7606223, 180714, 7745, 176, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0689", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7614029, 180897, 69, 0, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[7614123, 180901, 952, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7615100, 180934, 1689, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0690", "CreationDate[2002-12-18]"}],
Cell[7616792, 180981, 1838, 47, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0690", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7618667, 181033, 4318, 108, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0691", "CreationDate[2002-12-18]"}],
Cell[7622988, 181143, 4599, 110, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0691", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7627624, 181258, 1158, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0692", "CreationDate[2002-12-18]"}],
Cell[7628785, 181290, 1242, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0692", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7630076, 181327, 607, 20, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7630708, 181351, 2713, 67, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0693", "CreationDate[2002-12-18]"}],
Cell[7633424, 181420, 2837, 68, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0693", "CreationDate[2002-12-18]"}],
Cell[7636264, 181490, 349, 8, 70, "InputFormVersion"],
Cell[7636616, 181500, 62, 0, 70, "PrivateCommentText"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7636751, 181508, 74, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[7636850, 181512, 106, 3, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[7636981, 181519, 645, 22, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7637651, 181545, 3393, 83, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0694", "CreationDate[2002-12-18]"}],
Cell[7641047, 181630, 6837, 151, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0694", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7647921, 181786, 5212, 109, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0695", "CreationDate[2002-12-18]"}],
Cell[7653136, 181897, 6012, 125, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0695", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7659185, 182027, 3246, 80, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0696", "CreationDate[2002-12-18]"}],
Cell[7662434, 182109, 6487, 145, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0696", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7668958, 182259, 3061, 76, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0697", "CreationDate[2002-12-18]"}],
Cell[7672022, 182337, 6863, 146, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0697", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7678922, 182488, 839, 22, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0698", "CreationDate[2002-12-18]"}],
Cell[7679764, 182512, 972, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0698", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7680773, 182543, 1769, 46, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0699", "CreationDate[2002-12-18]"}],
Cell[7682545, 182591, 3172, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0699", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7685754, 182674, 1393, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0700", "CreationDate[2002-12-18]"}],
Cell[7687150, 182713, 2638, 67, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0700", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7689825, 182785, 755, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0701", "CreationDate[2002-12-18]"}],
Cell[7690583, 182807, 868, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0701", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7691500, 182836, 767, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7692292, 182866, 4943, 116, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0702", "CreationDate[2002-12-18]"}],
Cell[7697238, 182984, 8599, 181, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0702", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7705874, 183170, 5914, 122, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0703", "CreationDate[2002-12-18]"}],
Cell[7711791, 183294, 6515, 134, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0703", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7718355, 183434, 726, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7719106, 183463, 4157, 96, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0704", "CreationDate[2002-12-18]"}],
Cell[7723266, 183561, 7162, 156, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0704", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7730465, 183722, 6281, 129, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0705", "CreationDate[2002-12-18]"}],
Cell[7736749, 183853, 7061, 144, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0705", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7743859, 184003, 852, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7744736, 184036, 4405, 102, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0706", "CreationDate[2002-12-18]"}],
Cell[7749144, 184140, 8013, 165, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0706", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7757194, 184310, 6802, 138, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0707", "CreationDate[2002-12-18]"}],
Cell[7763999, 184450, 7460, 151, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0707", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7771508, 184607, 822, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7772355, 184638, 9332, 196, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0708", "CreationDate[2002-12-18]"}],
Cell[7781690, 184836, 10425, 218, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0708", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7792152, 185059, 14687, 295, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0709", "CreationDate[2002-12-18]"}],
Cell[7806842, 185356, 15189, 303, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0709", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7822080, 185665, 900, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7823005, 185698, 10120, 212, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0710", "CreationDate[2002-12-18]"}],
Cell[7833128, 185912, 11685, 248, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0710", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7844850, 186165, 14882, 298, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0711", "CreationDate[2002-12-18]"}],
Cell[7859735, 186465, 15440, 309, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0711", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7875224, 186780, 974, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7876223, 186815, 10914, 226, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0712", "CreationDate[2002-12-18]"}],
Cell[7887140, 187043, 12280, 254, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0712", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7899457, 187302, 16899, 338, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0713", "CreationDate[2002-12-18]"}],
Cell[7916359, 187642, 18552, 369, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0713", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7934960, 188017, 994, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7935979, 188052, 11101, 229, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0714", "CreationDate[2002-12-18]"}],
Cell[7947083, 188283, 13158, 271, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0714", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7960278, 188559, 17108, 341, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0715", "CreationDate[2002-12-18]"}],
Cell[7977389, 188902, 18742, 372, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0715", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7996180, 189280, 898, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[7997103, 189313, 10455, 217, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0716", "CreationDate[2002-12-18]"}],
Cell[8007561, 189532, 11742, 243, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0716", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8019340, 189780, 15542, 308, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0717", "CreationDate[2002-12-18]"}],
Cell[8034885, 190090, 16130, 316, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0717", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8051064, 190412, 976, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8052065, 190447, 11243, 233, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0718", "CreationDate[2002-12-18]"}],
Cell[8063311, 190682, 12858, 265, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0718", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8076206, 190952, 15737, 311, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0719", "CreationDate[2002-12-18]"}],
Cell[8091946, 191265, 16214, 319, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0719", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8108209, 191590, 1050, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8109284, 191627, 12037, 247, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0720", "CreationDate[2002-12-18]"}],
Cell[8121324, 191876, 13598, 278, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0720", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8134959, 192159, 17754, 351, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0721", "CreationDate[2002-12-18]"}],
Cell[8152716, 192512, 19553, 384, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0721", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8172318, 192902, 1070, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8173413, 192939, 12224, 250, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0722", "CreationDate[2002-12-18]"}],
Cell[8185640, 193191, 14214, 289, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0722", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8199891, 193485, 17963, 354, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0723", "CreationDate[2002-12-18]"}],
Cell[8217857, 193841, 19813, 389, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0723", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8237719, 194236, 749, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8238493, 194265, 7778, 168, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0724", "CreationDate[2002-12-18]"}],
Cell[8246274, 194435, 9537, 198, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0724", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8255848, 194638, 10744, 221, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0725", "CreationDate[2002-12-18]"}],
Cell[8266595, 194861, 11409, 233, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0725", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8278053, 195100, 835, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8278913, 195131, 11077, 225, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0726", "CreationDate[2002-12-18]"}],
Cell[8289993, 195358, 11877, 242, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0726", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8301907, 195605, 10742, 221, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0727", "CreationDate[2002-12-18]"}],
Cell[8312652, 195828, 11839, 243, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0727", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8324540, 196077, 1124, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8325689, 196119, 10023, 218, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0728", "CreationDate[2002-12-18]"}],
Cell[8335715, 196339, 11153, 237, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0728", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8346905, 196581, 6766, 149, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0729", "CreationDate[2002-12-18]"}],
Cell[8353674, 196732, 8162, 180, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0729", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8361873, 196917, 7270, 155, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0730", "CreationDate[2002-12-18]"}],
Cell[8369146, 197074, 8108, 173, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0730", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8377303, 197253, 982, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8378310, 197289, 12116, 246, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0731", "CreationDate[2002-12-18]"}],
Cell[8390429, 197537, 12418, 258, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0731", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8402884, 197800, 7899, 172, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0732", "CreationDate[2002-12-18]"}],
Cell[8410786, 197974, 9261, 205, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0732", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8420084, 198184, 9724, 201, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0733", "CreationDate[2002-12-18]"}],
Cell[8429811, 198387, 10354, 212, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0733", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8440214, 198605, 1052, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8441291, 198642, 13199, 268, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0734", "CreationDate[2002-12-18]"}],
Cell[8454493, 198912, 14359, 296, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0734", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8468889, 199213, 15371, 311, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0735", "CreationDate[2002-12-18]"}],
Cell[8484263, 199526, 17124, 345, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0735", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8501436, 199877, 1072, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8502533, 199914, 13386, 271, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0736", "CreationDate[2002-12-18]"}],
Cell[8515922, 200187, 14483, 298, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0736", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8530442, 200490, 15580, 314, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0737", "CreationDate[2002-12-18]"}],
Cell[8546025, 200806, 17713, 356, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0737", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8563787, 201168, 904, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8564716, 201201, 12246, 248, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0738", "CreationDate[2002-12-18]"}],
Cell[8576965, 201451, 13160, 265, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0738", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8590162, 201721, 13862, 276, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0739", "CreationDate[2002-12-18]"}],
Cell[8604027, 201999, 15095, 297, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0739", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8619171, 202302, 978, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8620174, 202337, 12400, 250, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0740", "CreationDate[2002-12-18]"}],
Cell[8632577, 202589, 13216, 265, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0740", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8645830, 202859, 14000, 278, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0741", "CreationDate[2002-12-18]"}],
Cell[8659833, 203139, 15499, 305, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0741", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8675381, 203450, 1151, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8676557, 203492, 12666, 257, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0742", "CreationDate[2002-12-18]"}],
Cell[8689226, 203751, 12901, 273, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0742", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8702164, 204029, 8176, 175, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0743", "CreationDate[2002-12-18]"}],
Cell[8710343, 204206, 9606, 206, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0743", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8719986, 204417, 9860, 205, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0744", "CreationDate[2002-12-18]"}],
Cell[8729849, 204624, 9856, 207, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0744", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8739754, 204837, 1079, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8740858, 204876, 12349, 263, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0745", "CreationDate[2002-12-18]"}],
Cell[8753210, 205141, 13402, 281, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0745", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8766649, 205427, 8964, 191, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0746", "CreationDate[2002-12-18]"}],
Cell[8775616, 205620, 10392, 224, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0746", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8786045, 205849, 10742, 221, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0747", "CreationDate[2002-12-18]"}],
Cell[8796790, 206072, 11516, 233, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0747", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8808355, 206311, 1132, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8809512, 206350, 14511, 292, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0748", "CreationDate[2002-12-18]"}],
Cell[8824026, 206644, 15627, 318, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0748", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8839690, 206967, 16228, 324, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0749", "CreationDate[2002-12-18]"}],
Cell[8855921, 207293, 18098, 359, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0749", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8874068, 207658, 1152, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8875245, 207697, 14511, 292, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0750", "CreationDate[2002-12-18]"}],
Cell[8889759, 207991, 15627, 318, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0750", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8905423, 208314, 16437, 327, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0751", "CreationDate[2002-12-18]"}],
Cell[8921863, 208643, 18528, 367, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0751", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8940440, 209016, 980, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[8941445, 209051, 13329, 265, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0752", "CreationDate[2002-12-18]"}],
Cell[8954777, 209318, 14403, 286, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0752", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8969217, 209609, 18455, 359, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0753", "CreationDate[2002-12-18]"}],
Cell[8987675, 209970, 19761, 381, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0753", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9007485, 210357, 1054, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9008564, 210394, 13483, 267, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0754", "CreationDate[2002-12-18]"}],
Cell[9022050, 210663, 14532, 287, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0754", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9036619, 210955, 18593, 361, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0755", "CreationDate[2002-12-18]"}],
Cell[9055215, 211318, 19973, 385, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0755", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9075237, 211709, 1056, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9076318, 211746, 13825, 276, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0756", "CreationDate[2002-12-18]"}],
Cell[9090146, 212024, 15113, 301, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0756", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9105296, 212330, 18611, 364, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0757", "CreationDate[2002-12-18]"}],
Cell[9123910, 212696, 19402, 376, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0757", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9143361, 213078, 1134, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9144520, 213117, 14469, 290, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0758", "CreationDate[2002-12-18]"}],
Cell[9158992, 213409, 15757, 317, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0758", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9174786, 213731, 34619, 667, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0759", "CreationDate[2002-12-18]"}],
Cell[9209408, 214400, 37446, 723, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0759", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9246903, 215129, 1208, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9248136, 215170, 15218, 303, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0760", "CreationDate[2002-12-18]"}],
Cell[9263357, 215475, 16752, 336, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0760", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9280146, 215816, 20821, 407, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0761", "CreationDate[2002-12-18]"}],
Cell[9300970, 216225, 22784, 443, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0761", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9323803, 216674, 1228, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9325056, 216715, 15594, 309, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0762", "CreationDate[2002-12-18]"}],
Cell[9340653, 217026, 16986, 341, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0762", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9357676, 217372, 21030, 410, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0763", "CreationDate[2002-12-18]"}],
Cell[9378709, 217784, 23069, 448, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0763", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9401827, 218238, 1000, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9402852, 218273, 14423, 285, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0764", "CreationDate[2002-12-18]"}],
Cell[9417278, 218560, 15595, 306, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0764", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9432910, 218871, 19281, 371, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0765", "CreationDate[2002-12-18]"}],
Cell[9452194, 219244, 20739, 395, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0765", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9472982, 219645, 1074, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9474081, 219682, 14577, 287, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0766", "CreationDate[2002-12-18]"}],
Cell[9488661, 219971, 15600, 305, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0766", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9504298, 220281, 35570, 679, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0767", "CreationDate[2002-12-18]"}],
Cell[9539871, 220962, 38404, 740, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0767", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9578324, 221708, 1077, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9579426, 221745, 14919, 296, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0768", "CreationDate[2002-12-18]"}],
Cell[9594348, 222043, 16305, 321, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0768", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9610690, 222369, 19435, 376, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0769", "CreationDate[2002-12-18]"}],
Cell[9630128, 222747, 20376, 390, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0769", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9650553, 223143, 1155, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9651733, 223182, 15707, 312, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0770", "CreationDate[2002-12-18]"}],
Cell[9667443, 223496, 16905, 337, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0770", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9684385, 223838, 19630, 379, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0771", "CreationDate[2002-12-18]"}],
Cell[9704018, 224219, 20489, 393, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0771", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9724556, 224618, 1229, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9725810, 224659, 16501, 326, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0772", "CreationDate[2002-12-18]"}],
Cell[9742314, 224987, 17968, 357, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0772", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9760319, 225349, 21647, 419, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0773", "CreationDate[2002-12-18]"}],
Cell[9781969, 225770, 23762, 457, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0773", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9805780, 226233, 1249, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9807054, 226274, 16688, 329, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0774", "CreationDate[2002-12-18]"}],
Cell[9823745, 226605, 18054, 359, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0774", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9841836, 226969, 21856, 422, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0775", "CreationDate[2002-12-18]"}],
Cell[9863695, 227393, 23471, 454, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0775", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9887227, 227854, 74, 0, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[9887326, 227858, 723, 24, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9888074, 227886, 8096, 162, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0776", "CreationDate[2002-12-18]"}],
Cell[9896173, 228050, 14083, 277, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0776", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9910293, 228332, 14409, 293, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0777", "CreationDate[2002-12-18]"}],
Cell[9924705, 228627, 16669, 342, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0777", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9941411, 228974, 2119, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0778", "CreationDate[2002-12-18]"}],
Cell[9943533, 229030, 3457, 86, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0778", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9947027, 229121, 4731, 112, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0779", "CreationDate[2002-12-18]"}],
Cell[9951761, 229235, 8581, 181, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0779", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9960379, 229421, 995, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0780", "CreationDate[2002-12-18]"}],
Cell[9961377, 229449, 1194, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0780", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9962608, 229485, 6204, 138, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0781", "CreationDate[2002-12-18]"}],
Cell[9968815, 229625, 10312, 209, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0781", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9979164, 229839, 1903, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0782", "CreationDate[2002-12-18]"}],
Cell[9981070, 229891, 2253, 57, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0782", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9983360, 229953, 2577, 65, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0783", "CreationDate[2002-12-18]"}],
Cell[9985940, 230020, 3750, 89, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0783", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9989739, 230115, 808, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[9990572, 230146, 9341, 179, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0784", "CreationDate[2002-12-18]"}],
Cell[9999916, 230327, 14545, 285, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0784", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10014498, 230617, 9306, 178, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0785", "CreationDate[2002-12-18]"}],
Cell[10023807, 230797, 14657, 286, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0785", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10038501, 231088, 17096, 340, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0786", "CreationDate[2002-12-18]"}],
Cell[10055600, 231430, 18836, 377, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0786", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10074485, 231813, 936, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[10075446, 231848, 9253, 184, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0787", "CreationDate[2002-12-18]"}],
Cell[10084702, 232034, 15114, 294, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0787", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10099853, 232333, 18526, 370, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0788", "CreationDate[2002-12-18]"}],
Cell[10118382, 232705, 20744, 414, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0788", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10139175, 233125, 837, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[10140037, 233156, 20347, 413, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0789", "CreationDate[2002-12-18]"}],
Cell[10160387, 233571, 22058, 461, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0789", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10182482, 234037, 24775, 489, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0790", "CreationDate[2002-12-18]"}],
Cell[10207260, 234528, 27234, 543, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0790", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10234543, 235077, 911, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[10235479, 235110, 21266, 435, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0791", "CreationDate[2002-12-18]"}],
Cell[10256748, 235547, 24003, 495, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0791", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10280788, 236047, 25372, 503, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0792", "CreationDate[2002-12-18]"}],
Cell[10306163, 236552, 28167, 563, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0792", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10334379, 237121, 1090, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[10335494, 237160, 22575, 452, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0793", "CreationDate[2002-12-18]"}],
Cell[10358072, 237614, 23692, 498, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0793", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10381801, 238117, 15878, 343, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0794", "CreationDate[2002-12-18]"}],
Cell[10397682, 238462, 18890, 413, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0794", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10416609, 238880, 15150, 327, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0795", "CreationDate[2002-12-18]"}],
Cell[10431762, 239209, 17513, 377, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0795", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10449324, 239592, 980, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[10450329, 239627, 22196, 446, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0796", "CreationDate[2002-12-18]"}],
Cell[10472528, 240075, 24323, 497, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0796", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10496888, 240577, 25616, 502, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0797", "CreationDate[2002-12-18]"}],
Cell[10522507, 241081, 28812, 569, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0797", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10551368, 241656, 1056, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[10552449, 241693, 23784, 475, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0798", "CreationDate[2002-12-18]"}],
Cell[10576236, 242170, 25521, 523, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0798", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10601794, 242698, 26529, 517, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0799", "CreationDate[2002-12-18]"}],
Cell[10628326, 243217, 30287, 594, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0799", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10658662, 243817, 1337, 44, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[10660024, 243865, 25133, 499, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0800", "CreationDate[2002-12-18]"}],
Cell[10685160, 244366, 26638, 547, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0800", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10711835, 244918, 18684, 388, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0801", "CreationDate[2002-12-18]"}],
Cell[10730522, 245308, 21026, 447, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0801", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10751585, 245760, 19559, 398, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0802", "CreationDate[2002-12-18]"}],
Cell[10771147, 246160, 21929, 451, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0802", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10793125, 246617, 1479, 48, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[10794629, 246669, 27201, 538, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0803", "CreationDate[2002-12-18]"}],
Cell[10821833, 247209, 28073, 582, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0803", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10849943, 247796, 20634, 424, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0804", "CreationDate[2002-12-18]"}],
Cell[10870580, 248222, 22366, 476, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0804", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10892983, 248703, 20540, 425, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0805", "CreationDate[2002-12-18]"}],
Cell[10913526, 249130, 22652, 473, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0805", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10936227, 249609, 1056, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[10937308, 249646, 23837, 473, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0806", "CreationDate[2002-12-18]"}],
Cell[10961148, 250121, 25723, 519, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0806", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[10986908, 250645, 32702, 631, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0807", "CreationDate[2002-12-18]"}],
Cell[11019613, 251278, 34690, 676, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0807", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11054352, 251960, 1132, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[11055509, 251999, 25425, 502, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0808", "CreationDate[2002-12-18]"}],
Cell[11080937, 252503, 27385, 549, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0808", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[11108359, 253057, 34011, 652, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0809", "CreationDate[2002-12-18]"}],
Cell[11142373, 253711, 36387, 703, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0809", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11178809, 254420, 1134, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[11179968, 254459, 26745, 527, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0810", "CreationDate[2002-12-18]"}],
Cell[11206716, 254988, 28761, 578, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0810", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[11235514, 255571, 33446, 650, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0811", "CreationDate[2002-12-18]"}],
Cell[11268963, 256223, 35760, 695, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0811", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11304772, 256924, 1214, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[11306011, 256965, 28695, 563, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0812", "CreationDate[2002-12-18]"}],
Cell[11334709, 257530, 31434, 621, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0812", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[11366180, 258156, 34619, 667, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0813", "CreationDate[2002-12-18]"}],
Cell[11400802, 258825, 37446, 723, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0813", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11438297, 259554, 1290, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[11439612, 259597, 30156, 588, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0814", "CreationDate[2002-12-18]"}],
Cell[11469771, 260187, 32788, 643, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0814", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[11502596, 260835, 41744, 797, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0815", "CreationDate[2002-12-18]"}],
Cell[11544343, 261634, 43771, 837, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0815", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11588163, 262477, 1076, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[11589264, 262514, 25633, 505, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0816", "CreationDate[2002-12-18]"}],
Cell[11614900, 263021, 27767, 555, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0816", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[11642704, 263581, 34435, 660, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0817", "CreationDate[2002-12-18]"}],
Cell[11677142, 264243, 36977, 716, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0817", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11714168, 264965, 1152, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[11715345, 265004, 27221, 534, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0818", "CreationDate[2002-12-18]"}],
Cell[11742569, 265540, 29382, 582, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0818", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[11771988, 266127, 35570, 679, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0819", "CreationDate[2002-12-18]"}],
Cell[11807561, 266808, 38404, 740, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0819", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11846014, 267554, 1154, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[11847193, 267593, 28541, 559, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0820", "CreationDate[2002-12-18]"}],
Cell[11875737, 268154, 30762, 613, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0820", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[11906536, 268772, 35271, 680, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0821", "CreationDate[2002-12-18]"}],
Cell[11941810, 269454, 37995, 734, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0821", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11979854, 270194, 1234, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[11981113, 270235, 30491, 595, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0822", "CreationDate[2002-12-18]"}],
Cell[12011607, 270832, 33370, 655, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0822", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12045014, 271492, 36444, 697, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0823", "CreationDate[2002-12-18]"}],
Cell[12081461, 272191, 39573, 760, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0823", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12121083, 272957, 1310, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[12122418, 273000, 31952, 620, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0824", "CreationDate[2002-12-18]"}],
Cell[12154373, 273622, 34740, 677, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0824", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12189150, 274304, 43569, 827, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0825", "CreationDate[2002-12-18]"}],
Cell[12232722, 275133, 45961, 875, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0825", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12278732, 276014, 1330, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[12280087, 276057, 33153, 650, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0826", "CreationDate[2002-12-18]"}],
Cell[12313243, 276709, 36715, 712, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0826", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12349995, 277426, 45394, 857, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0827", "CreationDate[2002-12-18]"}],
Cell[12395392, 278285, 48114, 912, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0827", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12443579, 279205, 75, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[12443679, 279209, 523, 18, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12444227, 279231, 1075, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0828", "CreationDate[2002-12-18]"}],
Cell[12445305, 279263, 1208, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0828", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12446550, 279301, 657, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0829", "CreationDate[2002-12-18]"}],
Cell[12447210, 279321, 730, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0829", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12447977, 279346, 657, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0830", "CreationDate[2002-12-18]"}],
Cell[12448637, 279366, 730, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0830", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12449416, 279392, 656, 21, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12450097, 279417, 1952, 52, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0831", "CreationDate[2002-12-18]"}],
Cell[12452052, 279471, 2147, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0831", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12454236, 279531, 1080, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0832", "CreationDate[2002-12-18]"}],
Cell[12455319, 279562, 1151, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0832", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12456507, 279597, 1056, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0833", "CreationDate[2002-12-18]"}],
Cell[12457566, 279628, 1082, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0833", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12458685, 279661, 2734, 68, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0834", "CreationDate[2002-12-18]"}],
Cell[12461422, 279731, 2980, 72, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0834", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12464439, 279808, 3929, 92, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0835", "CreationDate[2002-12-18]"}],
Cell[12468371, 279902, 4225, 96, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0835", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12472645, 280004, 601, 20, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12473271, 280028, 885, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0836", "CreationDate[2002-12-18]"}],
Cell[12474159, 280055, 1031, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0836", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12475227, 280089, 580, 16, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0837", "CreationDate[2002-12-18]"}],
Cell[12475810, 280107, 703, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0837", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12476550, 280131, 439, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0838", "CreationDate[2002-12-18]"}],
Cell[12476992, 280144, 498, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0838", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12477527, 280162, 4559, 111, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0839", "CreationDate[2002-12-18]"}],
Cell[12482089, 280275, 4725, 113, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0839", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12486851, 280393, 2420, 63, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0840", "CreationDate[2002-12-18]"}],
Cell[12489274, 280458, 2714, 68, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0840", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12492025, 280531, 873, 24, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0841", "CreationDate[2002-12-18]"}],
Cell[12492901, 280557, 1025, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0841", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12493975, 280591, 738, 23, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12494738, 280618, 2065, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0842", "CreationDate[2002-12-18]"}],
Cell[12496806, 280674, 2208, 56, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0842", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12499051, 280735, 1165, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0843", "CreationDate[2002-12-18]"}],
Cell[12500219, 280768, 1398, 36, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0843", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12501654, 280809, 2994, 74, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0844", "CreationDate[2002-12-18]"}],
Cell[12504651, 280885, 3176, 76, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0844", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12507876, 280967, 665, 22, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12508566, 280993, 8565, 175, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0845", "CreationDate[2002-12-18]"}],
Cell[12517134, 281170, 16357, 315, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0845", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12533528, 281490, 1392, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0846", "CreationDate[2002-12-18]"}],
Cell[12534923, 281529, 1563, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0846", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12536523, 281574, 1154, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0847", "CreationDate[2002-12-18]"}],
Cell[12537680, 281607, 1215, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0847", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12538932, 281644, 1144, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0848", "CreationDate[2002-12-18]"}],
Cell[12540079, 281677, 1215, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0848", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12541331, 281714, 1636, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0849", "CreationDate[2002-12-18]"}],
Cell[12542970, 281761, 1819, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0849", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12544826, 281814, 1957, 51, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0850", "CreationDate[2002-12-18]"}],
Cell[12546786, 281867, 1918, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0850", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12548741, 281921, 1963, 52, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0851", "CreationDate[2002-12-18]"}],
Cell[12550707, 281975, 1918, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0851", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12552674, 282030, 874, 27, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12553573, 282061, 13481, 270, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0852", "CreationDate[2002-12-18]"}],
Cell[12567057, 282333, 29143, 550, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0852", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12596237, 282888, 2484, 64, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0853", "CreationDate[2002-12-18]"}],
Cell[12598724, 282954, 2715, 67, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0853", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12601476, 283026, 2126, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0854", "CreationDate[2002-12-18]"}],
Cell[12603605, 283083, 2140, 54, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0854", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12605782, 283142, 2160, 56, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0855", "CreationDate[2002-12-18]"}],
Cell[12607945, 283200, 2123, 53, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0855", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12610105, 283258, 3735, 94, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0856", "CreationDate[2002-12-18]"}],
Cell[12613843, 283354, 3977, 95, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0856", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12617857, 283454, 2682, 66, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0857", "CreationDate[2002-12-18]"}],
Cell[12620542, 283522, 2903, 71, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0857", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12623482, 283598, 2353, 60, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0858", "CreationDate[2002-12-18]"}],
Cell[12625838, 283660, 2503, 61, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0858", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12628378, 283726, 4303, 105, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0859", "CreationDate[2002-12-18]"}],
Cell[12632684, 283833, 4650, 109, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0859", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12637383, 283948, 743, 24, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12638151, 283976, 8167, 171, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0860", "CreationDate[2002-12-18]"}],
Cell[12646321, 284149, 16203, 311, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0860", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12662561, 284465, 1020, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0861", "CreationDate[2002-12-18]"}],
Cell[12663584, 284496, 1179, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0861", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12664800, 284534, 856, 22, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0862", "CreationDate[2002-12-18]"}],
Cell[12665659, 284558, 935, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0862", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12666643, 284588, 813, 26, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12667481, 284618, 1733, 47, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0863", "CreationDate[2002-12-18]"}],
Cell[12669217, 284667, 2085, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0863", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12671339, 284727, 1218, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0864", "CreationDate[2002-12-18]"}],
Cell[12672560, 284763, 1388, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0864", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12673985, 284805, 2489, 64, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0865", "CreationDate[2002-12-18]"}],
Cell[12676477, 284871, 2796, 70, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0865", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12679322, 284947, 960, 29, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12680307, 284980, 18661, 357, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0866", "CreationDate[2002-12-18]"}],
Cell[12698971, 285339, 33466, 620, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0866", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12732486, 285965, 1030, 31, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12733541, 286000, 2091, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0867", "CreationDate[2002-12-18]"}],
Cell[12735635, 286057, 2451, 62, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0867", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12738123, 286124, 1967, 52, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0868", "CreationDate[2002-12-18]"}],
Cell[12740093, 286178, 2160, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0868", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12742302, 286239, 875, 28, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12743202, 286271, 14611, 303, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0869", "CreationDate[2002-12-18]"}],
Cell[12757816, 286576, 31024, 592, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0869", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12788889, 287174, 1074, 32, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12789988, 287210, 28076, 566, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0870", "CreationDate[2002-12-18]"}],
Cell[12818067, 287778, 60955, 1143, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0870", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12879071, 288927, 953, 30, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12880049, 288961, 19920, 389, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0871", "CreationDate[2002-12-18]"}],
Cell[12899972, 289352, 35569, 652, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0871", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12935590, 290010, 1112, 33, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[12936727, 290047, 42251, 781, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0872", "CreationDate[2002-12-18]"}],
Cell[12978981, 290830, 70606, 1296, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0872", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13049648, 292133, 75, 0, 41, "Subsection3"],

Cell[CellGroupData[{
Cell[13049748, 292137, 634, 21, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13050407, 292162, 2257, 61, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0873", "CreationDate[2002-12-18]"}],
Cell[13052667, 292225, 2557, 67, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0873", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13055261, 292297, 1897, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0874", "CreationDate[2002-12-18]"}],
Cell[13057161, 292349, 3264, 82, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0874", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13060462, 292436, 3788, 93, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0875", "CreationDate[2002-12-18]"}],
Cell[13064253, 292531, 4063, 96, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0875", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13068353, 292632, 3407, 81, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0876", "CreationDate[2002-12-18]"}],
Cell[13071763, 292715, 3497, 81, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0876", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13075297, 292801, 1400, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0877", "CreationDate[2002-12-18]"}],
Cell[13076700, 292840, 1518, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0877", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13078255, 292886, 1380, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0878", "CreationDate[2002-12-18]"}],
Cell[13079638, 292926, 1456, 39, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0878", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13081131, 292970, 1303, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0879", "CreationDate[2002-12-18]"}],
Cell[13082437, 293008, 1397, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0879", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13083871, 293050, 1460, 39, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0880", "CreationDate[2002-12-18]"}],
Cell[13085334, 293091, 1522, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0880", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13086893, 293137, 1714, 46, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0881", "CreationDate[2002-12-18]"}],
Cell[13088610, 293185, 1886, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0881", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13090533, 293239, 1555, 43, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0882", "CreationDate[2002-12-18]"}],
Cell[13092091, 293284, 1651, 44, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0882", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13093779, 293333, 2291, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0883", "CreationDate[2002-12-18]"}],
Cell[13096073, 293393, 2189, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0883", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13098299, 293453, 4111, 97, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0884", "CreationDate[2002-12-18]"}],
Cell[13102413, 293552, 4358, 99, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0884", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13106820, 293657, 820, 25, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13107665, 293686, 2986, 75, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0885", "CreationDate[2002-12-18]"}],
Cell[13110654, 293763, 3371, 83, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0885", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13114062, 293851, 4629, 105, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0886", "CreationDate[2002-12-18]"}],
Cell[13118694, 293958, 4757, 107, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0886", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13123488, 294070, 3634, 88, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0887", "CreationDate[2002-12-18]"}],
Cell[13127125, 294160, 3866, 90, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0887", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13131028, 294255, 2591, 65, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0888", "CreationDate[2002-12-18]"}],
Cell[13133622, 294322, 2553, 64, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0888", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13136212, 294391, 4285, 98, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0889", "CreationDate[2002-12-18]"}],
Cell[13140500, 294491, 4157, 97, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0889", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13144706, 294594, 1049, 33, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13145780, 294631, 6892, 148, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0890", "CreationDate[2002-12-18]"}],
Cell[13152675, 294781, 7658, 167, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0890", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13160370, 294953, 4277, 101, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0891", "CreationDate[2002-12-18]"}],
Cell[13164650, 295056, 5000, 115, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0891", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13169687, 295176, 3397, 81, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0892", "CreationDate[2002-12-18]"}],
Cell[13173087, 295259, 3529, 82, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0892", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13176653, 295346, 2462, 61, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0893", "CreationDate[2002-12-18]"}],
Cell[13179118, 295409, 2364, 60, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0893", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13181519, 295474, 3319, 81, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0894", "CreationDate[2002-12-18]"}],
Cell[13184841, 295557, 3527, 82, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0894", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13188405, 295644, 4877, 107, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0895", "CreationDate[2002-12-18]"}],
Cell[13193285, 295753, 4465, 103, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0895", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13197799, 295862, 1174, 35, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13198998, 295901, 8355, 181, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0896", "CreationDate[2002-12-18]"}],
Cell[13207356, 296084, 9130, 200, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0896", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13216523, 296289, 5520, 122, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0897", "CreationDate[2002-12-18]"}],
Cell[13222046, 296413, 5734, 127, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0897", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13227817, 296545, 4596, 105, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0898", "CreationDate[2002-12-18]"}],
Cell[13232416, 296652, 4789, 109, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0898", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13237242, 296766, 3607, 88, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0899", "CreationDate[2002-12-18]"}],
Cell[13240852, 296856, 3835, 89, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0899", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13244724, 296950, 4971, 115, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0900", "CreationDate[2002-12-18]"}],
Cell[13249698, 297067, 4856, 113, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0900", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13254603, 297186, 1212, 38, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13255840, 297228, 3414, 84, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0901", "CreationDate[2002-12-18]"}],
Cell[13259257, 297314, 3627, 85, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0901", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13262921, 297404, 2579, 64, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0902", "CreationDate[2002-12-18]"}],
Cell[13265503, 297470, 2591, 64, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0902", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13268131, 297539, 1883, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0903", "CreationDate[2002-12-18]"}],
Cell[13270017, 297589, 1966, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0903", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13272032, 297644, 966, 33, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13273023, 297681, 2990, 73, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0904", "CreationDate[2002-12-18]"}],
Cell[13276016, 297756, 2893, 72, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0904", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13278946, 297833, 16178, 321, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0905", "CreationDate[2002-12-18]"}],
Cell[13295127, 298156, 16820, 320, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0905", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13311984, 298481, 2722, 67, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0906", "CreationDate[2002-12-18]"}],
Cell[13314709, 298550, 2637, 67, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0906", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13317383, 298622, 1907, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0907", "CreationDate[2002-12-18]"}],
Cell[13319293, 298674, 2036, 53, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0907", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13321366, 298732, 16850, 333, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0908", "CreationDate[2002-12-18]"}],
Cell[13338219, 299067, 17420, 331, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0908", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13355676, 299403, 4550, 105, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0909", "CreationDate[2002-12-18]"}],
Cell[13360229, 299510, 4899, 111, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0909", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13365177, 299627, 1129, 35, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13366331, 299666, 6593, 161, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0910", "CreationDate[2002-12-18]"}],
Cell[13372927, 299829, 7131, 167, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0910", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13380095, 300001, 5059, 125, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0911", "CreationDate[2002-12-18]"}],
Cell[13385157, 300128, 5525, 131, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0911", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13390719, 300264, 3276, 83, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0912", "CreationDate[2002-12-18]"}],
Cell[13393998, 300349, 3655, 89, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0912", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13397690, 300443, 2010, 53, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0913", "CreationDate[2002-12-18]"}],
Cell[13399703, 300498, 2224, 57, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0913", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13401964, 300560, 1349, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0914", "CreationDate[2002-12-18]"}],
Cell[13403316, 300598, 1435, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0914", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13404788, 300640, 2416, 60, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0915", "CreationDate[2002-12-18]"}],
Cell[13407207, 300702, 2410, 60, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0915", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13409666, 300768, 1603, 47, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13411294, 300819, 8279, 185, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0916", "CreationDate[2002-12-18]"}],
Cell[13419576, 301006, 8930, 193, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0916", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13428543, 301204, 6472, 146, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0917", "CreationDate[2002-12-18]"}],
Cell[13435018, 301352, 7016, 153, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0917", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13442071, 301510, 1749, 46, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0918", "CreationDate[2002-12-18]"}],
Cell[13443823, 301558, 1868, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0918", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13445728, 301611, 2912, 70, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0919", "CreationDate[2002-12-18]"}],
Cell[13448643, 301683, 3118, 73, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0919", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13451810, 301762, 1284, 40, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13453119, 301806, 5717, 137, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0920", "CreationDate[2002-12-18]"}],
Cell[13458839, 301945, 6313, 145, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0920", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13465189, 302095, 7369, 170, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0921", "CreationDate[2002-12-18]"}],
Cell[13472561, 302267, 7936, 176, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0921", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13480534, 302448, 7975, 173, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0922", "CreationDate[2002-12-18]"}],
Cell[13488512, 302623, 8645, 181, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0922", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13497194, 302809, 5593, 132, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0923", "CreationDate[2002-12-18]"}],
Cell[13502790, 302943, 5758, 135, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0923", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13508585, 303083, 4872, 116, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0924", "CreationDate[2002-12-18]"}],
Cell[13513460, 303201, 5338, 123, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0924", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13518835, 303329, 6460, 142, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0925", "CreationDate[2002-12-18]"}],
Cell[13525298, 303473, 6722, 145, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0925", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13532057, 303623, 2917, 72, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0926", "CreationDate[2002-12-18]"}],
Cell[13534977, 303697, 3005, 73, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0926", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13538019, 303775, 3445, 87, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0927", "CreationDate[2002-12-18]"}],
Cell[13541467, 303864, 3793, 92, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0927", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13545297, 303961, 7148, 163, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0928", "CreationDate[2002-12-18]"}],
Cell[13552448, 304126, 7531, 164, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0928", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13560016, 304295, 2192, 56, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0929", "CreationDate[2002-12-18]"}],
Cell[13562211, 304353, 2330, 57, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0929", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13564578, 304415, 3296, 83, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0930", "CreationDate[2002-12-18]"}],
Cell[13567877, 304500, 3632, 88, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0930", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13571546, 304593, 3683, 91, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0931", "CreationDate[2002-12-18]"}],
Cell[13575232, 304686, 3915, 92, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0931", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13579196, 304784, 1095, 34, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13580316, 304822, 12884, 261, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0932", "CreationDate[2002-12-18]"}],
Cell[13593203, 305085, 15393, 308, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0932", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13608645, 305399, 721, 24, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13609391, 305427, 2856, 71, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0933", "CreationDate[2002-12-18]"}],
Cell[13612250, 305500, 2942, 75, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0933", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13615229, 305580, 3650, 89, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0934", "CreationDate[2002-12-18]"}],
Cell[13618882, 305671, 3878, 90, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0934", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13622797, 305766, 2793, 71, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0935", "CreationDate[2002-12-18]"}],
Cell[13625593, 305839, 2972, 72, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0935", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13628602, 305916, 1244, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0936", "CreationDate[2002-12-18]"}],
Cell[13629849, 305952, 1366, 36, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0936", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13631252, 305993, 1300, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0937", "CreationDate[2002-12-18]"}],
Cell[13632555, 306031, 1390, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0937", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13633982, 306073, 1711, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0938", "CreationDate[2002-12-18]"}],
Cell[13635696, 306120, 1939, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0938", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13637672, 306173, 3613, 89, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0939", "CreationDate[2002-12-18]"}],
Cell[13641288, 306264, 3852, 91, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0939", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13645189, 306361, 1144, 35, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13646358, 306400, 7809, 176, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0940", "CreationDate[2002-12-18]"}],
Cell[13654170, 306578, 9009, 199, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0940", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13663216, 306782, 2052, 53, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0941", "CreationDate[2002-12-18]"}],
Cell[13665271, 306837, 3405, 85, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0941", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13668713, 306927, 4656, 110, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0942", "CreationDate[2002-12-18]"}],
Cell[13673372, 307039, 8580, 184, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0942", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13681989, 307228, 2581, 65, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0943", "CreationDate[2002-12-18]"}],
Cell[13684573, 307295, 2800, 67, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0943", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13687410, 307367, 1962, 51, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0944", "CreationDate[2002-12-18]"}],
Cell[13689375, 307420, 2143, 54, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0944", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13691555, 307479, 2289, 59, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0945", "CreationDate[2002-12-18]"}],
Cell[13693847, 307540, 2395, 59, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0945", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13696279, 307604, 920, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0946", "CreationDate[2002-12-18]"}],
Cell[13697202, 307631, 1047, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0946", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13698286, 307664, 1351, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0947", "CreationDate[2002-12-18]"}],
Cell[13699640, 307703, 1460, 39, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0947", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13701137, 307747, 1743, 47, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0948", "CreationDate[2002-12-18]"}],
Cell[13702883, 307796, 1800, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0948", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13704720, 307849, 1098, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0949", "CreationDate[2002-12-18]"}],
Cell[13705821, 307881, 1170, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0949", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13707028, 307917, 1229, 33, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0950", "CreationDate[2002-12-18]"}],
Cell[13708260, 307952, 1307, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0950", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13709604, 307991, 1616, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0951", "CreationDate[2002-12-18]"}],
Cell[13711223, 308035, 1735, 44, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0951", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13712995, 308084, 2322, 57, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0952", "CreationDate[2002-12-18]"}],
Cell[13715320, 308143, 2305, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0952", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13717662, 308203, 1331, 36, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0953", "CreationDate[2002-12-18]"}],
Cell[13718996, 308241, 1452, 38, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0953", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13720497, 308285, 912, 27, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13721434, 308316, 3966, 98, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0954", "CreationDate[2002-12-18]"}],
Cell[13725403, 308416, 4397, 105, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0954", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13729837, 308526, 4668, 106, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0955", "CreationDate[2002-12-18]"}],
Cell[13734508, 308634, 4949, 108, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0955", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13739494, 308747, 3503, 86, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0956", "CreationDate[2002-12-18]"}],
Cell[13743000, 308835, 3715, 87, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0956", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13746752, 308927, 2353, 60, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0957", "CreationDate[2002-12-18]"}],
Cell[13749108, 308989, 2336, 57, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0957", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13751481, 309051, 4604, 110, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0958", "CreationDate[2002-12-18]"}],
Cell[13756088, 309163, 4887, 112, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0958", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13761024, 309281, 1581, 45, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13762630, 309330, 9346, 211, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0959", "CreationDate[2002-12-18]"}],
Cell[13771979, 309543, 10641, 234, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0959", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13782657, 309782, 3052, 76, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0960", "CreationDate[2002-12-18]"}],
Cell[13785712, 309860, 4298, 108, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0960", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13790047, 309973, 4294, 99, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0961", "CreationDate[2002-12-18]"}],
Cell[13794344, 310074, 4531, 102, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0961", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13798912, 310181, 3471, 84, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0962", "CreationDate[2002-12-18]"}],
Cell[13802386, 310267, 3708, 87, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0962", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13806131, 310359, 1595, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0963", "CreationDate[2002-12-18]"}],
Cell[13807729, 310403, 1690, 43, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0963", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13809456, 310451, 1907, 50, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0964", "CreationDate[2002-12-18]"}],
Cell[13811366, 310503, 2016, 51, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0964", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13813419, 310559, 1592, 41, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0965", "CreationDate[2002-12-18]"}],
Cell[13815014, 310602, 1703, 43, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0965", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13816754, 310650, 2269, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0966", "CreationDate[2002-12-18]"}],
Cell[13819026, 310710, 2286, 58, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0966", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13821361, 310774, 1431, 43, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13822817, 310821, 2743, 71, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0967", "CreationDate[2002-12-18]"}],
Cell[13825563, 310894, 3107, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0967", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13828707, 310977, 3859, 94, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0968", "CreationDate[2002-12-18]"}],
Cell[13832569, 311073, 4097, 95, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0968", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13836703, 311173, 3676, 87, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0969", "CreationDate[2002-12-18]"}],
Cell[13840382, 311262, 3626, 85, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0969", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13844045, 311352, 4899, 116, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0970", "CreationDate[2002-12-18]"}],
Cell[13848947, 311470, 5181, 117, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0970", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13854165, 311592, 2831, 72, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0971", "CreationDate[2002-12-18]"}],
Cell[13856999, 311666, 3064, 74, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0971", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13860100, 311745, 2743, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0972", "CreationDate[2002-12-18]"}],
Cell[13862846, 311816, 2819, 70, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0972", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13865702, 311891, 3784, 93, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0973", "CreationDate[2002-12-18]"}],
Cell[13869489, 311986, 4059, 95, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0973", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13873585, 312086, 3526, 84, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0974", "CreationDate[2002-12-18]"}],
Cell[13877114, 312172, 3778, 87, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0974", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13880929, 312264, 2611, 68, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0975", "CreationDate[2002-12-18]"}],
Cell[13883543, 312334, 2757, 73, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0975", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13886337, 312412, 1842, 49, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0976", "CreationDate[2002-12-18]"}],
Cell[13888182, 312463, 1827, 46, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0976", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13890046, 312514, 2203, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0977", "CreationDate[2002-12-18]"}],
Cell[13892252, 312574, 2288, 58, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0977", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13894577, 312637, 2956, 76, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0978", "CreationDate[2002-12-18]"}],
Cell[13897536, 312715, 3120, 76, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0978", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13900693, 312796, 2937, 73, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0979", "CreationDate[2002-12-18]"}],
Cell[13903633, 312871, 2980, 73, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0979", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13906650, 312949, 3868, 95, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0980", "CreationDate[2002-12-18]"}],
Cell[13910521, 313046, 4070, 95, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0980", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13914628, 313146, 3885, 92, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0981", "CreationDate[2002-12-18]"}],
Cell[13918516, 313240, 3770, 88, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0981", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13922323, 313333, 2636, 68, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0982", "CreationDate[2002-12-18]"}],
Cell[13924962, 313403, 2786, 68, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0982", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13927785, 313476, 2206, 58, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0983", "CreationDate[2002-12-18]"}],
Cell[13929994, 313536, 2321, 59, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0983", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13932352, 313600, 2986, 74, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0984", "CreationDate[2002-12-18]"}],
Cell[13935341, 313676, 3148, 74, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0984", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13938526, 313755, 3125, 80, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0985", "CreationDate[2002-12-18]"}],
Cell[13941654, 313837, 3216, 78, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0985", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13944907, 313920, 3644, 90, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0986", "CreationDate[2002-12-18]"}],
Cell[13948554, 314012, 3849, 91, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0986", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13952440, 314108, 1793, 47, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0987", "CreationDate[2002-12-18]"}],
Cell[13954236, 314157, 1886, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0987", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13956159, 314210, 4106, 99, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0988", "CreationDate[2002-12-18]"}],
Cell[13960268, 314311, 4325, 100, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0988", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13964642, 314417, 1059, 36, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[13965726, 314457, 3828, 92, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0989", "CreationDate[2002-12-18]"}],
Cell[13969557, 314551, 3942, 95, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0989", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13973536, 314651, 4258, 102, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0990", "CreationDate[2002-12-18]"}],
Cell[13977797, 314755, 4673, 107, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0990", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13982507, 314867, 8910, 229, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0991", "CreationDate[2002-12-18]"}],
Cell[13991420, 315098, 9699, 238, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0991", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14001156, 315341, 17464, 406, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0992", "CreationDate[2002-12-18]"}],
Cell[14018623, 315749, 18233, 410, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0992", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14036893, 316164, 8919, 230, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0993", "CreationDate[2002-12-18]"}],
Cell[14045815, 316396, 9438, 233, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0993", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14055290, 316634, 2353, 61, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0994", "CreationDate[2002-12-18]"}],
Cell[14057646, 316697, 2335, 58, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0994", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14060018, 316760, 1655, 44, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0995", "CreationDate[2002-12-18]"}],
Cell[14061676, 316806, 1839, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0995", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14063552, 316859, 2078, 57, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0996", "CreationDate[2002-12-18]"}],
Cell[14065633, 316918, 2205, 58, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0996", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14067875, 316981, 5493, 121, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0997", "CreationDate[2002-12-18]"}],
Cell[14073371, 317104, 6013, 127, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0997", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14079421, 317236, 4106, 104, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0998", "CreationDate[2002-12-18]"}],
Cell[14083530, 317342, 4255, 103, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0998", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14087834, 317451, 1198, 37, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[14089057, 317492, 15033, 306, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0999", "CreationDate[2002-12-18]"}],
Cell[14104093, 317800, 17137, 337, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0999", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14121279, 318143, 1061, 36, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[14122365, 318183, 3348, 86, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1000", "CreationDate[2002-12-18]"}],
Cell[14125716, 318271, 3742, 93, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1000", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14129495, 318369, 3374, 84, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1001", "CreationDate[2002-12-18]"}],
Cell[14132872, 318455, 3625, 90, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1001", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14136546, 318551, 38, 0, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[14136609, 318555, 10039, 222, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1002", "CreationDate[2002-12-18]"}],
Cell[14146651, 318779, 10175, 215, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1002", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14156863, 318999, 9822, 218, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1003", "CreationDate[2002-12-18]"}],
Cell[14166688, 319219, 9950, 211, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1003", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14176675, 319435, 6428, 157, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1004", "CreationDate[2002-12-18]"}],
Cell[14183106, 319594, 6928, 160, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1004", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14190071, 319759, 4573, 113, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1005", "CreationDate[2002-12-18]"}],
Cell[14194647, 319874, 4745, 115, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1005", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14199429, 319994, 7299, 170, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1006", "CreationDate[2002-12-18]"}],
Cell[14206731, 320166, 7284, 171, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1006", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14214052, 320342, 5044, 124, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1007", "CreationDate[2002-12-18]"}],
Cell[14219099, 320468, 5291, 124, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1007", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14224427, 320597, 11359, 250, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1008", "CreationDate[2002-12-18]"}],
Cell[14235789, 320849, 12084, 256, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1008", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14247910, 321110, 13705, 292, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1009", "CreationDate[2002-12-18]"}],
Cell[14261618, 321404, 14140, 292, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1009", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14275831, 321704, 99, 3, 71, "Subsubsection"],

Cell[CellGroupData[{
Cell[14275955, 321711, 85, 1, 49, "Subsection3"],

Cell[CellGroupData[{
Cell[14276065, 321716, 322, 12, 51, "Subsection4"],

Cell[CellGroupData[{
Cell[14276412, 321732, 689, 23, 49, "Subsection5"],

Cell[CellGroupData[{
Cell[14277126, 321759, 3951, 91, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1010", "CreationDate[2002-12-18]"}],
Cell[14281080, 321852, 4576, 104, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1010", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14285693, 321961, 2823, 69, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1011", "CreationDate[2002-12-18]"}],
Cell[14288519, 322032, 3331, 81, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1011", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14291887, 322118, 1690, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1012", "CreationDate[2002-12-18]"}],
Cell[14293580, 322162, 1829, 44, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1012", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14295446, 322211, 2713, 68, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1013", "CreationDate[2002-12-18]"}],
Cell[14298162, 322281, 2962, 71, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1013", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14301161, 322357, 2993, 73, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1014", "CreationDate[2002-12-18]"}],
Cell[14304157, 322432, 4744, 106, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1014", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14308938, 322543, 2709, 63, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1015", "CreationDate[2002-12-18]"}],
Cell[14311650, 322608, 6371, 131, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1015", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14318058, 322744, 695, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1016", "CreationDate[2002-12-18]"}],
Cell[14318756, 322765, 712, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1016", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14319505, 322789, 743, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1017", "CreationDate[2002-12-18]"}],
Cell[14320251, 322811, 787, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1017", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14321075, 322837, 868, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1018", "CreationDate[2002-12-18]"}],
Cell[14321946, 322862, 918, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1018", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14322901, 322891, 885, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1019", "CreationDate[2002-12-18]"}],
Cell[14323789, 322916, 926, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1019", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14324752, 322945, 907, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1020", "CreationDate[2002-12-18]"}],
Cell[14325662, 322970, 950, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1020", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14326649, 322999, 1019, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1021", "CreationDate[2002-12-18]"}],
Cell[14327671, 323026, 1104, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1021", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14328812, 323058, 1236, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1022", "CreationDate[2002-12-18]"}],
Cell[14330051, 323091, 1227, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1022", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14331315, 323126, 1421, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1023", "CreationDate[2002-12-18]"}],
Cell[14332739, 323163, 1513, 36, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1023", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14334289, 323204, 1094, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1024", "CreationDate[2002-12-18]"}],
Cell[14335386, 323234, 1185, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1024", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14336608, 323269, 1741, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1025", "CreationDate[2002-12-18]"}],
Cell[14338352, 323316, 1630, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1025", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14340019, 323362, 1687, 41, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1026", "CreationDate[2002-12-18]"}],
Cell[14341709, 323405, 1791, 42, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1026", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14343537, 323452, 2173, 53, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1027", "CreationDate[2002-12-18]"}],
Cell[14345713, 323507, 2229, 52, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1027", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14347979, 323564, 2249, 53, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1028", "CreationDate[2002-12-18]"}],
Cell[14350231, 323619, 2408, 55, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1028", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14352676, 323679, 1316, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1029", "CreationDate[2002-12-18]"}],
Cell[14353995, 323715, 1419, 36, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1029", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14355451, 323756, 2173, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1030", "CreationDate[2002-12-18]"}],
Cell[14357627, 323812, 2254, 54, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1030", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14359918, 323871, 2445, 59, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1031", "CreationDate[2002-12-18]"}],
Cell[14362366, 323932, 2513, 59, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1031", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14364916, 323996, 11767, 238, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1032", "CreationDate[2002-12-18]"}],
Cell[14376686, 324236, 12959, 260, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1032", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14389694, 324502, 686, 23, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[14390405, 324529, 5410, 120, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1033", "CreationDate[2002-12-18]"}],
Cell[14395818, 324651, 6168, 136, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1033", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14402023, 324792, 3425, 81, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1034", "CreationDate[2002-12-18]"}],
Cell[14405451, 324875, 3944, 94, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1034", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14409432, 324974, 2709, 68, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1035", "CreationDate[2002-12-18]"}],
Cell[14412144, 325044, 3222, 74, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1035", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14415403, 325123, 3242, 78, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1036", "CreationDate[2002-12-18]"}],
Cell[14418648, 325203, 3509, 81, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1036", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14422194, 325289, 3292, 80, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1037", "CreationDate[2002-12-18]"}],
Cell[14425489, 325371, 5052, 112, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1037", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14430578, 325488, 4085, 99, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1038", "CreationDate[2002-12-18]"}],
Cell[14434666, 325589, 8895, 193, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1038", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14443598, 325787, 1347, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1039", "CreationDate[2002-12-18]"}],
Cell[14444948, 325823, 1296, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1039", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14446281, 325860, 1071, 28, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1040", "CreationDate[2002-12-18]"}],
Cell[14447355, 325890, 1129, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1040", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14448521, 325924, 1351, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1041", "CreationDate[2002-12-18]"}],
Cell[14449875, 325960, 1403, 35, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1041", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14451315, 326000, 1560, 39, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1042", "CreationDate[2002-12-18]"}],
Cell[14452878, 326041, 1622, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1042", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14454537, 326086, 1812, 44, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1043", "CreationDate[2002-12-18]"}],
Cell[14456352, 326132, 1866, 45, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1043", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14458255, 326182, 1193, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1044", "CreationDate[2002-12-18]"}],
Cell[14459451, 326215, 1262, 32, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1044", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14460750, 326252, 1532, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1045", "CreationDate[2002-12-18]"}],
Cell[14462285, 326294, 1501, 38, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1045", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14463823, 326337, 1774, 45, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1046", "CreationDate[2002-12-18]"}],
Cell[14465600, 326384, 1928, 48, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1046", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14467565, 326437, 2639, 62, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1047", "CreationDate[2002-12-18]"}],
Cell[14470207, 326501, 2769, 63, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1047", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14473013, 326569, 1345, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1048", "CreationDate[2002-12-18]"}],
Cell[14474361, 326606, 1494, 39, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1048", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14475892, 326650, 2106, 54, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1049", "CreationDate[2002-12-18]"}],
Cell[14478001, 326706, 2157, 53, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1049", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14480195, 326764, 2369, 60, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1050", "CreationDate[2002-12-18]"}],
Cell[14482567, 326826, 2512, 61, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1050", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14485116, 326892, 3045, 75, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1051", "CreationDate[2002-12-18]"}],
Cell[14488164, 326969, 3189, 76, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1051", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14491390, 327050, 3233, 80, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1052", "CreationDate[2002-12-18]"}],
Cell[14494626, 327132, 3380, 80, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1052", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14498043, 327217, 1689, 44, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1053", "CreationDate[2002-12-18]"}],
Cell[14499735, 327263, 1715, 44, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1053", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14501487, 327312, 2478, 62, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1054", "CreationDate[2002-12-18]"}],
Cell[14503968, 327376, 2639, 64, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1054", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14506644, 327445, 2940, 71, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1055", "CreationDate[2002-12-18]"}],
Cell[14509587, 327518, 3093, 73, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1055", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14512717, 327596, 14139, 288, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1056", "CreationDate[2002-12-18]"}],
Cell[14526859, 327886, 16524, 320, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1056", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14543432, 328212, 723, 24, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[14544180, 328240, 4741, 104, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1057", "CreationDate[2002-12-18]"}],
Cell[14548924, 328346, 5119, 116, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1057", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14554080, 328467, 3043, 74, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1058", "CreationDate[2002-12-18]"}],
Cell[14557126, 328543, 3477, 84, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1058", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14560640, 328632, 5252, 118, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1059", "CreationDate[2002-12-18]"}],
Cell[14565895, 328752, 6188, 139, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1059", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14572120, 328896, 12769, 257, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1060", "CreationDate[2002-12-18]"}],
Cell[14584892, 329155, 13940, 276, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1060", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14598869, 329436, 11821, 238, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1061", "CreationDate[2002-12-18]"}],
Cell[14610693, 329676, 12958, 259, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1061", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14623688, 329940, 13138, 269, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1062", "CreationDate[2002-12-18]"}],
Cell[14636829, 330211, 14847, 303, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1062", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14651725, 330520, 810, 27, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[14652560, 330551, 5949, 130, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1063", "CreationDate[2002-12-18]"}],
Cell[14658512, 330683, 6808, 143, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1063", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14665357, 330831, 4147, 93, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1064", "CreationDate[2002-12-18]"}],
Cell[14669507, 330926, 5381, 118, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1064", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14674925, 331049, 6088, 135, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1065", "CreationDate[2002-12-18]"}],
Cell[14681016, 331186, 6826, 152, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1065", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14687879, 331343, 14437, 288, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1066", "CreationDate[2002-12-18]"}],
Cell[14702319, 331633, 14621, 287, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1066", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14716977, 331925, 13494, 269, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1067", "CreationDate[2002-12-18]"}],
Cell[14730474, 332196, 13922, 277, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1067", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14744433, 332478, 16546, 326, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1068", "CreationDate[2002-12-18]"}],
Cell[14760982, 332806, 17223, 338, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1068", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14778254, 333150, 850, 28, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[14779129, 333182, 14283, 275, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1069", "CreationDate[2002-12-18]"}],
Cell[14793415, 333459, 17213, 328, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1069", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14810665, 333792, 24221, 441, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1070", "CreationDate[2002-12-18]"}],
Cell[14834889, 334235, 27681, 508, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1070", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14862619, 334749, 879, 29, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[14863523, 334782, 14649, 293, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1071", "CreationDate[2002-12-18]"}],
Cell[14878175, 335077, 17859, 343, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1071", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14896071, 335425, 24287, 452, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1072", "CreationDate[2002-12-18]"}],
Cell[14920361, 335879, 28499, 522, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1072", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14948933, 336409, 96, 3, 49, "Subsection3"],

Cell[CellGroupData[{
Cell[14949054, 336416, 231, 7, 49, "Subsection4"],

Cell[CellGroupData[{
Cell[14949310, 336427, 462, 17, 49, "Subsection5"],

Cell[CellGroupData[{
Cell[14949797, 336448, 6663, 147, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1073", "CreationDate[2002-12-18]"}],
Cell[14956463, 336597, 7096, 154, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1073", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14963596, 336756, 5259, 121, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1074", "CreationDate[2002-12-18]"}],
Cell[14968858, 336879, 5600, 125, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1074", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14974495, 337009, 5892, 130, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1075", "CreationDate[2002-12-18]"}],
Cell[14980390, 337141, 5975, 135, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1075", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14986402, 337281, 2223, 57, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1076", "CreationDate[2002-12-18]"}],
Cell[14988628, 337340, 2283, 61, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1076", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14990984, 337409, 95, 3, 49, "Subsection3"],

Cell[CellGroupData[{
Cell[14991104, 337416, 96, 3, 49, "Subsection4"],

Cell[CellGroupData[{
Cell[14991225, 337423, 721, 24, 49, "Subsection5"],

Cell[CellGroupData[{
Cell[14991971, 337451, 2985, 74, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1077", "CreationDate[2002-12-18]"}],
Cell[14994959, 337527, 3223, 76, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1077", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14998219, 337608, 5103, 119, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1078", "CreationDate[2002-12-18]"}],
Cell[15003325, 337729, 5320, 119, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1078", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15008682, 337853, 13939, 286, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1079", "CreationDate[2002-12-18]"}],
Cell[15022624, 338141, 13522, 276, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1079", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15036183, 338422, 959, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1080", "CreationDate[2002-12-18]"}],
Cell[15037145, 338450, 988, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1080", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15038182, 338482, 748, 25, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15038955, 338511, 3391, 82, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1081", "CreationDate[2002-12-18]"}],
Cell[15042349, 338595, 3682, 85, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1081", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15046080, 338686, 926, 31, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15047031, 338721, 3685, 89, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1082", "CreationDate[2002-12-18]"}],
Cell[15050719, 338812, 3992, 92, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1082", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15054760, 338910, 671, 22, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15055456, 338936, 11410, 248, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1083", "CreationDate[2002-12-18]"}],
Cell[15066869, 339186, 13202, 282, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1083", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15080108, 339473, 27881, 549, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1084", "CreationDate[2002-12-18]"}],
Cell[15107992, 340024, 31460, 613, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1084", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15139501, 340643, 741, 24, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15140267, 340671, 14063, 300, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1085", "CreationDate[2002-12-18]"}],
Cell[15154333, 340973, 16019, 337, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1085", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15170389, 341315, 27881, 549, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1086", "CreationDate[2002-12-18]"}],
Cell[15198273, 341866, 31460, 613, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1086", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15229782, 342485, 813, 26, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15230620, 342515, 4405, 105, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1087", "CreationDate[2002-12-18]"}],
Cell[15235028, 342622, 4817, 110, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1087", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15239882, 342737, 5795, 140, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1088", "CreationDate[2002-12-18]"}],
Cell[15245680, 342879, 5964, 137, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1088", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15251681, 343021, 4791, 115, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1089", "CreationDate[2002-12-18]"}],
Cell[15256475, 343138, 5093, 116, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1089", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15261617, 343260, 754, 25, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15262396, 343289, 12447, 271, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1090", "CreationDate[2002-12-18]"}],
Cell[15274846, 343562, 14948, 315, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1090", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15289831, 343882, 22645, 455, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1091", "CreationDate[2002-12-18]"}],
Cell[15312479, 344339, 26261, 522, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1091", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15338789, 344867, 824, 27, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15339638, 344898, 12809, 279, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1092", "CreationDate[2002-12-18]"}],
Cell[15352450, 345179, 15328, 323, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1092", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15367815, 345507, 23231, 464, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1093", "CreationDate[2002-12-18]"}],
Cell[15391049, 345973, 26842, 530, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1093", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15417940, 346509, 966, 31, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15418931, 346544, 4946, 116, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1094", "CreationDate[2002-12-18]"}],
Cell[15423880, 346662, 5331, 119, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1094", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15429248, 346786, 6284, 149, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1095", "CreationDate[2002-12-18]"}],
Cell[15435535, 346937, 6580, 149, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1095", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15442152, 347091, 5356, 126, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1096", "CreationDate[2002-12-18]"}],
Cell[15447511, 347219, 5655, 127, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1096", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15453215, 347352, 1040, 33, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15454280, 347389, 5347, 125, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1097", "CreationDate[2002-12-18]"}],
Cell[15459630, 347516, 5735, 128, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1097", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15465402, 347649, 6707, 158, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1098", "CreationDate[2002-12-18]"}],
Cell[15472112, 347809, 7019, 158, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1098", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15479168, 347972, 5775, 135, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1099", "CreationDate[2002-12-18]"}],
Cell[15484946, 348109, 6137, 137, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1099", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15491132, 348252, 815, 26, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15491972, 348282, 13100, 284, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1100", "CreationDate[2002-12-18]"}],
Cell[15505075, 348568, 15237, 318, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1100", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15520349, 348891, 31805, 583, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1101", "CreationDate[2002-12-18]"}],
Cell[15552157, 349476, 34443, 624, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1101", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15586649, 350106, 885, 28, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15587559, 350138, 13497, 291, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1102", "CreationDate[2002-12-18]"}],
Cell[15601059, 350431, 15648, 325, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1102", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15616744, 350761, 32537, 594, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1103", "CreationDate[2002-12-18]"}],
Cell[15649284, 351357, 35193, 635, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1103", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15684526, 351998, 887, 28, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15685438, 352030, 15467, 330, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1104", "CreationDate[2002-12-18]"}],
Cell[15700908, 352362, 16964, 354, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1104", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15717909, 352721, 25731, 491, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1105", "CreationDate[2002-12-18]"}],
Cell[15743643, 353214, 29439, 556, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1105", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15773131, 353776, 961, 30, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15774117, 353810, 16085, 342, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1106", "CreationDate[2002-12-18]"}],
Cell[15790205, 354154, 17845, 369, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1106", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15808087, 354528, 25048, 494, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1107", "CreationDate[2002-12-18]"}],
Cell[15833138, 355024, 28750, 561, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1107", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15861937, 355591, 1103, 34, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15863065, 355629, 15825, 336, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1108", "CreationDate[2002-12-18]"}],
Cell[15878893, 355967, 18037, 371, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1108", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15896967, 356343, 31003, 585, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1109", "CreationDate[2002-12-18]"}],
Cell[15927973, 356930, 35847, 652, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1109", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15963869, 357588, 844, 27, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[15964738, 357619, 13556, 292, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1110", "CreationDate[2002-12-18]"}],
Cell[15978297, 357913, 15750, 327, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1110", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15994084, 358245, 31805, 583, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1111", "CreationDate[2002-12-18]"}],
Cell[16025892, 358830, 34443, 624, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1111", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16060384, 359460, 914, 29, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[16061323, 359493, 13824, 298, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1112", "CreationDate[2002-12-18]"}],
Cell[16075150, 359793, 15992, 332, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1112", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16091179, 360130, 32537, 594, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1113", "CreationDate[2002-12-18]"}],
Cell[16123719, 360726, 35193, 635, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1113", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16158961, 361367, 916, 29, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[16159902, 361400, 15828, 337, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1114", "CreationDate[2002-12-18]"}],
Cell[16175733, 361739, 17447, 361, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1114", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16193217, 362105, 27170, 505, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1115", "CreationDate[2002-12-18]"}],
Cell[16220390, 362612, 30898, 570, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1115", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16251337, 363188, 990, 31, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[16252352, 363223, 16515, 351, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1116", "CreationDate[2002-12-18]"}],
Cell[16268870, 363576, 18251, 377, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1116", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16287158, 363958, 26859, 510, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1117", "CreationDate[2002-12-18]"}],
Cell[16314020, 364470, 30612, 576, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1117", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16344681, 365052, 1123, 34, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[16345829, 365090, 16592, 351, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1118", "CreationDate[2002-12-18]"}],
Cell[16362424, 365443, 19424, 398, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1118", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16381885, 365846, 31883, 598, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1119", "CreationDate[2002-12-18]"}],
Cell[16413771, 366446, 36137, 663, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1119", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16449957, 367115, 1080, 33, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[16451062, 367152, 17042, 358, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1120", "CreationDate[2002-12-18]"}],
Cell[16468107, 367512, 19042, 390, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1120", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16487186, 367907, 32101, 601, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1121", "CreationDate[2002-12-18]"}],
Cell[16519290, 368510, 37882, 677, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1121", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16557233, 369194, 100, 3, 49, "Subsection4"],

Cell[CellGroupData[{
Cell[16557358, 369201, 846, 26, 49, "Subsection5"],

Cell[CellGroupData[{
Cell[16558229, 369231, 5782, 140, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1122", "CreationDate[2002-12-18]"}],
Cell[16564014, 369373, 6257, 143, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1122", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16570308, 369521, 1476, 39, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1123", "CreationDate[2002-12-18]"}],
Cell[16571787, 369562, 1559, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1123", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16573395, 369609, 885, 28, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[16574305, 369641, 5273, 115, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1124", "CreationDate[2002-12-18]"}],
Cell[16579581, 369758, 5668, 119, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1124", "CreationDate[2002-12-18]"}],
Cell[16585252, 369879, 664, 15, 70, "InputFormVersion"],
Cell[16585919, 369896, 62, 0, 70, "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{
Cell[16586018, 369901, 3477, 82, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1125", "CreationDate[2002-12-18]"}],
Cell[16589498, 369985, 3690, 84, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1125", "CreationDate[2002-12-18]"}],
Cell[16593191, 370071, 470, 11, 70, "InputFormVersion"],
Cell[16593664, 370084, 62, 0, 70, "PrivateCommentText"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16593799, 370092, 105, 3, 49, "Subsection3"],

Cell[CellGroupData[{
Cell[16593929, 370099, 124, 3, 49, "Subsection4"],

Cell[CellGroupData[{
Cell[16594078, 370106, 799, 26, 49, "Subsection5"],

Cell[CellGroupData[{
Cell[16594902, 370136, 7871, 160, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1126", "CreationDate[2002-12-18]"}],
Cell[16602776, 370298, 9225, 186, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1126", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16612038, 370489, 6539, 147, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1127", "CreationDate[2002-12-18]"}],
Cell[16618580, 370638, 11647, 229, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1127", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16630276, 370873, 921, 30, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[16631222, 370907, 8824, 178, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1128", "CreationDate[2002-12-18]"}],
Cell[16640049, 371087, 10129, 202, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1128", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16650215, 371294, 7423, 164, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1129", "CreationDate[2002-12-18]"}],
Cell[16657641, 371460, 11908, 234, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1129", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16669598, 371700, 824, 27, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[16670447, 371731, 9089, 184, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1130", "CreationDate[2002-12-18]"}],
Cell[16679539, 371917, 10707, 214, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1130", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16690283, 372136, 7551, 164, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1131", "CreationDate[2002-12-18]"}],
Cell[16697837, 372302, 11995, 233, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1131", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16709881, 372541, 1002, 33, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[16710908, 372578, 9819, 197, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1132", "CreationDate[2002-12-18]"}],
Cell[16720730, 372777, 11179, 221, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1132", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16731946, 373003, 7832, 171, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1133", "CreationDate[2002-12-18]"}],
Cell[16739781, 373176, 12263, 239, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1133", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16752093, 373421, 876, 29, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[16752994, 373454, 22587, 426, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1134", "CreationDate[2002-12-18]"}],
Cell[16775584, 373882, 26295, 477, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1134", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16801916, 374364, 47230, 872, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1135", "CreationDate[2002-12-18]"}],
Cell[16849149, 375238, 50954, 936, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1135", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16900152, 376180, 1034, 34, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[16901211, 376218, 26701, 526, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1136", "CreationDate[2002-12-18]"}],
Cell[16927915, 376746, 28415, 549, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1136", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16956367, 377300, 50322, 926, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1137", "CreationDate[2002-12-18]"}],
Cell[17006692, 378228, 52331, 955, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1137", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[17059072, 379189, 1002, 33, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[17060099, 379226, 33113, 646, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1138", "CreationDate[2002-12-18]"}],
Cell[17093215, 379874, 36027, 693, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1138", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[17129279, 380572, 74216, 1355, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1139", "CreationDate[2002-12-18]"}],
Cell[17203498, 381929, 79230, 1442, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1139", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[17282777, 383377, 1022, 33, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[17283824, 383414, 33866, 660, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1140", "CreationDate[2002-12-18]"}],
Cell[17317693, 384076, 36966, 711, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1140", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[17354696, 384792, 75040, 1369, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1141", "CreationDate[2002-12-18]"}],
Cell[17429739, 386163, 80064, 1457, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1141", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[17509852, 387626, 1032, 34, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[17510909, 387664, 27637, 544, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1142", "CreationDate[2002-12-18]"}],
Cell[17538549, 388210, 28946, 559, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1142", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[17567532, 388774, 50869, 937, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1143", "CreationDate[2002-12-18]"}],
Cell[17618404, 389713, 52756, 965, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1143", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[17671209, 390684, 1110, 36, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[17672344, 390724, 28048, 551, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1144", "CreationDate[2002-12-18]"}],
Cell[17700395, 391277, 29564, 570, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1144", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[17729996, 391852, 51613, 951, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1145", "CreationDate[2002-12-18]"}],
Cell[17781612, 392805, 53389, 975, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1145", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[17835050, 393786, 1178, 37, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[17836253, 393827, 34013, 665, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1146", "CreationDate[2002-12-18]"}],
Cell[17870269, 394494, 37267, 716, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1146", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[17907573, 395215, 75713, 1384, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1147", "CreationDate[2002-12-18]"}],
Cell[17983289, 396601, 80680, 1470, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1147", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18064018, 398077, 1198, 37, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[18065241, 398118, 34494, 673, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1148", "CreationDate[2002-12-18]"}],
Cell[18099738, 398793, 37902, 726, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1148", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[18137677, 399524, 76301, 1394, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1149", "CreationDate[2002-12-18]"}],
Cell[18213981, 400920, 81168, 1477, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1149", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18295198, 402403, 1136, 38, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[18296359, 402445, 25155, 495, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1150", "CreationDate[2002-12-18]"}],
Cell[18321517, 402942, 27249, 524, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1150", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[18348803, 403471, 43794, 809, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1151", "CreationDate[2002-12-18]"}],
Cell[18392600, 404282, 45898, 849, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1151", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18438547, 405137, 960, 31, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[18439532, 405172, 25808, 507, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1152", "CreationDate[2002-12-18]"}],
Cell[18465343, 405681, 28018, 538, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1152", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[18493398, 406224, 44554, 824, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1153", "CreationDate[2002-12-18]"}],
Cell[18537955, 407050, 46655, 862, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1153", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18584659, 407918, 1094, 35, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[18585778, 407957, 11146, 229, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1154", "CreationDate[2002-12-18]"}],
Cell[18596927, 408188, 11473, 242, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1154", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[18608437, 408435, 12961, 276, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1155", "CreationDate[2002-12-18]"}],
Cell[18621401, 408713, 13542, 282, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1155", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[18634980, 409000, 11522, 246, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1156", "CreationDate[2002-12-18]"}],
Cell[18646505, 409248, 11831, 250, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1156", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18658385, 409504, 1305, 42, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[18659715, 409550, 12359, 250, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1157", "CreationDate[2002-12-18]"}],
Cell[18672077, 409802, 13600, 272, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1157", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[18685714, 410079, 14070, 299, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1158", "CreationDate[2002-12-18]"}],
Cell[18699787, 410380, 14750, 307, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1158", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[18714574, 410692, 12623, 269, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1159", "CreationDate[2002-12-18]"}],
Cell[18727200, 410963, 13083, 275, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1159", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18740332, 411244, 1110, 35, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[18741467, 411283, 38647, 749, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1160", "CreationDate[2002-12-18]"}],
Cell[18780117, 412034, 41509, 793, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1160", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[18821663, 412832, 62428, 1148, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1161", "CreationDate[2002-12-18]"}],
Cell[18884094, 413982, 69072, 1268, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1161", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18953215, 415256, 1130, 35, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[18954370, 415295, 39471, 763, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1162", "CreationDate[2002-12-18]"}],
Cell[18993844, 416060, 42343, 808, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1162", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[19036224, 416873, 63188, 1162, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1163", "CreationDate[2002-12-18]"}],
Cell[19099415, 418037, 69921, 1284, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1163", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19169385, 419327, 1038, 34, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[19170448, 419365, 28782, 566, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1164", "CreationDate[2002-12-18]"}],
Cell[19199233, 419933, 29637, 568, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1164", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[19228907, 420506, 47108, 876, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1165", "CreationDate[2002-12-18]"}],
Cell[19276018, 421384, 50117, 925, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1165", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19326184, 422315, 1112, 36, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[19327321, 422355, 29363, 576, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1166", "CreationDate[2002-12-18]"}],
Cell[19356687, 422933, 30221, 577, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1166", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[19386945, 423515, 47689, 886, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1167", "CreationDate[2002-12-18]"}],
Cell[19434637, 424403, 50578, 931, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1167", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19485264, 425340, 1268, 41, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[19486557, 425385, 12909, 261, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1168", "CreationDate[2002-12-18]"}],
Cell[19499469, 425648, 12896, 270, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1168", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[19512402, 425923, 14447, 305, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1169", "CreationDate[2002-12-18]"}],
Cell[19526852, 426230, 14805, 306, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1169", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[19541694, 426541, 13480, 285, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1170", "CreationDate[2002-12-18]"}],
Cell[19555177, 426828, 13828, 287, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1170", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19569054, 427121, 1402, 45, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[19570481, 427170, 13652, 275, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1171", "CreationDate[2002-12-18]"}],
Cell[19584136, 427447, 13629, 284, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1171", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[19597802, 427736, 15367, 324, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1172", "CreationDate[2002-12-18]"}],
Cell[19613172, 428062, 15896, 329, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1172", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[19629105, 428396, 13923, 294, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1173", "CreationDate[2002-12-18]"}],
Cell[19643031, 428692, 14186, 296, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1173", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19657266, 428994, 1260, 39, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[19658551, 429037, 40080, 776, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1174", "CreationDate[2002-12-18]"}],
Cell[19698634, 429815, 42938, 820, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1174", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[19741609, 430640, 62585, 1151, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1175", "CreationDate[2002-12-18]"}],
Cell[19804197, 431793, 68034, 1249, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1175", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19872280, 433048, 1280, 39, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[19873585, 433091, 40664, 786, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1176", "CreationDate[2002-12-18]"}],
Cell[19914252, 433879, 43422, 827, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1176", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[19957711, 434711, 63043, 1158, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1177", "CreationDate[2002-12-18]"}],
Cell[20020757, 435871, 68634, 1258, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1177", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[20089440, 437135, 1114, 36, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[20090579, 437175, 36146, 690, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1178", "CreationDate[2002-12-18]"}],
Cell[20126728, 437867, 36267, 679, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1178", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[20163032, 438551, 75022, 1358, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1179", "CreationDate[2002-12-18]"}],
Cell[20238057, 439911, 73423, 1322, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1179", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[20311529, 441239, 1188, 38, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[20312742, 441281, 36773, 701, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1180", "CreationDate[2002-12-18]"}],
Cell[20349518, 441984, 36888, 688, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1180", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[20386443, 442677, 75918, 1376, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1181", "CreationDate[2002-12-18]"}],
Cell[20462364, 444055, 74314, 1338, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1181", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[20536727, 445399, 1190, 38, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[20537942, 445441, 40267, 766, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1182", "CreationDate[2002-12-18]"}],
Cell[20578212, 446209, 39930, 748, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1182", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[20618179, 446962, 65800, 1192, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1183", "CreationDate[2002-12-18]"}],
Cell[20683982, 448156, 66338, 1197, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1183", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[20750369, 449359, 1268, 40, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[20751662, 449403, 40679, 773, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1184", "CreationDate[2002-12-18]"}],
Cell[20792344, 450178, 40615, 760, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1184", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[20832996, 450943, 66516, 1205, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1185", "CreationDate[2002-12-18]"}],
Cell[20899515, 452150, 67127, 1209, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1185", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[20966691, 453365, 1342, 42, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[20968058, 453411, 46981, 893, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1186", "CreationDate[2002-12-18]"}],
Cell[21015042, 454306, 49565, 931, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1186", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[21064644, 455242, 90851, 1640, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1187", "CreationDate[2002-12-18]"}],
Cell[21155498, 456884, 94087, 1698, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1187", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[21249634, 458588, 1356, 41, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[21251015, 458633, 47545, 903, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1188", "CreationDate[2002-12-18]"}],
Cell[21298563, 459538, 50385, 946, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1188", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[21348985, 460489, 91414, 1650, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1189", "CreationDate[2002-12-18]"}],
Cell[21440402, 462141, 94871, 1713, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1189", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[21535322, 463860, 1134, 36, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[21536481, 463900, 37408, 714, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1190", "CreationDate[2002-12-18]"}],
Cell[21573892, 464616, 37376, 699, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1190", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[21611305, 465320, 76284, 1382, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1191", "CreationDate[2002-12-18]"}],
Cell[21687592, 466704, 74350, 1337, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1191", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[21761991, 468047, 1208, 38, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[21763224, 468089, 38040, 725, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1192", "CreationDate[2002-12-18]"}],
Cell[21801267, 468816, 37973, 709, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1192", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[21839277, 469530, 76911, 1393, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1193", "CreationDate[2002-12-18]"}],
Cell[21916191, 470925, 74975, 1347, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1193", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[21991215, 472278, 1210, 38, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[21992450, 472320, 41590, 790, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1194", "CreationDate[2002-12-18]"}],
Cell[22034043, 473112, 41225, 771, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1194", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[22075305, 473888, 67075, 1216, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1195", "CreationDate[2002-12-18]"}],
Cell[22142383, 475106, 67476, 1217, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1195", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[22209908, 476329, 1288, 40, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[22211221, 476373, 42001, 797, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1196", "CreationDate[2002-12-18]"}],
Cell[22253225, 477172, 41736, 780, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1196", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[22294998, 477957, 67773, 1229, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1197", "CreationDate[2002-12-18]"}],
Cell[22362774, 479188, 68068, 1226, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1197", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[22430891, 480420, 1291, 40, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[22432207, 480464, 38470, 722, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1198", "CreationDate[2002-12-18]"}],
Cell[22470680, 481188, 42907, 798, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1198", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[22513624, 481991, 92222, 1666, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1199", "CreationDate[2002-12-18]"}],
Cell[22605849, 483659, 95067, 1716, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1199", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[22700965, 485381, 1376, 41, 29, "Subsection5"],

Cell[CellGroupData[{
Cell[22702366, 485426, 48707, 925, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1200", "CreationDate[2002-12-18]"}],
Cell[22751076, 486353, 51739, 970, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1200", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[22802852, 487328, 92576, 1672, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1201", "CreationDate[2002-12-18]"}],
Cell[22895431, 489002, 96225, 1737, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1201", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[22991717, 490746, 105, 3, 49, "Subsection4"],

Cell[CellGroupData[{
Cell[22991847, 490753, 877, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[22992749, 490785, 19637, 413, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1202", "CreationDate[2002-12-18]"}],
Cell[23012389, 491200, 22136, 463, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1202", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[23034562, 491668, 13038, 286, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1203", "CreationDate[2002-12-18]"}],
Cell[23047603, 491956, 23267, 448, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1203", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23070919, 492410, 958, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[23071902, 492445, 21809, 451, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1204", "CreationDate[2002-12-18]"}],
Cell[23093714, 492898, 24308, 501, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1204", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[23118059, 493404, 13703, 299, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1205", "CreationDate[2002-12-18]"}],
Cell[23131765, 493705, 23160, 453, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1205", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[23154962, 494163, 14417, 304, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1206", "CreationDate[2002-12-18]"}],
Cell[23169382, 494469, 24088, 461, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1206", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23193519, 494936, 1090, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[23194634, 494975, 23634, 485, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1207", "CreationDate[2002-12-18]"}],
Cell[23218271, 495462, 26177, 537, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1207", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[23244485, 496004, 14478, 306, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1208", "CreationDate[2002-12-18]"}],
Cell[23258966, 496312, 23468, 453, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1208", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23282483, 496771, 1403, 47, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[23283911, 496822, 41371, 800, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1209", "CreationDate[2002-12-18]"}],
Cell[23325285, 497624, 44109, 854, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1209", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[23369431, 498483, 69800, 1278, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1210", "CreationDate[2002-12-18]"}],
Cell[23439234, 499763, 72583, 1334, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1210", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23511866, 501103, 1036, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[23512927, 501140, 43658, 845, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1211", "CreationDate[2002-12-18]"}],
Cell[23556588, 501987, 46207, 892, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1211", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[23602832, 502884, 72498, 1328, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1212", "CreationDate[2002-12-18]"}],
Cell[23675333, 504214, 76924, 1412, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1212", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23752306, 505632, 1174, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[23753505, 505673, 23441, 466, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1213", "CreationDate[2002-12-18]"}],
Cell[23776949, 506141, 24375, 510, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1213", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[23801361, 506656, 24359, 502, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1214", "CreationDate[2002-12-18]"}],
Cell[23825723, 507160, 26796, 556, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1214", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[23852556, 507721, 24651, 508, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1215", "CreationDate[2002-12-18]"}],
Cell[23877210, 508231, 26974, 561, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1215", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23904233, 508798, 1114, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[23905372, 508838, 45711, 877, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1216", "CreationDate[2002-12-18]"}],
Cell[23951086, 509717, 46661, 890, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1216", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[23997784, 510612, 72349, 1325, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1217", "CreationDate[2002-12-18]"}],
Cell[24070136, 511939, 72657, 1333, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1217", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[24142842, 513278, 1190, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[24144057, 513320, 47860, 918, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1218", "CreationDate[2002-12-18]"}],
Cell[24191920, 514240, 48496, 924, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1218", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[24240453, 515169, 74438, 1365, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1219", "CreationDate[2002-12-18]"}],
Cell[24314894, 516536, 74447, 1366, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1219", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[24389390, 517908, 1452, 47, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[24390867, 517959, 25680, 509, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1220", "CreationDate[2002-12-18]"}],
Cell[24416550, 518470, 28572, 561, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1220", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[24445159, 519036, 26666, 545, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1221", "CreationDate[2002-12-18]"}],
Cell[24471828, 519583, 28710, 591, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1221", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[24500575, 520179, 24603, 506, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1222", "CreationDate[2002-12-18]"}],
Cell[24525181, 520687, 26952, 560, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1222", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[24552182, 521253, 1592, 51, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[24553799, 521308, 28093, 552, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1223", "CreationDate[2002-12-18]"}],
Cell[24581895, 521862, 28650, 591, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1223", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[24610582, 522458, 28819, 586, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1224", "CreationDate[2002-12-18]"}],
Cell[24639404, 523046, 30443, 622, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1224", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[24669884, 523673, 26756, 547, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1225", "CreationDate[2002-12-18]"}],
Cell[24696643, 524222, 28686, 591, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1225", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[24725378, 524819, 1190, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[24726593, 524861, 63945, 1193, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1226", "CreationDate[2002-12-18]"}],
Cell[24790541, 526056, 62506, 1164, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1226", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[24853084, 527225, 125472, 2245, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1227", "CreationDate[2002-12-18]"}],
Cell[24978559, 529472, 119798, 2146, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1227", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[25098406, 531624, 1266, 40, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[25099697, 531668, 66191, 1236, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1228", "CreationDate[2002-12-18]"}],
Cell[25165891, 532906, 64466, 1201, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1228", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[25230394, 534112, 127677, 2287, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1229", "CreationDate[2002-12-18]"}],
Cell[25358074, 536401, 121629, 2180, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1229", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[25479752, 538587, 1268, 40, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[25481045, 538631, 69744, 1299, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1230", "CreationDate[2002-12-18]"}],
Cell[25550792, 539932, 67532, 1252, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1230", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[25618361, 541189, 114941, 2067, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1231", "CreationDate[2002-12-18]"}],
Cell[25733305, 543258, 111206, 1998, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1231", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[25844560, 545262, 1348, 42, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[25845933, 545308, 71723, 1335, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1232", "CreationDate[2002-12-18]"}],
Cell[25917659, 546645, 69369, 1285, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1232", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[25987065, 547935, 117107, 2108, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1233", "CreationDate[2002-12-18]"}],
Cell[26104175, 550045, 113163, 2034, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1233", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[26217387, 552085, 1424, 44, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[26218836, 552133, 86815, 1603, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1234", "CreationDate[2002-12-18]"}],
Cell[26305654, 553738, 87016, 1600, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1234", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[26392707, 555343, 161481, 2873, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1235", "CreationDate[2002-12-18]"}],
Cell[26554191, 558218, 159392, 2834, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1235", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[26713632, 561058, 1210, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[26714867, 561100, 65978, 1230, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1236", "CreationDate[2002-12-18]"}],
Cell[26780848, 562332, 64236, 1194, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1236", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[26845121, 563531, 127464, 2281, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1237", "CreationDate[2002-12-18]"}],
Cell[26972588, 565814, 121531, 2177, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1237", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[27094168, 567997, 1286, 40, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[27095479, 568041, 68095, 1270, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1238", "CreationDate[2002-12-18]"}],
Cell[27163577, 569313, 66104, 1229, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1238", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[27229718, 570547, 129479, 2319, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1239", "CreationDate[2002-12-18]"}],
Cell[27359200, 572868, 123333, 2210, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1239", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[27482582, 575084, 1288, 40, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[27483895, 575128, 71776, 1335, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1240", "CreationDate[2002-12-18]"}],
Cell[27555674, 576465, 69269, 1282, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1240", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[27624980, 577752, 116933, 2103, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1241", "CreationDate[2002-12-18]"}],
Cell[27741916, 579857, 113132, 2031, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1241", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[27855097, 581894, 1368, 42, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[27856490, 581940, 73780, 1371, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1242", "CreationDate[2002-12-18]"}],
Cell[27930273, 583313, 71134, 1316, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1242", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[28001444, 584634, 118909, 2141, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1243", "CreationDate[2002-12-18]"}],
Cell[28120356, 586777, 114959, 2064, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1243", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[28235364, 588847, 1438, 43, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[28236827, 588894, 88877, 1640, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1244", "CreationDate[2002-12-18]"}],
Cell[28325707, 590536, 88673, 1629, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1244", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[28414417, 592170, 163592, 2911, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1245", "CreationDate[2002-12-18]"}],
Cell[28578012, 595083, 163629, 2913, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1245", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[28741690, 598002, 1458, 43, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[28743173, 598049, 90987, 1681, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1246", "CreationDate[2002-12-18]"}],
Cell[28834163, 599732, 90788, 1666, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1246", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[28924988, 601403, 165541, 2948, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1247", "CreationDate[2002-12-18]"}],
Cell[29090532, 604353, 163072, 2898, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1247", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29253665, 607258, 110, 3, 29, "Subsection4"],

Cell[CellGroupData[{
Cell[29253800, 607265, 916, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29254741, 607297, 8948, 214, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1248", "CreationDate[2002-12-18]"}],
Cell[29263692, 607513, 9594, 216, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1248", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29273323, 607734, 2100, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1249", "CreationDate[2002-12-18]"}],
Cell[29275426, 607791, 2191, 57, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1249", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29277690, 607856, 105, 3, 49, "Subsection3"],

Cell[CellGroupData[{
Cell[29277820, 607863, 610, 21, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[29278455, 607888, 950, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1250", "CreationDate[2002-12-18]"}],
Cell[29279408, 607915, 1102, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1250", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29280547, 607949, 974, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1251", "CreationDate[2002-12-18]"}],
Cell[29281524, 607977, 1102, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1251", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29282663, 608011, 22939, 450, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1252", "CreationDate[2002-12-18]"}],
Cell[29305605, 608463, 24164, 466, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1252", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29329806, 608934, 27287, 528, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1253", "CreationDate[2002-12-18]"}],
Cell[29357096, 609464, 27268, 518, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1253", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29384413, 609988, 745, 24, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[29385183, 610016, 19752, 373, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1254", "CreationDate[2002-12-18]"}],
Cell[29404938, 610391, 21946, 410, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1254", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29426945, 610808, 106, 3, 29, "Subsection3"],

Cell[CellGroupData[{
Cell[29427076, 610815, 1017, 32, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[29428118, 610851, 2149, 57, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1255", "CreationDate[2002-12-18]"}],
Cell[29430270, 610910, 2364, 60, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1255", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29432707, 610978, 101, 3, 39, "Subsubsection"],

Cell[CellGroupData[{
Cell[29432833, 610985, 98, 3, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[29432956, 610992, 99, 3, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[29433080, 610999, 1189, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29434294, 611041, 12111, 256, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1256", "CreationDate[2002-12-18]"}],
Cell[29446408, 611299, 12460, 256, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1256", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29458905, 611560, 3463, 89, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1257", "CreationDate[2002-12-18]"}],
Cell[29462371, 611651, 3635, 90, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1257", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29466043, 611746, 1586, 41, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1258", "CreationDate[2002-12-18]"}],
Cell[29467632, 611789, 1569, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1258", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29469286, 611838, 102, 3, 39, "Subsubsection"],

Cell[CellGroupData[{
Cell[29469413, 611845, 97, 3, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[29469535, 611852, 286, 11, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[29469846, 611867, 703, 23, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29470574, 611894, 1755, 44, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1259", "CreationDate[2002-12-18]"}],
Cell[29472332, 611940, 3379, 80, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1259", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29475748, 612025, 3825, 87, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1260", "CreationDate[2002-12-18]"}],
Cell[29479576, 612114, 4957, 113, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1260", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29484570, 612232, 1313, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1261", "CreationDate[2002-12-18]"}],
Cell[29485886, 612268, 1462, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1261", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29487385, 612310, 991, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1262", "CreationDate[2002-12-18]"}],
Cell[29488379, 612337, 1092, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1262", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29489508, 612370, 969, 24, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1263", "CreationDate[2002-12-18]"}],
Cell[29490480, 612396, 1068, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1263", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29491585, 612428, 2583, 62, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1264", "CreationDate[2002-12-18]"}],
Cell[29494171, 612492, 2757, 64, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1264", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29496965, 612561, 3049, 71, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1265", "CreationDate[2002-12-18]"}],
Cell[29500017, 612634, 3270, 74, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1265", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29503324, 612713, 1310, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1266", "CreationDate[2002-12-18]"}],
Cell[29504637, 612747, 1387, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1266", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29506061, 612786, 1400, 35, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1267", "CreationDate[2002-12-18]"}],
Cell[29507464, 612823, 1519, 37, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1267", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29509020, 612865, 2565, 65, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1268", "CreationDate[2002-12-18]"}],
Cell[29511588, 612932, 2717, 66, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1268", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29514354, 613004, 775, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29515154, 613033, 1823, 46, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1269", "CreationDate[2002-12-18]"}],
Cell[29516980, 613081, 3457, 82, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1269", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29520474, 613168, 3908, 89, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1270", "CreationDate[2002-12-18]"}],
Cell[29524385, 613259, 5044, 115, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1270", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29529478, 613380, 747, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29530250, 613409, 2092, 53, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1271", "CreationDate[2002-12-18]"}],
Cell[29532345, 613464, 3796, 88, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1271", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29536178, 613557, 4485, 101, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1272", "CreationDate[2002-12-18]"}],
Cell[29540666, 613660, 5321, 119, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1272", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29546036, 613785, 817, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29546878, 613816, 2160, 55, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1273", "CreationDate[2002-12-18]"}],
Cell[29549041, 613873, 3872, 90, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1273", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29552950, 613968, 4588, 103, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1274", "CreationDate[2002-12-18]"}],
Cell[29557541, 614073, 5426, 121, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1274", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29563016, 614200, 720, 23, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29563761, 614227, 4174, 95, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1275", "CreationDate[2002-12-18]"}],
Cell[29567938, 614324, 4844, 109, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1275", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29572819, 614438, 9304, 198, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1276", "CreationDate[2002-12-18]"}],
Cell[29582126, 614638, 10099, 213, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1276", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29592274, 614857, 796, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29593095, 614886, 4692, 106, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1277", "CreationDate[2002-12-18]"}],
Cell[29597790, 614994, 5113, 120, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1277", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29602940, 615119, 9442, 201, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1278", "CreationDate[2002-12-18]"}],
Cell[29612385, 615322, 10250, 216, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1278", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29622684, 615544, 868, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29623577, 615575, 5451, 128, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1279", "CreationDate[2002-12-18]"}],
Cell[29629031, 615705, 6201, 143, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1279", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29635269, 615853, 10311, 220, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1280", "CreationDate[2002-12-18]"}],
Cell[29645583, 616075, 11445, 240, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1280", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29657077, 616321, 888, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29657990, 616352, 5583, 130, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1281", "CreationDate[2002-12-18]"}],
Cell[29663576, 616484, 6306, 145, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1281", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29669919, 616634, 10371, 220, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1282", "CreationDate[2002-12-18]"}],
Cell[29680293, 616856, 11399, 238, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1282", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29691741, 617100, 863, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29692629, 617133, 6113, 133, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1283", "CreationDate[2002-12-18]"}],
Cell[29698745, 617268, 6666, 145, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1283", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29705448, 617418, 10809, 229, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1284", "CreationDate[2002-12-18]"}],
Cell[29716260, 617649, 11763, 244, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1284", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29728072, 617899, 937, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29729034, 617934, 6287, 136, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1285", "CreationDate[2002-12-18]"}],
Cell[29735324, 618072, 6848, 148, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1285", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29742209, 618225, 11001, 233, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1286", "CreationDate[2002-12-18]"}],
Cell[29753213, 618460, 11982, 248, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1286", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29765244, 618714, 1007, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29766276, 618751, 6846, 148, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1287", "CreationDate[2002-12-18]"}],
Cell[29773125, 618901, 7348, 159, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1287", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29780510, 619065, 12514, 261, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1288", "CreationDate[2002-12-18]"}],
Cell[29793027, 619328, 13631, 276, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1288", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29806707, 619610, 1027, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29807759, 619647, 6978, 150, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1289", "CreationDate[2002-12-18]"}],
Cell[29814740, 619799, 7438, 160, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1289", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29822215, 619964, 12697, 264, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1290", "CreationDate[2002-12-18]"}],
Cell[29834915, 620230, 13791, 278, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1290", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29848755, 620514, 779, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29849559, 620543, 5745, 128, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1291", "CreationDate[2002-12-18]"}],
Cell[29855307, 620673, 5905, 137, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1291", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29861249, 620815, 7520, 162, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1292", "CreationDate[2002-12-18]"}],
Cell[29868772, 620979, 8462, 180, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1292", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29877283, 621165, 851, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29878159, 621196, 5892, 131, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1293", "CreationDate[2002-12-18]"}],
Cell[29884054, 621329, 6050, 140, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1293", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29890141, 621474, 7606, 164, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1294", "CreationDate[2002-12-18]"}],
Cell[29897750, 621640, 8556, 182, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1294", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29906355, 621828, 832, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29907212, 621859, 5929, 133, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1295", "CreationDate[2002-12-18]"}],
Cell[29913144, 621994, 6385, 142, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1295", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29919566, 622141, 5890, 133, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1296", "CreationDate[2002-12-18]"}],
Cell[29925459, 622276, 6677, 148, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1296", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29932173, 622429, 6755, 148, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1297", "CreationDate[2002-12-18]"}],
Cell[29938931, 622579, 7536, 165, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1297", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29946516, 622750, 1105, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29947646, 622790, 6067, 136, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1298", "CreationDate[2002-12-18]"}],
Cell[29953716, 622928, 6724, 148, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1298", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29960477, 623081, 5657, 127, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1299", "CreationDate[2002-12-18]"}],
Cell[29966137, 623210, 6369, 142, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1299", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[29972543, 623357, 6304, 141, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1300", "CreationDate[2002-12-18]"}],
Cell[29978850, 623500, 7135, 156, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1300", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29986034, 623662, 976, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[29987035, 623697, 7604, 163, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1301", "CreationDate[2002-12-18]"}],
Cell[29994642, 623862, 8010, 173, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1301", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30002689, 624040, 11344, 241, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1302", "CreationDate[2002-12-18]"}],
Cell[30014036, 624283, 12425, 259, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1302", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30026510, 624548, 1001, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30027536, 624583, 7717, 165, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1303", "CreationDate[2002-12-18]"}],
Cell[30035256, 624750, 8089, 174, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1303", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30043382, 624929, 11480, 243, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1304", "CreationDate[2002-12-18]"}],
Cell[30054865, 625174, 12517, 260, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1304", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30067431, 625440, 929, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30068385, 625475, 7154, 152, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1305", "CreationDate[2002-12-18]"}],
Cell[30075542, 625629, 7687, 164, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1305", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30083266, 625798, 9328, 195, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1306", "CreationDate[2002-12-18]"}],
Cell[30092597, 625995, 9630, 201, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1306", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30102276, 626202, 999, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30103300, 626239, 7305, 155, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1307", "CreationDate[2002-12-18]"}],
Cell[30110608, 626396, 7844, 167, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1307", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30118489, 626568, 9516, 199, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1308", "CreationDate[2002-12-18]"}],
Cell[30128008, 626769, 10357, 211, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1308", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30138414, 626986, 1124, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30139563, 627027, 6576, 148, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1309", "CreationDate[2002-12-18]"}],
Cell[30146142, 627177, 7248, 160, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1309", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30153427, 627342, 6156, 137, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1310", "CreationDate[2002-12-18]"}],
Cell[30159586, 627481, 6755, 149, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1310", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30166378, 627635, 6638, 149, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1311", "CreationDate[2002-12-18]"}],
Cell[30173019, 627786, 7463, 161, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1311", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30180531, 627953, 1202, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30181758, 627996, 6647, 149, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1312", "CreationDate[2002-12-18]"}],
Cell[30188408, 628147, 7371, 162, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1312", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30195816, 628314, 6326, 140, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1313", "CreationDate[2002-12-18]"}],
Cell[30202145, 628456, 6952, 153, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1313", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30209134, 628614, 6759, 152, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1314", "CreationDate[2002-12-18]"}],
Cell[30215896, 628768, 7641, 165, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1314", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30223586, 628939, 1145, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30224756, 628980, 8242, 174, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1315", "CreationDate[2002-12-18]"}],
Cell[30233001, 629156, 8840, 188, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1315", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30241878, 629349, 10865, 228, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1316", "CreationDate[2002-12-18]"}],
Cell[30252746, 629579, 11590, 241, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1316", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30264385, 629826, 1165, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30265575, 629867, 8374, 176, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1317", "CreationDate[2002-12-18]"}],
Cell[30273952, 630045, 8930, 189, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1317", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30282919, 630239, 11048, 231, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1318", "CreationDate[2002-12-18]"}],
Cell[30293970, 630472, 11833, 245, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1318", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30305852, 630723, 1048, 34, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30306925, 630761, 7958, 166, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1319", "CreationDate[2002-12-18]"}],
Cell[30314886, 630929, 8544, 179, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1319", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30323467, 631113, 12407, 254, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1320", "CreationDate[2002-12-18]"}],
Cell[30335877, 631369, 12641, 258, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1320", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30348567, 631633, 1118, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30349710, 631673, 8211, 171, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1321", "CreationDate[2002-12-18]"}],
Cell[30357924, 631846, 8768, 183, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1321", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30366729, 632034, 12731, 260, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1322", "CreationDate[2002-12-18]"}],
Cell[30379463, 632296, 13278, 269, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1322", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30392790, 632571, 1120, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30393935, 632611, 8549, 178, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1323", "CreationDate[2002-12-18]"}],
Cell[30402487, 632791, 9005, 189, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1323", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30411529, 632985, 12857, 265, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1324", "CreationDate[2002-12-18]"}],
Cell[30424389, 633252, 13237, 271, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1324", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30437675, 633529, 1194, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30438894, 633571, 8792, 182, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1325", "CreationDate[2002-12-18]"}],
Cell[30447689, 633755, 9291, 194, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1325", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30457017, 633954, 13105, 269, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1326", "CreationDate[2002-12-18]"}],
Cell[30470125, 634225, 13491, 275, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1326", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30483665, 634506, 1264, 40, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30484954, 634550, 9141, 190, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1327", "CreationDate[2002-12-18]"}],
Cell[30494098, 634742, 9631, 202, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1327", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30503766, 634949, 14162, 291, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1328", "CreationDate[2002-12-18]"}],
Cell[30517931, 635242, 14742, 300, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1328", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30532722, 635548, 1284, 40, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30534031, 635592, 9268, 192, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1329", "CreationDate[2002-12-18]"}],
Cell[30543302, 635786, 9782, 204, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1329", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30553121, 635995, 14263, 292, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1330", "CreationDate[2002-12-18]"}],
Cell[30567387, 636289, 14797, 300, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1330", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30582233, 636595, 1077, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30583335, 636634, 9221, 186, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1331", "CreationDate[2002-12-18]"}],
Cell[30592559, 636822, 9234, 191, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1331", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30601830, 637018, 14239, 288, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1332", "CreationDate[2002-12-18]"}],
Cell[30616072, 637308, 14772, 296, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1332", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30630893, 637610, 1147, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30632065, 637651, 9374, 189, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1333", "CreationDate[2002-12-18]"}],
Cell[30641442, 637842, 9391, 194, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1333", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30650870, 638041, 14427, 292, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1334", "CreationDate[2002-12-18]"}],
Cell[30665300, 638335, 15267, 304, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1334", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30680616, 638645, 1149, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30681790, 638686, 9550, 194, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1335", "CreationDate[2002-12-18]"}],
Cell[30691343, 638882, 9734, 202, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1335", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30701114, 639089, 14609, 297, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1336", "CreationDate[2002-12-18]"}],
Cell[30715726, 639388, 15269, 307, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1336", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30731044, 639701, 1223, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30732292, 639744, 9726, 197, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1337", "CreationDate[2002-12-18]"}],
Cell[30742021, 639943, 9918, 205, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1337", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30751976, 640153, 14801, 301, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1338", "CreationDate[2002-12-18]"}],
Cell[30766780, 640456, 16030, 313, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1338", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30782859, 640775, 1293, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30784177, 640820, 10102, 206, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1339", "CreationDate[2002-12-18]"}],
Cell[30794282, 641028, 10406, 216, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1339", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30804725, 641249, 15776, 321, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1340", "CreationDate[2002-12-18]"}],
Cell[30820504, 641572, 16780, 336, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1340", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30837333, 641914, 1313, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30838671, 641959, 10234, 208, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1341", "CreationDate[2002-12-18]"}],
Cell[30848908, 642169, 10735, 220, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1341", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[30859680, 642394, 15959, 324, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1342", "CreationDate[2002-12-18]"}],
Cell[30875642, 642720, 16973, 339, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1342", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30892676, 643066, 330, 11, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[30893031, 643081, 1097, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30894153, 643118, 6543, 147, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1343", "CreationDate[2002-12-18]"}],
Cell[30900699, 643267, 12213, 256, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1343", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30912961, 643529, 1128, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30914114, 643566, 8149, 174, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1344", "CreationDate[2002-12-18]"}],
Cell[30922266, 643742, 13295, 274, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1344", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30935622, 644023, 332, 11, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[30935979, 644038, 1097, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30937101, 644075, 7610, 172, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1345", "CreationDate[2002-12-18]"}],
Cell[30944714, 644249, 13398, 282, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1345", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30958161, 644537, 1409, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30959595, 644582, 8916, 195, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1346", "CreationDate[2002-12-18]"}],
Cell[30968514, 644779, 14476, 302, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1346", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30983063, 645089, 99, 3, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[30983187, 645096, 100, 3, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[30983312, 645103, 781, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30984118, 645132, 3231, 76, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1347", "CreationDate[2002-12-18]"}],
Cell[30987352, 645210, 3341, 76, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1347", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30990742, 645292, 862, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[30991629, 645324, 3979, 98, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1348", "CreationDate[2002-12-18]"}],
Cell[30995611, 645424, 4240, 100, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1348", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30999900, 645530, 934, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31000859, 645564, 4374, 107, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1349", "CreationDate[2002-12-18]"}],
Cell[31005236, 645673, 4655, 109, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1349", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31009940, 645788, 755, 24, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31010720, 645816, 2634, 67, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1350", "CreationDate[2002-12-18]"}],
Cell[31013357, 645885, 2827, 69, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1350", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31016221, 645959, 6557, 154, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1351", "CreationDate[2002-12-18]"}],
Cell[31022781, 646115, 6897, 156, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1351", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31029727, 646277, 755, 24, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31030507, 646305, 3859, 94, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1352", "CreationDate[2002-12-18]"}],
Cell[31034369, 646401, 4123, 98, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1352", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31038529, 646504, 6951, 167, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1353", "CreationDate[2002-12-18]"}],
Cell[31045483, 646673, 7548, 174, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1353", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31053080, 646853, 827, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31053932, 646883, 6586, 168, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1354", "CreationDate[2002-12-18]"}],
Cell[31060521, 647053, 6670, 164, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1354", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31067228, 647222, 13058, 310, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1355", "CreationDate[2002-12-18]"}],
Cell[31080289, 647534, 13085, 298, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1355", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31093423, 647838, 1231, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31094679, 647883, 5109, 120, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1356", "CreationDate[2002-12-18]"}],
Cell[31099791, 648005, 5394, 123, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1356", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31105222, 648133, 4780, 116, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1357", "CreationDate[2002-12-18]"}],
Cell[31110005, 648251, 5041, 117, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1357", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31115095, 648374, 960, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31116080, 648408, 4157, 98, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1358", "CreationDate[2002-12-18]"}],
Cell[31120240, 648508, 4468, 100, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1358", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31124745, 648613, 6965, 147, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1359", "CreationDate[2002-12-18]"}],
Cell[31131713, 648762, 7303, 150, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1359", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31139053, 648917, 4157, 100, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1360", "CreationDate[2002-12-18]"}],
Cell[31143213, 649019, 4416, 102, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1360", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31147678, 649127, 1310, 40, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31149013, 649171, 5101, 122, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1361", "CreationDate[2002-12-18]"}],
Cell[31154117, 649295, 5478, 124, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1361", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31159632, 649424, 3928, 96, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1362", "CreationDate[2002-12-18]"}],
Cell[31163563, 649522, 4214, 96, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1362", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31167814, 649623, 6493, 152, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1363", "CreationDate[2002-12-18]"}],
Cell[31174310, 649777, 6825, 153, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1363", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31181184, 649936, 1466, 42, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31182675, 649982, 9970, 218, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1364", "CreationDate[2002-12-18]"}],
Cell[31192648, 650202, 10598, 220, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1364", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31203283, 650427, 17676, 379, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1365", "CreationDate[2002-12-18]"}],
Cell[31220962, 650808, 19296, 402, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1365", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31240319, 651217, 277, 7, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[31240621, 651228, 1290, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31241936, 651273, 6565, 142, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1366", "CreationDate[2002-12-18]"}],
Cell[31248504, 651417, 14279, 280, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1366", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31262832, 651703, 1458, 45, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31264315, 651752, 9026, 186, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1367", "CreationDate[2002-12-18]"}],
Cell[31273344, 651940, 16649, 320, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1367", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31290054, 652267, 279, 7, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[31290358, 652278, 1375, 43, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31291758, 652325, 7435, 161, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1368", "CreationDate[2002-12-18]"}],
Cell[31299196, 652488, 14067, 293, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1368", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31313312, 652787, 1687, 51, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31315024, 652842, 9143, 192, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1369", "CreationDate[2002-12-18]"}],
Cell[31324170, 653036, 17516, 337, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1369", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31341747, 653380, 104, 3, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[31341876, 653387, 860, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31342761, 653417, 5121, 120, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1370", "CreationDate[2002-12-18]"}],
Cell[31347885, 653539, 5098, 117, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1370", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31353032, 653662, 899, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31353956, 653694, 4376, 100, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1371", "CreationDate[2002-12-18]"}],
Cell[31358335, 653796, 4343, 97, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1371", "CreationDate[2002-12-18]"}],
Cell[31362681, 653895, 493, 11, 70, "InputFormVersion"],
Cell[31363177, 653908, 62, 0, 70, "PrivateCommentText"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31363312, 653916, 110, 3, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[31363447, 653923, 128, 3, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[31363600, 653930, 861, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31364486, 653961, 3969, 93, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1372", "CreationDate[2002-12-18]"}],
Cell[31368458, 654056, 7635, 164, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1372", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31376130, 654225, 7017, 154, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1373", "CreationDate[2002-12-18]"}],
Cell[31383150, 654381, 8051, 175, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1373", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31391250, 654562, 933, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31392208, 654595, 4589, 104, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1374", "CreationDate[2002-12-18]"}],
Cell[31396800, 654701, 7882, 169, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1374", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31404719, 654875, 8029, 177, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1375", "CreationDate[2002-12-18]"}],
Cell[31412751, 655054, 8936, 193, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1375", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31421736, 655253, 936, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31422697, 655287, 4722, 107, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1376", "CreationDate[2002-12-18]"}],
Cell[31427422, 655396, 8079, 173, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1376", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31435538, 655574, 8336, 184, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1377", "CreationDate[2002-12-18]"}],
Cell[31443877, 655760, 9215, 199, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1377", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31453141, 655965, 1008, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31454174, 656001, 4998, 113, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1378", "CreationDate[2002-12-18]"}],
Cell[31459175, 656116, 8403, 180, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1378", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31467615, 656301, 8954, 196, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1379", "CreationDate[2002-12-18]"}],
Cell[31476572, 656499, 9900, 212, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1379", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31486521, 656717, 825, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31487371, 656747, 8137, 182, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1380", "CreationDate[2002-12-18]"}],
Cell[31495511, 656931, 8871, 195, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1380", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31504419, 657131, 19132, 386, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1381", "CreationDate[2002-12-18]"}],
Cell[31523554, 657519, 19695, 390, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1381", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31543298, 657915, 825, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31544148, 657945, 11546, 250, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1382", "CreationDate[2002-12-18]"}],
Cell[31555697, 658197, 13890, 276, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1382", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31569624, 658478, 19250, 387, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1383", "CreationDate[2002-12-18]"}],
Cell[31588877, 658867, 18829, 380, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1383", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31607755, 659253, 832, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31608612, 659283, 10370, 229, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1384", "CreationDate[2002-12-18]"}],
Cell[31618985, 659514, 10910, 238, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1384", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31629932, 659757, 22490, 430, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1385", "CreationDate[2002-12-18]"}],
Cell[31652425, 660189, 22188, 420, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1385", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31674662, 660615, 960, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31675647, 660649, 14191, 271, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1386", "CreationDate[2002-12-18]"}],
Cell[31689841, 660922, 15050, 284, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1386", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31704928, 661211, 18078, 352, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1387", "CreationDate[2002-12-18]"}],
Cell[31723009, 661565, 18152, 354, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1387", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31741210, 661925, 904, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31742139, 661957, 12827, 262, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1388", "CreationDate[2002-12-18]"}],
Cell[31754969, 662221, 13660, 276, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1388", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31768666, 662502, 21827, 419, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1389", "CreationDate[2002-12-18]"}],
Cell[31790496, 662923, 22066, 421, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1389", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31812611, 663350, 971, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31813607, 663384, 33026, 622, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1390", "CreationDate[2002-12-18]"}],
Cell[31846636, 664008, 33649, 649, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1390", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[31880322, 664662, 52180, 964, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1391", "CreationDate[2002-12-18]"}],
Cell[31932505, 665628, 53750, 987, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1391", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31986304, 666621, 1204, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[31987533, 666663, 12006, 231, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1392", "CreationDate[2002-12-18]"}],
Cell[31999542, 666896, 11898, 235, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1392", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32011477, 667136, 15872, 322, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1393", "CreationDate[2002-12-18]"}],
Cell[32027352, 667460, 16125, 324, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1393", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32043514, 667789, 15331, 309, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1394", "CreationDate[2002-12-18]"}],
Cell[32058848, 668100, 15386, 308, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1394", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32074283, 668414, 1510, 46, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[32075818, 668464, 13529, 288, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1395", "CreationDate[2002-12-18]"}],
Cell[32089350, 668754, 14640, 307, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1395", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32104027, 669066, 14041, 284, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1396", "CreationDate[2002-12-18]"}],
Cell[32118071, 669352, 13638, 274, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1396", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32131746, 669631, 17445, 350, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1397", "CreationDate[2002-12-18]"}],
Cell[32149194, 669983, 17291, 343, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1397", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32166534, 670332, 1602, 47, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[32168161, 670383, 29192, 564, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1398", "CreationDate[2002-12-18]"}],
Cell[32197356, 670949, 29018, 547, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1398", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32226411, 671501, 43255, 805, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1399", "CreationDate[2002-12-18]"}],
Cell[32269669, 672308, 42579, 779, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1399", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32312309, 673094, 335, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[32312669, 673106, 1317, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[32314011, 673151, 27115, 515, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1400", "CreationDate[2002-12-18]"}],
Cell[32341129, 673668, 46242, 862, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1400", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32387420, 674536, 1485, 45, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[32388930, 674585, 36247, 684, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1401", "CreationDate[2002-12-18]"}],
Cell[32425180, 675271, 56305, 1034, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1401", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32481546, 676312, 337, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[32481908, 676324, 1449, 45, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[32483382, 676373, 28034, 534, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1402", "CreationDate[2002-12-18]"}],
Cell[32511419, 676909, 48411, 895, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1402", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32559879, 677810, 1761, 53, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[32561665, 677867, 37954, 717, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1403", "CreationDate[2002-12-18]"}],
Cell[32599622, 678586, 59380, 1082, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1403", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32659063, 679675, 111, 3, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[32659199, 679682, 989, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[32660213, 679717, 10187, 212, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1404", "CreationDate[2002-12-18]"}],
Cell[32670403, 679931, 15712, 316, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1404", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32686152, 680252, 15627, 339, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1405", "CreationDate[2002-12-18]"}],
Cell[32701782, 680593, 17911, 391, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1405", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32719742, 680990, 1064, 34, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[32720831, 681028, 11026, 229, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1406", "CreationDate[2002-12-18]"}],
Cell[32731860, 681259, 16214, 326, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1406", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32748111, 681590, 11035, 227, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1407", "CreationDate[2002-12-18]"}],
Cell[32759149, 681819, 17654, 355, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1407", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32776840, 682179, 16257, 341, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1408", "CreationDate[2002-12-18]"}],
Cell[32793100, 682522, 20312, 428, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1408", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32813461, 682956, 1092, 34, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[32814578, 682994, 11657, 240, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1409", "CreationDate[2002-12-18]"}],
Cell[32826238, 683236, 17400, 343, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1409", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32843675, 683584, 17244, 358, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1410", "CreationDate[2002-12-18]"}],
Cell[32860922, 683944, 19663, 412, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1410", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32880634, 684362, 947, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[32881606, 684396, 23501, 459, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1411", "CreationDate[2002-12-18]"}],
Cell[32905110, 684857, 23586, 485, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1411", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32928733, 685347, 47046, 891, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1412", "CreationDate[2002-12-18]"}],
Cell[32975782, 686240, 47379, 895, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1412", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[33023210, 687141, 949, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[33024184, 687175, 29919, 570, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1413", "CreationDate[2002-12-18]"}],
Cell[33054106, 687747, 33196, 639, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1413", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[33087339, 688391, 38689, 731, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1414", "CreationDate[2002-12-18]"}],
Cell[33126031, 689124, 38377, 730, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1414", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[33164457, 689860, 1021, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[33165503, 689896, 37172, 711, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1415", "CreationDate[2002-12-18]"}],
Cell[33202678, 690609, 35943, 696, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1415", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[33238658, 691310, 53445, 989, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1416", "CreationDate[2002-12-18]"}],
Cell[33292106, 692301, 53685, 995, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1416", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[33345840, 693302, 1356, 44, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[33347221, 693350, 40397, 750, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1417", "CreationDate[2002-12-18]"}],
Cell[33387621, 694102, 42480, 797, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1417", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[33430138, 694904, 33247, 643, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1418", "CreationDate[2002-12-18]"}],
Cell[33463388, 695549, 35039, 680, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1418", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[33498476, 696235, 1596, 52, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[33500097, 696291, 22383, 471, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1419", "CreationDate[2002-12-18]"}],
Cell[33522483, 696764, 25724, 538, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1419", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[33548244, 697307, 29446, 573, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1420", "CreationDate[2002-12-18]"}],
Cell[33577693, 697882, 31727, 625, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1420", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[33609457, 698512, 27472, 539, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1421", "CreationDate[2002-12-18]"}],
Cell[33636932, 699053, 28560, 572, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1421", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[33665541, 699631, 1914, 60, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[33667480, 699695, 27128, 557, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1422", "CreationDate[2002-12-18]"}],
Cell[33694611, 700254, 30161, 623, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1422", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[33724809, 700882, 26214, 522, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1423", "CreationDate[2002-12-18]"}],
Cell[33751026, 701406, 26586, 537, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1423", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[33777649, 701948, 34005, 656, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1424", "CreationDate[2002-12-18]"}],
Cell[33811657, 702606, 33084, 649, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1424", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[33844790, 703261, 2002, 61, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[33846817, 703326, 57517, 1067, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1425", "CreationDate[2002-12-18]"}],
Cell[33904337, 704395, 58702, 1082, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1425", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[33963076, 705482, 77545, 1417, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1426", "CreationDate[2002-12-18]"}],
Cell[34040624, 706901, 79936, 1455, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1426", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34120621, 708363, 297, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[34120943, 708375, 1450, 45, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34122418, 708424, 47471, 869, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1427", "CreationDate[2002-12-18]"}],
Cell[34169892, 709295, 79984, 1461, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1427", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34249925, 710762, 1571, 47, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34251521, 710813, 61534, 1127, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1428", "CreationDate[2002-12-18]"}],
Cell[34313058, 711942, 86950, 1587, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1428", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34400069, 713536, 299, 8, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[34400393, 713548, 1535, 47, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34401953, 713599, 50189, 926, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1429", "CreationDate[2002-12-18]"}],
Cell[34452145, 714527, 83371, 1529, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1429", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34535565, 716062, 1847, 55, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34537437, 716121, 64161, 1183, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1430", "CreationDate[2002-12-18]"}],
Cell[34601601, 717306, 89805, 1652, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1430", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34691479, 718966, 109, 3, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[34691613, 718973, 157, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[34691795, 718983, 681, 22, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34692501, 719009, 3971, 92, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1431", "CreationDate[2002-12-18]"}],
Cell[34696475, 719103, 6870, 152, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1431", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34703394, 719261, 832, 25, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34704251, 719290, 6810, 154, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1432", "CreationDate[2002-12-18]"}],
Cell[34711064, 719446, 13064, 283, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1432", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34724177, 719735, 759, 24, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34724961, 719763, 4455, 100, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1433", "CreationDate[2002-12-18]"}],
Cell[34729419, 719865, 8057, 166, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1433", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34737525, 720037, 914, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34738464, 720068, 9168, 190, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1434", "CreationDate[2002-12-18]"}],
Cell[34747635, 720260, 16398, 319, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1434", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34764082, 720585, 901, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34765008, 720617, 7969, 176, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1435", "CreationDate[2002-12-18]"}],
Cell[34772980, 720795, 15717, 311, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1435", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34788746, 721112, 1058, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34789829, 721147, 14841, 318, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1436", "CreationDate[2002-12-18]"}],
Cell[34804673, 721467, 32983, 619, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1436", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34837705, 722092, 969, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34838699, 722126, 9699, 198, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1437", "CreationDate[2002-12-18]"}],
Cell[34848401, 722326, 18435, 351, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1437", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[34866873, 722682, 9224, 191, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1438", "CreationDate[2002-12-18]"}],
Cell[34876100, 722875, 17562, 335, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1438", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34893711, 723216, 1141, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34894877, 723253, 21109, 401, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1439", "CreationDate[2002-12-18]"}],
Cell[34915989, 723656, 35245, 667, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1439", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34951283, 724329, 1051, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[34952359, 724365, 17003, 344, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1440", "CreationDate[2002-12-18]"}],
Cell[34969365, 724711, 33889, 639, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1440", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35003303, 725356, 1199, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35004527, 725395, 31998, 633, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1441", "CreationDate[2002-12-18]"}],
Cell[35036528, 726030, 65804, 1222, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1441", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35102381, 727258, 1129, 34, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35103535, 727296, 19714, 391, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1442", "CreationDate[2002-12-18]"}],
Cell[35123252, 727689, 36592, 684, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1442", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35159893, 728379, 1280, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35161198, 728420, 43310, 814, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1443", "CreationDate[2002-12-18]"}],
Cell[35204511, 729236, 76150, 1383, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1443", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35280734, 730627, 110, 3, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[35280869, 730634, 157, 6, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[35281051, 730644, 1063, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35282139, 730681, 3464, 86, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1444", "CreationDate[2002-12-18]"}],
Cell[35285606, 730769, 3960, 96, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1444", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35289615, 730871, 1174, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35290814, 730911, 4397, 110, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1445", "CreationDate[2002-12-18]"}],
Cell[35295214, 731023, 4909, 118, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1445", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35300172, 731147, 1145, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35301342, 731186, 7773, 163, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1446", "CreationDate[2002-12-18]"}],
Cell[35309118, 731351, 7938, 173, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1446", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35317105, 731530, 1305, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35318435, 731573, 8649, 198, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1447", "CreationDate[2002-12-18]"}],
Cell[35327087, 731773, 9232, 209, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1447", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35336368, 731988, 1263, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35337656, 732030, 11980, 256, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1448", "CreationDate[2002-12-18]"}],
Cell[35349639, 732288, 12583, 269, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1448", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35362271, 732563, 1318, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35363614, 732606, 14610, 314, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1449", "CreationDate[2002-12-18]"}],
Cell[35378227, 732922, 15041, 327, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1449", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35393353, 733258, 112, 3, 62, "Subsubsection"],

Cell[CellGroupData[{
Cell[35393490, 733265, 107, 3, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[35393622, 733272, 393, 16, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[35394040, 733292, 910, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35394975, 733325, 3329, 81, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1450", "CreationDate[2002-12-18]"}],
Cell[35398307, 733408, 6121, 130, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1450", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35404465, 733543, 4060, 93, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1451", "CreationDate[2002-12-18]"}],
Cell[35408528, 733638, 4953, 117, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1451", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35413518, 733760, 4087, 95, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1452", "CreationDate[2002-12-18]"}],
Cell[35417608, 733857, 4999, 121, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1452", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35422644, 733983, 17284, 350, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1453", "CreationDate[2002-12-18]"}],
Cell[35439931, 734335, 17476, 352, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1453", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35457444, 734692, 4333, 102, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1454", "CreationDate[2002-12-18]"}],
Cell[35461780, 734796, 5033, 122, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1454", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35466850, 734923, 18036, 369, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1455", "CreationDate[2002-12-18]"}],
Cell[35484889, 735294, 18028, 362, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1455", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35502954, 735661, 2841, 68, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1456", "CreationDate[2002-12-18]"}],
Cell[35505798, 735731, 3052, 72, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1456", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35508899, 735809, 982, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35509906, 735844, 3401, 83, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1457", "CreationDate[2002-12-18]"}],
Cell[35513310, 735929, 6197, 132, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1457", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35519544, 736066, 4157, 95, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1458", "CreationDate[2002-12-18]"}],
Cell[35523704, 736163, 5058, 119, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1458", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35528799, 736287, 4184, 97, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1459", "CreationDate[2002-12-18]"}],
Cell[35532986, 736386, 5104, 123, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1459", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35538127, 736514, 17437, 353, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1460", "CreationDate[2002-12-18]"}],
Cell[35555567, 736869, 17628, 355, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1460", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35573232, 737229, 4476, 105, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1461", "CreationDate[2002-12-18]"}],
Cell[35577711, 737336, 5185, 125, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1461", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35582933, 737466, 18179, 372, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1462", "CreationDate[2002-12-18]"}],
Cell[35601115, 737840, 18439, 371, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1462", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35619603, 738217, 911, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35620539, 738250, 3628, 88, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1463", "CreationDate[2002-12-18]"}],
Cell[35624170, 738340, 6396, 135, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1463", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35630603, 738480, 4872, 109, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1464", "CreationDate[2002-12-18]"}],
Cell[35635478, 738591, 5833, 134, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1464", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35641348, 738730, 4892, 111, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1465", "CreationDate[2002-12-18]"}],
Cell[35646243, 738843, 5594, 131, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1465", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35651874, 738979, 18194, 368, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1466", "CreationDate[2002-12-18]"}],
Cell[35670071, 739349, 18409, 370, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1466", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35688517, 739724, 5306, 121, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1467", "CreationDate[2002-12-18]"}],
Cell[35693826, 739847, 6022, 141, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1467", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35699885, 739993, 18946, 387, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1468", "CreationDate[2002-12-18]"}],
Cell[35718834, 740382, 18956, 380, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1468", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35737839, 740768, 981, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35738845, 740803, 3701, 90, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1469", "CreationDate[2002-12-18]"}],
Cell[35742549, 740895, 6472, 137, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1469", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35749058, 741037, 4989, 111, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1470", "CreationDate[2002-12-18]"}],
Cell[35754050, 741150, 5704, 130, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1470", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35759791, 741285, 5009, 113, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1471", "CreationDate[2002-12-18]"}],
Cell[35764803, 741400, 5710, 133, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1471", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35770550, 741538, 18311, 370, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1472", "CreationDate[2002-12-18]"}],
Cell[35788864, 741910, 18556, 373, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1472", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35807457, 742288, 5423, 123, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1473", "CreationDate[2002-12-18]"}],
Cell[35812883, 742413, 6137, 143, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1473", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35819057, 742561, 19063, 389, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1474", "CreationDate[2002-12-18]"}],
Cell[35838123, 742952, 19076, 382, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1474", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35857248, 743340, 845, 27, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35858118, 743371, 10690, 226, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1475", "CreationDate[2002-12-18]"}],
Cell[35868811, 743599, 12060, 253, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1475", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35880908, 743857, 23395, 444, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1476", "CreationDate[2002-12-18]"}],
Cell[35904306, 744303, 24757, 471, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1476", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35929112, 744780, 989, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[35930126, 744816, 12249, 254, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1477", "CreationDate[2002-12-18]"}],
Cell[35942378, 745072, 14144, 287, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1477", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[35956559, 745364, 22420, 424, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1478", "CreationDate[2002-12-18]"}],
Cell[35978982, 745790, 24514, 463, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1478", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36003545, 746259, 988, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36004558, 746294, 13570, 283, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1479", "CreationDate[2002-12-18]"}],
Cell[36018131, 746579, 15473, 321, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1479", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36033641, 746905, 29982, 569, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1480", "CreationDate[2002-12-18]"}],
Cell[36063626, 747476, 34412, 649, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1480", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36098087, 748131, 1008, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36099120, 748166, 14630, 290, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1481", "CreationDate[2002-12-18]"}],
Cell[36113753, 748458, 16738, 329, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1481", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36130528, 748792, 31142, 589, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1482", "CreationDate[2002-12-18]"}],
Cell[36161673, 749383, 34487, 651, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1482", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36196209, 750040, 942, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36197176, 750075, 12744, 264, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1483", "CreationDate[2002-12-18]"}],
Cell[36209923, 750341, 14691, 297, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1483", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36224651, 750643, 22919, 434, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1484", "CreationDate[2002-12-18]"}],
Cell[36247573, 751079, 24971, 472, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1484", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36272593, 751557, 1016, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36273634, 751594, 12860, 266, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1485", "CreationDate[2002-12-18]"}],
Cell[36286497, 751862, 14812, 299, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1485", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36301346, 752166, 23035, 436, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1486", "CreationDate[2002-12-18]"}],
Cell[36324384, 752604, 25091, 474, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1486", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36349524, 753084, 1086, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36350635, 753123, 15694, 310, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1487", "CreationDate[2002-12-18]"}],
Cell[36366332, 753435, 18011, 349, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1487", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36384380, 753789, 31006, 588, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1488", "CreationDate[2002-12-18]"}],
Cell[36415389, 754379, 34129, 644, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1488", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36449567, 755029, 1106, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36450698, 755068, 15781, 311, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1489", "CreationDate[2002-12-18]"}],
Cell[36466482, 755381, 18166, 352, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1489", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36484685, 755738, 31019, 588, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1490", "CreationDate[2002-12-18]"}],
Cell[36515707, 756328, 34193, 645, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1490", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36549949, 756979, 904, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36550878, 757012, 13558, 261, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1491", "CreationDate[2002-12-18]"}],
Cell[36564439, 757275, 14722, 282, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1491", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36579198, 757562, 20011, 385, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1492", "CreationDate[2002-12-18]"}],
Cell[36599212, 757949, 20860, 400, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1492", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36620121, 758355, 989, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36621135, 758391, 15426, 301, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1493", "CreationDate[2002-12-18]"}],
Cell[36636564, 758694, 15948, 309, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1493", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36652549, 759008, 20292, 386, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1494", "CreationDate[2002-12-18]"}],
Cell[36672844, 759396, 22787, 430, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1494", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36695680, 759832, 986, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36696691, 759867, 6185, 137, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1495", "CreationDate[2002-12-18]"}],
Cell[36702879, 760006, 6613, 146, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1495", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36709529, 760157, 6547, 149, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1496", "CreationDate[2002-12-18]"}],
Cell[36716079, 760308, 7307, 165, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1496", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36723423, 760478, 6312, 143, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1497", "CreationDate[2002-12-18]"}],
Cell[36729738, 760623, 6789, 153, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1497", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36736576, 760782, 1145, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36737746, 760822, 7043, 148, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1498", "CreationDate[2002-12-18]"}],
Cell[36744792, 760972, 7037, 155, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1498", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36751866, 761132, 7014, 156, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1499", "CreationDate[2002-12-18]"}],
Cell[36758883, 761290, 7629, 170, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1499", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36766549, 761465, 6706, 150, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1500", "CreationDate[2002-12-18]"}],
Cell[36773258, 761617, 7261, 162, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1500", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36780568, 761785, 1050, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36781643, 761822, 18126, 358, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1501", "CreationDate[2002-12-18]"}],
Cell[36799772, 762182, 19929, 392, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1501", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36819738, 762579, 25207, 486, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1502", "CreationDate[2002-12-18]"}],
Cell[36844948, 763067, 28009, 541, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1502", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36873006, 763614, 1080, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36874111, 763651, 17176, 333, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1503", "CreationDate[2002-12-18]"}],
Cell[36891290, 763986, 19331, 373, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1503", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36910658, 764364, 25270, 487, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1504", "CreationDate[2002-12-18]"}],
Cell[36935931, 764853, 28034, 541, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1504", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36964014, 765400, 1008, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[36965047, 765437, 16085, 313, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1505", "CreationDate[2002-12-18]"}],
Cell[36981135, 765752, 16399, 317, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1505", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[36997571, 766074, 20791, 396, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1506", "CreationDate[2002-12-18]"}],
Cell[37018365, 766472, 24013, 453, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1506", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37042427, 766931, 1078, 35, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[37043530, 766970, 16145, 314, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1507", "CreationDate[2002-12-18]"}],
Cell[37059678, 767286, 16565, 320, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1507", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37076280, 767611, 20905, 398, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1508", "CreationDate[2002-12-18]"}],
Cell[37097188, 768011, 23372, 441, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1508", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37120609, 768458, 1160, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[37121794, 768499, 7159, 157, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1509", "CreationDate[2002-12-18]"}],
Cell[37128956, 768658, 7459, 163, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1509", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37136452, 768826, 7649, 169, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1510", "CreationDate[2002-12-18]"}],
Cell[37144104, 768997, 8004, 177, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1510", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37152145, 769179, 7336, 163, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1511", "CreationDate[2002-12-18]"}],
Cell[37159484, 769344, 7685, 170, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1511", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37167218, 769520, 1234, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[37168477, 769563, 7201, 157, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1512", "CreationDate[2002-12-18]"}],
Cell[37175681, 769722, 7631, 166, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1512", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37183349, 769893, 7687, 169, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1513", "CreationDate[2002-12-18]"}],
Cell[37191039, 770064, 8175, 180, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1513", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37199251, 770249, 7373, 163, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1514", "CreationDate[2002-12-18]"}],
Cell[37206627, 770414, 7807, 172, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1514", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37214483, 770592, 1224, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[37215732, 770635, 17747, 344, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1515", "CreationDate[2002-12-18]"}],
Cell[37233482, 770981, 20618, 396, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1515", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37254137, 771382, 26102, 503, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1516", "CreationDate[2002-12-18]"}],
Cell[37280242, 771887, 29950, 572, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1516", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37310241, 772465, 1244, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[37311510, 772508, 17839, 345, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1517", "CreationDate[2002-12-18]"}],
Cell[37329352, 772855, 20194, 387, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1517", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37349583, 773247, 26115, 503, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1518", "CreationDate[2002-12-18]"}],
Cell[37375701, 773752, 29985, 572, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1518", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37405735, 774330, 1127, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[37406887, 774370, 19704, 374, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1519", "CreationDate[2002-12-18]"}],
Cell[37426594, 774746, 19732, 374, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1519", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37446363, 775125, 32241, 593, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1520", "CreationDate[2002-12-18]"}],
Cell[37478607, 775720, 34661, 637, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1520", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37513317, 776363, 1197, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[37514539, 776405, 19764, 375, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1521", "CreationDate[2002-12-18]"}],
Cell[37534306, 776782, 19852, 376, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1521", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37554195, 777163, 32494, 597, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1522", "CreationDate[2002-12-18]"}],
Cell[37586692, 777762, 34117, 626, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1522", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37620858, 778394, 1199, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[37622082, 778436, 17999, 357, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1523", "CreationDate[2002-12-18]"}],
Cell[37640084, 778795, 19773, 386, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1523", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37659894, 779186, 29493, 546, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1524", "CreationDate[2002-12-18]"}],
Cell[37689390, 779734, 31433, 579, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1524", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37720872, 780319, 1273, 40, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[37722170, 780363, 18105, 359, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1525", "CreationDate[2002-12-18]"}],
Cell[37740278, 780724, 19886, 388, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1525", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37760201, 781117, 29738, 550, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1526", "CreationDate[2002-12-18]"}],
Cell[37789942, 781669, 31607, 585, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1526", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37821598, 782260, 1353, 42, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[37822976, 782306, 21098, 402, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1527", "CreationDate[2002-12-18]"}],
Cell[37844077, 782710, 23346, 441, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1527", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37867460, 783156, 37637, 701, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1528", "CreationDate[2002-12-18]"}],
Cell[37905100, 783859, 40316, 748, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1528", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37945465, 784613, 1363, 42, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[37946853, 784659, 21175, 403, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1529", "CreationDate[2002-12-18]"}],
Cell[37968031, 785064, 23425, 442, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1529", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37991493, 785511, 37700, 702, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1530", "CreationDate[2002-12-18]"}],
Cell[38029196, 786215, 40341, 748, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1530", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[38069586, 786969, 1156, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[38070767, 787010, 19988, 383, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1531", "CreationDate[2002-12-18]"}],
Cell[38090758, 787395, 20286, 384, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1531", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[38111081, 787784, 33480, 614, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1532", "CreationDate[2002-12-18]"}],
Cell[38144564, 788400, 34454, 632, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1532", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[38179067, 789038, 1226, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[38180318, 789081, 20024, 383, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1533", "CreationDate[2002-12-18]"}],
Cell[38200345, 789466, 20447, 387, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1533", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[38220829, 789858, 33594, 616, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1534", "CreationDate[2002-12-18]"}],
Cell[38254426, 790476, 34577, 634, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1534", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[38289052, 791116, 1228, 39, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[38290305, 791159, 18570, 368, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1535", "CreationDate[2002-12-18]"}],
Cell[38308878, 791529, 20475, 398, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1535", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[38329390, 791932, 30846, 571, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1536", "CreationDate[2002-12-18]"}],
Cell[38360239, 792505, 31992, 592, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1536", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[38392280, 793103, 1302, 41, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[38393607, 793148, 18687, 370, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1537", "CreationDate[2002-12-18]"}],
Cell[38412297, 793520, 20598, 400, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1537", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[38432932, 793925, 30962, 573, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1538", "CreationDate[2002-12-18]"}],
Cell[38463897, 794500, 32071, 593, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1538", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[38496017, 795099, 1372, 43, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[38497414, 795146, 21638, 411, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1539", "CreationDate[2002-12-18]"}],
Cell[38519055, 795559, 24007, 452, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1539", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[38543099, 796016, 38285, 713, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1540", "CreationDate[2002-12-18]"}],
Cell[38581387, 796731, 41146, 764, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1540", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[38622582, 797501, 1392, 43, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[38623999, 797548, 21725, 412, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1541", "CreationDate[2002-12-18]"}],
Cell[38645727, 797962, 24137, 454, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1541", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[38669901, 798421, 38286, 713, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1542", "CreationDate[2002-12-18]"}],
Cell[38708190, 799136, 41210, 765, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1542", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[38749473, 799909, 110, 3, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[38749608, 799916, 110, 3, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[38749743, 799923, 983, 31, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[38750751, 799958, 4105, 98, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1543", "CreationDate[2002-12-18]"}],
Cell[38754859, 800058, 4361, 99, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1543", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[38759269, 800163, 1064, 34, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[38760358, 800201, 4487, 106, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1544", "CreationDate[2002-12-18]"}],
Cell[38764848, 800309, 4736, 106, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1544", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[38769633, 800421, 1136, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[38770794, 800461, 5135, 117, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1545", "CreationDate[2002-12-18]"}],
Cell[38775932, 800580, 5447, 118, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1545", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[38781428, 800704, 829, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[38782282, 800734, 13784, 292, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1546", "CreationDate[2002-12-18]"}],
Cell[38796069, 801028, 16319, 344, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1546", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[38812425, 801377, 35733, 696, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1547", "CreationDate[2002-12-18]"}],
Cell[38848161, 802075, 40105, 767, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1547", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[38888315, 802848, 829, 26, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[38889169, 802878, 16180, 335, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1548", "CreationDate[2002-12-18]"}],
Cell[38905352, 803215, 18049, 363, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1548", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[38923438, 803583, 36909, 701, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1549", "CreationDate[2002-12-18]"}],
Cell[38960350, 804286, 40808, 759, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1549", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39001207, 805051, 901, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39002133, 805083, 17755, 364, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1550", "CreationDate[2002-12-18]"}],
Cell[39019891, 805449, 19760, 395, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1550", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[39039688, 805849, 30041, 596, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1551", "CreationDate[2002-12-18]"}],
Cell[39069732, 806447, 33761, 661, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1551", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39103542, 807114, 962, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39104529, 807148, 18620, 390, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1552", "CreationDate[2002-12-18]"}],
Cell[39123152, 807540, 21459, 436, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1552", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[39144648, 807981, 30156, 599, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1553", "CreationDate[2002-12-18]"}],
Cell[39174807, 808582, 35310, 676, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1553", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39210166, 809264, 1114, 34, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39211305, 809302, 5335, 122, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1554", "CreationDate[2002-12-18]"}],
Cell[39216643, 809426, 5225, 120, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1554", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39221917, 809552, 1419, 43, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39223361, 809599, 6446, 145, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1555", "CreationDate[2002-12-18]"}],
Cell[39229810, 809746, 6387, 142, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1555", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39236246, 809894, 1489, 43, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39237760, 809941, 23478, 471, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1556", "CreationDate[2002-12-18]"}],
Cell[39261241, 810414, 26837, 521, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1556", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[39288115, 810940, 47192, 892, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1557", "CreationDate[2002-12-18]"}],
Cell[39335310, 811834, 53061, 985, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1557", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39388432, 812826, 114, 3, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[39388571, 812833, 1020, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39389616, 812867, 7596, 174, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1558", "CreationDate[2002-12-18]"}],
Cell[39397215, 813043, 8165, 178, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1558", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39405429, 813227, 1053, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39406507, 813263, 6338, 137, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1559", "CreationDate[2002-12-18]"}],
Cell[39412848, 813402, 6947, 144, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1559", "CreationDate[2002-12-18]"}],
Cell[39419798, 813548, 715, 15, 70, "InputFormVersion"],
Cell[39420516, 813565, 62, 0, 70, "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{
Cell[39420615, 813570, 4261, 98, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1560", "CreationDate[2002-12-18]"}],
Cell[39424879, 813670, 4752, 104, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1560", "CreationDate[2002-12-18]"}],
Cell[39429634, 813776, 522, 11, 70, "InputFormVersion"],
Cell[39430159, 813789, 62, 0, 70, "PrivateCommentText"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39430294, 813797, 119, 3, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[39430438, 813804, 138, 3, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[39430601, 813811, 1063, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39431689, 813848, 10661, 213, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1561", "CreationDate[2002-12-18]"}],
Cell[39442353, 814063, 11682, 230, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1561", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[39454072, 814298, 7372, 163, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1562", "CreationDate[2002-12-18]"}],
Cell[39461447, 814463, 12795, 252, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1562", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39474291, 814721, 1053, 33, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39475369, 814758, 10408, 209, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1563", "CreationDate[2002-12-18]"}],
Cell[39485780, 814969, 12041, 238, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1563", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[39497858, 815212, 7208, 162, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1564", "CreationDate[2002-12-18]"}],
Cell[39505069, 815376, 13668, 265, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1564", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39518786, 815647, 1138, 36, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39519949, 815687, 10790, 217, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1565", "CreationDate[2002-12-18]"}],
Cell[39530742, 815906, 12354, 245, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1565", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[39543133, 816156, 8184, 179, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1566", "CreationDate[2002-12-18]"}],
Cell[39551320, 816337, 13760, 265, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1566", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39565129, 816608, 1210, 38, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39566364, 816650, 11410, 228, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1567", "CreationDate[2002-12-18]"}],
Cell[39577777, 816880, 12793, 252, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1567", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[39590607, 817137, 8469, 185, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1568", "CreationDate[2002-12-18]"}],
Cell[39599079, 817324, 14098, 272, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1568", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39613226, 817602, 899, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39614150, 817634, 28788, 566, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1569", "CreationDate[2002-12-18]"}],
Cell[39642941, 818202, 31815, 621, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1569", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[39674793, 818828, 68724, 1257, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1570", "CreationDate[2002-12-18]"}],
Cell[39743520, 820087, 73809, 1347, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1570", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39817378, 821440, 899, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[39818302, 821472, 29490, 581, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1571", "CreationDate[2002-12-18]"}],
Cell[39847795, 822055, 32373, 631, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1571", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[39880205, 822691, 65259, 1200, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1572", "CreationDate[2002-12-18]"}],
Cell[39945467, 823893, 70110, 1287, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1572", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[40015626, 825186, 906, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[40016557, 825218, 27111, 535, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1573", "CreationDate[2002-12-18]"}],
Cell[40043671, 825755, 29201, 560, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1573", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[40072909, 826320, 51701, 954, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1574", "CreationDate[2002-12-18]"}],
Cell[40124613, 827276, 57359, 1052, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1574", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[40182021, 828334, 1034, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[40183080, 828370, 36278, 705, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1575", "CreationDate[2002-12-18]"}],
Cell[40219361, 829077, 40305, 774, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1575", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[40259703, 829856, 56586, 1045, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1576", "CreationDate[2002-12-18]"}],
Cell[40316292, 830903, 63386, 1164, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1576", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[40379727, 832073, 978, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[40380730, 832107, 34203, 666, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1577", "CreationDate[2002-12-18]"}],
Cell[40414936, 832775, 35950, 690, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1577", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[40450923, 833470, 55729, 1028, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1578", "CreationDate[2002-12-18]"}],
Cell[40506655, 834500, 62068, 1143, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1578", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[40568772, 835649, 971, 30, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[40569768, 835683, 33026, 622, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1579", "CreationDate[2002-12-18]"}],
Cell[40602797, 836307, 33649, 649, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1579", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[40636483, 836961, 52180, 964, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1580", "CreationDate[2002-12-18]"}],
Cell[40688666, 837927, 53750, 987, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1580", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[40742465, 838920, 1358, 42, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[40743848, 838966, 11352, 247, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1581", "CreationDate[2002-12-18]"}],
Cell[40755203, 839215, 12813, 267, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1581", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[40768065, 839488, 1617, 49, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[40769707, 839541, 13433, 288, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1582", "CreationDate[2002-12-18]"}],
Cell[40783143, 839831, 14921, 310, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1582", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[40798113, 840147, 1681, 49, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[40799819, 840200, 52069, 980, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1583", "CreationDate[2002-12-18]"}],
Cell[40851891, 841182, 54321, 1009, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1583", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[40906249, 842196, 97227, 1741, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1584", "CreationDate[2002-12-18]"}],
Cell[41003479, 843939, 102214, 1829, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1584", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[41105754, 845775, 120, 3, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[41105899, 845782, 1191, 37, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[41107115, 845823, 21494, 450, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1585", "CreationDate[2002-12-18]"}],
Cell[41128612, 846275, 24084, 501, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1585", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[41152733, 846781, 13652, 287, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1586", "CreationDate[2002-12-18]"}],
Cell[41166388, 847070, 24763, 469, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1586", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[41191200, 847545, 1266, 40, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[41192491, 847589, 35414, 689, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1587", "CreationDate[2002-12-18]"}],
Cell[41227908, 848280, 38121, 749, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1587", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[41266066, 849034, 14463, 314, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1588", "CreationDate[2002-12-18]"}],
Cell[41280532, 849350, 25626, 495, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1588", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[41306195, 849850, 14654, 316, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1589", "CreationDate[2002-12-18]"}],
Cell[41320852, 850168, 26830, 507, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1589", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[41347731, 850681, 1340, 42, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[41349096, 850727, 38006, 735, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1590", "CreationDate[2002-12-18]"}],
Cell[41387105, 851464, 40168, 782, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1590", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[41427310, 852251, 15103, 324, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1591", "CreationDate[2002-12-18]"}],
Cell[41442416, 852577, 26276, 505, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1591", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[41468741, 853088, 1026, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[41469792, 853124, 53876, 1034, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1592", "CreationDate[2002-12-18]"}],
Cell[41523671, 854160, 61394, 1164, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1592", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[41585102, 855329, 117445, 2114, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1593", "CreationDate[2002-12-18]"}],
Cell[41702550, 857445, 120708, 2181, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1593", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[41823307, 859632, 1023, 32, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[41824355, 859668, 51390, 981, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1594", "CreationDate[2002-12-18]"}],
Cell[41875748, 860651, 55617, 1058, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1594", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[41931402, 861714, 91737, 1666, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1595", "CreationDate[2002-12-18]"}],
Cell[42023142, 863382, 94766, 1729, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1595", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[42117957, 865117, 1095, 34, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[42119077, 865155, 56098, 1075, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1596", "CreationDate[2002-12-18]"}],
Cell[42175178, 866232, 56392, 1079, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1596", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[42231607, 867316, 92221, 1681, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1597", "CreationDate[2002-12-18]"}],
Cell[42323831, 868999, 93270, 1704, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1597", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[42417150, 870709, 1430, 46, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[42418605, 870759, 64593, 1221, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1598", "CreationDate[2002-12-18]"}],
Cell[42483201, 871982, 66759, 1254, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1598", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[42549997, 873241, 97662, 1772, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1599", "CreationDate[2002-12-18]"}],
Cell[42647662, 875015, 106399, 1927, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1599", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[42754110, 876948, 1750, 56, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[42755885, 877008, 23481, 482, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1600", "CreationDate[2002-12-18]"}],
Cell[42779369, 877492, 25818, 536, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1600", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[42805236, 878034, 2019, 63, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[42807280, 878101, 29660, 586, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1601", "CreationDate[2002-12-18]"}],
Cell[42836943, 878689, 30864, 634, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1601", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[42867856, 879329, 2081, 63, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[42869962, 879396, 95892, 1755, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1602", "CreationDate[2002-12-18]"}],
Cell[42965857, 881153, 99806, 1823, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1602", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43065700, 882981, 172671, 3041, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1603", "CreationDate[2002-12-18]"}],
Cell[43238374, 886024, 177171, 3125, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1603", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43415606, 889156, 124, 3, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[43415755, 889163, 992, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[43416772, 889196, 16520, 377, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1604", "CreationDate[2002-12-18]"}],
Cell[43433295, 889575, 17775, 391, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1604", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43451155, 889975, 114, 3, 62, "Subsubsection"],

Cell[CellGroupData[{
Cell[43451294, 889982, 109, 3, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[43451428, 889989, 301, 10, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[43451754, 890003, 904, 29, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[43452683, 890036, 7385, 162, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1605", "CreationDate[2002-12-18]"}],
Cell[43460071, 890200, 8050, 178, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1605", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43468158, 890383, 7308, 161, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1606", "CreationDate[2002-12-18]"}],
Cell[43475469, 890546, 8038, 179, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1606", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43483544, 890730, 6758, 151, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1607", "CreationDate[2002-12-18]"}],
Cell[43490305, 890883, 7543, 169, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1607", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43497885, 891057, 9057, 195, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1608", "CreationDate[2002-12-18]"}],
Cell[43506945, 891254, 9446, 202, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1608", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43516428, 891461, 7143, 157, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1609", "CreationDate[2002-12-18]"}],
Cell[43523574, 891620, 7103, 158, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1609", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43530714, 891783, 3836, 96, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1610", "CreationDate[2002-12-18]"}],
Cell[43534553, 891881, 4063, 98, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1610", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43538689, 891987, 111, 3, 70, "Subsection3"],

Cell[CellGroupData[{
Cell[43538825, 891994, 305, 10, 70, "Subsection4"],

Cell[CellGroupData[{
Cell[43539155, 892008, 910, 28, 70, "Subsection5"],

Cell[CellGroupData[{
Cell[43540090, 892040, 10296, 225, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1611", "CreationDate[2002-12-18]"}],
Cell[43550389, 892267, 10851, 226, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1611", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43561337, 892503, 42, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[43561404, 892507, 55, 0, 71, "Subsubsection"],

Cell[CellGroupData[{
Cell[43561484, 892511, 409, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0014", "CreationDate[2001-10-29]"}],
Cell[43561896, 892523, 466, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43562399, 892540, 598, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0015", "CreationDate[2001-10-29]"}],
Cell[43563000, 892557, 711, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43563748, 892580, 483, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0016", "CreationDate[2001-10-29]"}],
Cell[43564234, 892595, 546, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43564817, 892615, 737, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0017", "CreationDate[2001-10-29]"}],
Cell[43565557, 892636, 851, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43566445, 892663, 1005, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0018", "CreationDate[2001-10-29]"}],
Cell[43567453, 892691, 1160, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0018", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43568650, 892725, 2933, 73, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1612", "CreationDate[2002-12-18]"}],
Cell[43571586, 892800, 2812, 69, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1612", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43574435, 892874, 1409, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.21.1613", "CreationDate[2002-12-18]"}],
Cell[43575847, 892913, 1543, 39, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.1613", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43577439, 892958, 54, 0, 39, "Subsubsection"],

Cell[CellGroupData[{
Cell[43577518, 892962, 1677, 42, 183, "StandardFormEquation",
  CellTags->{"01.06.21.0019", "CreationDate[2001-10-29]"}],
Cell[43579198, 893006, 1737, 43, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0019", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43580972, 893054, 617, 16, 76, "StandardFormEquation",
  CellTags->{"01.06.21.0020", "CreationDate[2001-10-29]"}],
Cell[43581592, 893072, 684, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0020", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43582313, 893095, 1570, 40, 223, "StandardFormEquation"],
Cell[43583886, 893137, 1637, 41, 61, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[43585560, 893183, 780, 20, 99, "StandardFormEquation",
  CellTags->{"01.06.21.0021", "CreationDate[2001-10-29]"}],
Cell[43586343, 893205, 823, 21, 94, "TraditionalFormEquation",
  CellTags->{"01.06.21.0021", "CreationDate[2001-10-29]"}],
Cell[43587169, 893228, 31, 0, 46, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[43587237, 893233, 1156, 31, 127, "StandardFormEquation"],
Cell[43588396, 893266, 1507, 40, 114, "TraditionalFormEquation"],
Cell[43589906, 893308, 31, 0, 46, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[43589974, 893313, 1197, 32, 127, "StandardFormEquation"],
Cell[43591174, 893347, 1546, 41, 137, "TraditionalFormEquation"],
Cell[43592723, 893390, 31, 0, 46, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[43592791, 893395, 1519, 40, 143, "StandardFormEquation"],
Cell[43594313, 893437, 1983, 51, 163, "TraditionalFormEquation"],
Cell[43596299, 893490, 31, 0, 46, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43596379, 893496, 52, 0, 71, "Subsubsection"],

Cell[CellGroupData[{
Cell[43596456, 893500, 1958, 49, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0022", "CreationDate[2001-10-29]"}],
Cell[43598417, 893551, 1996, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0022", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43600450, 893605, 527, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.21.0023", "CreationDate[2001-10-29]"}],
Cell[43600980, 893621, 597, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.21.0023", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43601650, 893645, 38, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[43601713, 893649, 44, 0, 44, "Subsection"],

Cell[CellGroupData[{
Cell[43601782, 893653, 722, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.22.0001", "CreationDate[2001-10-29]"}],
Cell[43602507, 893674, 801, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.22.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43603357, 893701, 52, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[43603434, 893705, 755, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.22.0002", "CreationDate[2001-10-29]"}],
Cell[43604192, 893727, 869, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.22.0002", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43605110, 893756, 44, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[43605179, 893760, 655, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.22.0003", "CreationDate[2001-10-29]"}],
Cell[43605837, 893780, 796, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.22.0003", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43606682, 893807, 44, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[43606751, 893811, 757, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.22.0004", "CreationDate[2001-10-29]"}],
Cell[43607511, 893833, 1195, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.22.0004", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43608755, 893870, 40, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[43608820, 893874, 383, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.22.0005", "CreationDate[2001-10-29]"}],
Cell[43609206, 893886, 480, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.22.0005", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43609735, 893905, 39, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[43609799, 893909, 605, 16, 70, "StandardFormEquation",
  CellTags->{"01.06.22.0006", "CreationDate[2001-10-29]"}],
Cell[43610407, 893927, 727, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.22.0006", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43611183, 893952, 39, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[43611247, 893956, 2329, 60, 70, "StandardFormEquation",
  CellTags->{"01.06.22.0007", "CreationDate[2001-10-29]"}],
Cell[43613579, 894018, 4630, 103, 70, "TraditionalFormEquation",
  CellTags->{"01.06.22.0007", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43618258, 894127, 40, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[43618323, 894131, 331, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.22.0008", "CreationDate[2001-10-29]"}],
Cell[43618657, 894141, 424, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.22.0008", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43619142, 894159, 28, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[43619195, 894163, 38, 0, 44, "Subsection"],

Cell[CellGroupData[{
Cell[43619258, 894167, 708, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0001", "CreationDate[2001-10-29]"}],
Cell[43619969, 894189, 781, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43620787, 894215, 1047, 30, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0002", "CreationDate[2001-10-29]"}],
Cell[43621837, 894247, 1131, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43623005, 894283, 785, 22, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0003", "CreationDate[2001-10-29]"}],
Cell[43623793, 894307, 853, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43624683, 894335, 1121, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0004", "CreationDate[2001-10-29]"}],
Cell[43625807, 894369, 1209, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43627053, 894407, 612, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0005", "CreationDate[2001-10-29]"}],
Cell[43627668, 894427, 679, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43628384, 894451, 869, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0006", "CreationDate[2001-10-29]"}],
Cell[43629256, 894478, 943, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43630236, 894509, 973, 27, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0007", "CreationDate[2001-10-29]"}],
Cell[43631212, 894538, 1055, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43632304, 894571, 1203, 32, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0008", "CreationDate[2001-10-29]"}],
Cell[43633510, 894605, 1291, 33, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0008", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43634850, 894644, 40, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[43634915, 894648, 578, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0009", "CreationDate[2001-10-29]"}],
Cell[43635496, 894665, 645, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43636178, 894687, 732, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0010", "CreationDate[2001-10-29]"}],
Cell[43636913, 894709, 834, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43637784, 894735, 879, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0011", "CreationDate[2001-10-29]"}],
Cell[43638666, 894760, 962, 25, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43639665, 894790, 987, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0012", "CreationDate[2001-10-29]"}],
Cell[43640655, 894818, 1076, 28, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43641768, 894851, 1069, 29, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0013", "CreationDate[2001-10-29]"}],
Cell[43642840, 894882, 1189, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43644066, 894917, 843, 22, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0014", "CreationDate[2001-10-29]"}],
Cell[43644912, 894941, 924, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43645873, 894970, 770, 21, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0015", "CreationDate[2001-10-29]"}],
Cell[43646646, 894993, 890, 23, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43647573, 895021, 960, 26, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0016", "CreationDate[2001-10-29]"}],
Cell[43648536, 895049, 1135, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43649708, 895083, 580, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0017", "CreationDate[2001-10-29]"}],
Cell[43650291, 895100, 647, 17, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43650975, 895122, 726, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.23.0018", "CreationDate[2001-10-29]"}],
Cell[43651704, 895144, 790, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.23.0018", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43652555, 895172, 27, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[43652607, 895176, 37, 0, 44, "Subsection"],

Cell[CellGroupData[{
Cell[43652669, 895180, 645, 17, 67, "StandardFormEquation",
  CellTags->{"01.06.24.0001", "CreationDate[2002-12-18]"}],
Cell[43653317, 895199, 691, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.24.0001", "CreationDate[2002-12-18]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43654045, 895222, 825, 22, 64, "StandardFormEquation",
  CellTags->{"01.06.24.0002", "CreationDate[2003-08-21]"}],
Cell[43654873, 895246, 897, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.24.0002", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43655807, 895275, 1200, 33, 64, "StandardFormEquation",
  CellTags->{"01.06.24.0003", "CreationDate[2003-08-21]"}],
Cell[43657010, 895310, 1287, 34, 70, "TraditionalFormEquation",
  CellTags->{"01.06.24.0003", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43658334, 895349, 774, 21, 73, "StandardFormEquation",
  CellTags->{"01.06.24.0004", "CreationDate[2003-08-21]"}],
Cell[43659111, 895372, 847, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.24.0004", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43659995, 895399, 1031, 28, 73, "StandardFormEquation",
  CellTags->{"01.06.24.0005", "CreationDate[2003-08-21]"}],
Cell[43661029, 895429, 1118, 29, 70, "TraditionalFormEquation",
  CellTags->{"01.06.24.0005", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43662196, 895464, 39, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[43662260, 895468, 630, 17, 65, "StandardFormEquation",
  CellTags->{"01.06.24.0006", "CreationDate[2003-08-21]"}],
Cell[43662893, 895487, 697, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.24.0006", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43663651, 895513, 65, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[43663741, 895517, 54, 0, 44, "Subsection"],

Cell[CellGroupData[{
Cell[43663820, 895521, 522, 14, 59, "StandardFormEquation",
  CellTags->{"01.06.26.0001", "CreationDate[2001-10-29]"}],
Cell[43664345, 895537, 1734, 44, 63, "TraditionalFormEquation",
  CellTags->{"01.06.26.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43666116, 895586, 554, 15, 57, "StandardFormEquation",
  CellTags->{"01.06.26.0002", "CreationDate[2001-10-29]"}],
Cell[43666673, 895603, 1810, 46, 57, "TraditionalFormEquation",
  CellTags->{"01.06.26.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43668520, 895654, 580, 16, 57, "StandardFormEquation",
  CellTags->{"01.06.26.0003", "CreationDate[2001-10-29]"}],
Cell[43669103, 895672, 2046, 52, 57, "TraditionalFormEquation",
  CellTags->{"01.06.26.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43671186, 895729, 666, 18, 57, "StandardFormEquation",
  CellTags->{"01.06.26.0004", "CreationDate[2001-10-29]"}],
Cell[43671855, 895749, 2039, 50, 57, "TraditionalFormEquation",
  CellTags->{"01.06.26.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43673931, 895804, 1041, 28, 75, "StandardFormEquation",
  CellTags->{"01.06.26.0005", "CreationDate[2001-10-29]"}],
Cell[43674975, 895834, 1149, 30, 75, "TraditionalFormEquation",
  CellTags->{"01.06.26.0005", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43676173, 895870, 95, 4, 44, "Subsection"],

Cell[CellGroupData[{
Cell[43676293, 895878, 71, 0, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43676389, 895882, 822, 23, 61, "StandardFormEquation",
  CellTags->{"01.06.26.0006", "CreationDate[2001-10-29]"}],
Cell[43677214, 895907, 1339, 37, 65, "TraditionalFormEquation",
  CellTags->{"01.06.26.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43678590, 895949, 849, 24, 64, "StandardFormEquation",
  CellTags->{"01.06.26.0007", "CreationDate[2001-10-29]"}],
Cell[43679442, 895975, 1390, 39, 63, "TraditionalFormEquation",
  CellTags->{"01.06.26.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43680869, 896019, 863, 23, 58, "StandardFormEquation",
  CellTags->{"01.06.26.0008", "CreationDate[2001-10-29]"}],
Cell[43681735, 896044, 1441, 39, 60, "TraditionalFormEquation",
  CellTags->{"01.06.26.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43683213, 896088, 849, 23, 57, "StandardFormEquation",
  CellTags->{"01.06.26.0009", "CreationDate[2001-10-29]"}],
Cell[43684065, 896113, 1635, 45, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0009", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43685749, 896164, 199, 6, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43685973, 896174, 3122, 76, 177, "StandardFormEquation",
  CellTags->{"01.06.26.0010", "CreationDate[2001-10-29]"}],
Cell[43689098, 896252, 4851, 114, 151, "TraditionalFormEquation",
  CellTags->{"01.06.26.0010", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43693998, 896372, 191, 6, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43694214, 896382, 1174, 33, 73, "StandardFormEquation",
  CellTags->{"01.06.26.0095", "CreationDate[2003-08-21]"}],
Cell[43695391, 896417, 1749, 48, 80, "TraditionalFormEquation",
  CellTags->{"01.06.26.0095", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43697177, 896470, 1315, 36, 60, "StandardFormEquation",
  CellTags->{"01.06.26.0096", "CreationDate[2003-08-21]"}],
Cell[43698495, 896508, 2251, 60, 61, "TraditionalFormEquation",
  CellTags->{"01.06.26.0096", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43700795, 896574, 193, 6, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43701013, 896584, 1062, 29, 57, "StandardFormEquation",
  CellTags->{"01.06.26.0097", "CreationDate[2003-08-21]"}],
Cell[43702078, 896615, 1744, 47, 54, "TraditionalFormEquation",
  CellTags->{"01.06.26.0097", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43703871, 896668, 193, 6, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43704089, 896678, 1189, 32, 57, "StandardFormEquation",
  CellTags->{"01.06.26.0098", "CreationDate[2003-08-21]"}],
Cell[43705281, 896712, 2101, 56, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0098", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43707431, 896774, 256, 7, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43707712, 896785, 1251, 35, 86, "StandardFormEquation",
  CellTags->{"01.06.26.0011", "CreationDate[2001-10-29]"}],
Cell[43708966, 896822, 2373, 66, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43711376, 896893, 1258, 36, 94, "StandardFormEquation",
  CellTags->{"01.06.26.0012", "CreationDate[2001-10-29]"}],
Cell[43712637, 896931, 2086, 60, 65, "TraditionalFormEquation",
  CellTags->{"01.06.26.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43714760, 896996, 1271, 36, 88, "StandardFormEquation",
  CellTags->{"01.06.26.0013", "CreationDate[2001-10-29]"}],
Cell[43716034, 897034, 2373, 66, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43718444, 897105, 1389, 38, 94, "StandardFormEquation",
  CellTags->{"01.06.26.0014", "CreationDate[2001-10-29]"}],
Cell[43719836, 897145, 2141, 61, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0014", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43722026, 897212, 423, 13, 64, "Subsubsection"],

Cell[CellGroupData[{
Cell[43722474, 897229, 1573, 42, 108, "StandardFormEquation",
  CellTags->{"01.06.26.0015", "CreationDate[2001-10-29]"}],
Cell[43724050, 897273, 2734, 69, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0015", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43726833, 897348, 290, 9, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43727148, 897361, 1369, 38, 90, "StandardFormEquation",
  CellTags->{"01.06.26.0016", "CreationDate[2001-10-29]"}],
Cell[43728520, 897401, 2330, 63, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0016", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43730899, 897470, 290, 9, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43731214, 897483, 1687, 45, 108, "StandardFormEquation",
  CellTags->{"01.06.26.0017", "CreationDate[2001-10-29]"}],
Cell[43732904, 897530, 2616, 68, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0017", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43735569, 897604, 423, 13, 64, "Subsubsection"],

Cell[CellGroupData[{
Cell[43736017, 897621, 1270, 34, 90, "StandardFormEquation",
  CellTags->{"01.06.26.0018", "CreationDate[2001-10-29]"}],
Cell[43737290, 897657, 2382, 63, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0018", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43739721, 897726, 207, 6, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43739953, 897736, 1239, 34, 90, "StandardFormEquation",
  CellTags->{"01.06.26.0019", "CreationDate[2001-10-29]"}],
Cell[43741195, 897772, 2329, 62, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0019", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43743561, 897839, 1578, 42, 90, "StandardFormEquation",
  CellTags->{"01.06.26.0020", "CreationDate[2001-10-29]"}],
Cell[43745142, 897883, 2928, 75, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0020", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43748119, 897964, 316, 11, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43748460, 897979, 1874, 50, 81, "StandardFormEquation",
  CellTags->{"01.06.26.0021", "CreationDate[2001-10-29]"}],
Cell[43750337, 898031, 2955, 80, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0021", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43753329, 898116, 1825, 49, 81, "StandardFormEquation",
  CellTags->{"01.06.26.0022", "CreationDate[2001-10-29]"}],
Cell[43755157, 898167, 2921, 79, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0022", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43758127, 898252, 207, 6, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43758359, 898262, 1445, 39, 90, "StandardFormEquation",
  CellTags->{"01.06.26.0023", "CreationDate[2001-10-29]"}],
Cell[43759807, 898303, 2775, 72, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0023", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43762631, 898381, 353, 12, 62, "Subsubsection"],

Cell[CellGroupData[{
Cell[43763009, 898397, 1464, 41, 86, "StandardFormEquation",
  CellTags->{"01.06.26.0024", "CreationDate[2001-10-29]"}],
Cell[43764476, 898440, 2620, 71, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0024", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43767133, 898516, 1462, 41, 86, "StandardFormEquation",
  CellTags->{"01.06.26.0025", "CreationDate[2001-10-29]"}],
Cell[43768598, 898559, 2625, 71, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0025", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43771260, 898635, 1648, 46, 90, "StandardFormEquation",
  CellTags->{"01.06.26.0026", "CreationDate[2001-10-29]"}],
Cell[43772911, 898683, 2848, 77, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0026", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43775796, 898765, 1610, 45, 90, "StandardFormEquation",
  CellTags->{"01.06.26.0027", "CreationDate[2001-10-29]"}],
Cell[43777409, 898812, 2832, 77, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0027", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43780278, 898894, 2035, 55, 117, "StandardFormEquation",
  CellTags->{"01.06.26.0028", "CreationDate[2001-10-29]"}],
Cell[43782316, 898951, 3588, 93, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0028", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43785953, 899050, 424, 13, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43786402, 899067, 1881, 48, 120, "StandardFormEquation",
  CellTags->{"01.06.26.0029", "CreationDate[2001-10-29]"}],
Cell[43788286, 899117, 4128, 102, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0029", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43792451, 899224, 1796, 47, 112, "StandardFormEquation",
  CellTags->{"01.06.26.0030", "CreationDate[2001-10-29]"}],
Cell[43794250, 899273, 3787, 98, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0030", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43798074, 899376, 2189, 56, 130, "StandardFormEquation",
  CellTags->{"01.06.26.0031", "CreationDate[2001-10-29]"}],
Cell[43800266, 899434, 4675, 114, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0031", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43804978, 899553, 1955, 52, 122, "StandardFormEquation",
  CellTags->{"01.06.26.0032", "CreationDate[2001-10-29]"}],
Cell[43806936, 899607, 4304, 110, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0032", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43811289, 899723, 468, 14, 49, "Subsubsection"],

Cell[CellGroupData[{
Cell[43811782, 899741, 1837, 47, 112, "StandardFormEquation",
  CellTags->{"01.06.26.0033", "CreationDate[2001-10-29]"}],
Cell[43813622, 899790, 4167, 102, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0033", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43817826, 899897, 1752, 46, 86, "StandardFormEquation",
  CellTags->{"01.06.26.0034", "CreationDate[2001-10-29]"}],
Cell[43819581, 899945, 3806, 97, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0034", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43823424, 900047, 2145, 55, 130, "StandardFormEquation",
  CellTags->{"01.06.26.0035", "CreationDate[2001-10-29]"}],
Cell[43825572, 900104, 4714, 114, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0035", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43830323, 900223, 1913, 51, 122, "StandardFormEquation",
  CellTags->{"01.06.26.0036", "CreationDate[2001-10-29]"}],
Cell[43832239, 900276, 4333, 109, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0036", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43836621, 900391, 73, 0, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43836719, 900395, 824, 22, 57, "StandardFormEquation",
  CellTags->{"01.06.26.0037", "CreationDate[2001-10-29]"}],
Cell[43837546, 900419, 1478, 41, 58, "TraditionalFormEquation",
  CellTags->{"01.06.26.0037", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43839061, 900465, 870, 23, 57, "StandardFormEquation",
  CellTags->{"01.06.26.0038", "CreationDate[2001-10-29]"}],
Cell[43839934, 900490, 1871, 51, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0038", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43841854, 900547, 215, 8, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43842094, 900559, 3080, 74, 177, "StandardFormEquation",
  CellTags->{"01.06.26.0039", "CreationDate[2001-10-29]"}],
Cell[43845177, 900635, 5074, 118, 151, "TraditionalFormEquation",
  CellTags->{"01.06.26.0039", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43850288, 900758, 1760, 45, 142, "StandardFormEquation",
  CellTags->{"01.06.26.0099", "CreationDate[2003-08-21]"}],
Cell[43852051, 900805, 3307, 81, 75, "TraditionalFormEquation",
  CellTags->{"01.06.26.0099", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43855407, 900892, 195, 6, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43855627, 900902, 1059, 29, 61, "StandardFormEquation",
  CellTags->{"01.06.26.0040", "CreationDate[2001-10-29]"}],
Cell[43856689, 900933, 2072, 56, 64, "TraditionalFormEquation",
  CellTags->{"01.06.26.0040", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43858798, 900994, 1071, 30, 68, "StandardFormEquation",
  CellTags->{"01.06.26.0041", "CreationDate[2001-10-29]"}],
Cell[43859872, 901026, 1979, 54, 69, "TraditionalFormEquation",
  CellTags->{"01.06.26.0041", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43861888, 901085, 1220, 33, 60, "StandardFormEquation",
  CellTags->{"01.06.26.0042", "CreationDate[2001-10-29]"}],
Cell[43863111, 901120, 2470, 66, 62, "TraditionalFormEquation",
  CellTags->{"01.06.26.0042", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43865630, 901192, 197, 6, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43865852, 901202, 1160, 31, 61, "StandardFormEquation",
  CellTags->{"01.06.26.0043", "CreationDate[2001-10-29]"}],
Cell[43867015, 901235, 2431, 65, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0043", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43869495, 901306, 197, 6, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43869717, 901316, 1033, 28, 61, "StandardFormEquation",
  CellTags->{"01.06.26.0044", "CreationDate[2001-10-29]"}],
Cell[43870753, 901346, 2074, 56, 64, "TraditionalFormEquation",
  CellTags->{"01.06.26.0044", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43872876, 901408, 272, 9, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43873173, 901421, 1204, 32, 74, "StandardFormEquation",
  CellTags->{"01.06.26.0045", "CreationDate[2001-10-29]"}],
Cell[43874380, 901455, 2529, 69, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0045", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43876946, 901529, 1214, 34, 93, "StandardFormEquation",
  CellTags->{"01.06.26.0046", "CreationDate[2001-10-29]"}],
Cell[43878163, 901565, 2238, 63, 65, "TraditionalFormEquation",
  CellTags->{"01.06.26.0046", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43880438, 901633, 1224, 33, 76, "StandardFormEquation",
  CellTags->{"01.06.26.0047", "CreationDate[2001-10-29]"}],
Cell[43881665, 901668, 2529, 69, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0047", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43884231, 901742, 1341, 36, 93, "StandardFormEquation",
  CellTags->{"01.06.26.0048", "CreationDate[2001-10-29]"}],
Cell[43885575, 901780, 2298, 64, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0048", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43887922, 901850, 361, 12, 64, "Subsubsection"],

Cell[CellGroupData[{
Cell[43888308, 901866, 1257, 35, 109, "StandardFormEquation",
  CellTags->{"01.06.26.0049", "CreationDate[2001-10-29]"}],
Cell[43889568, 901903, 2398, 68, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0049", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43892003, 901976, 1280, 36, 109, "StandardFormEquation",
  CellTags->{"01.06.26.0050", "CreationDate[2001-10-29]"}],
Cell[43893286, 902014, 2433, 69, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0050", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43895756, 902088, 1603, 45, 107, "StandardFormEquation",
  CellTags->{"01.06.26.0051", "CreationDate[2001-10-29]"}],
Cell[43897362, 902135, 2789, 79, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0051", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43900188, 902219, 1612, 46, 107, "StandardFormEquation",
  CellTags->{"01.06.26.0052", "CreationDate[2001-10-29]"}],
Cell[43901803, 902267, 2789, 79, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0052", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43904641, 902352, 427, 13, 64, "Subsubsection"],

Cell[CellGroupData[{
Cell[43905093, 902369, 1227, 33, 78, "StandardFormEquation",
  CellTags->{"01.06.26.0053", "CreationDate[2001-10-29]"}],
Cell[43906323, 902404, 2527, 69, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0053", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43908899, 902479, 306, 11, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43909230, 902494, 1411, 38, 82, "StandardFormEquation",
  CellTags->{"01.06.26.0054", "CreationDate[2001-10-29]"}],
Cell[43910644, 902534, 2599, 70, 72, "TraditionalFormEquation",
  CellTags->{"01.06.26.0054", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43913292, 902610, 294, 9, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[43913611, 902623, 1529, 40, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0055", "CreationDate[2001-10-29]"}],
Cell[43915143, 902665, 2886, 75, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0055", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43918078, 902746, 427, 13, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[43918530, 902763, 1289, 34, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0056", "CreationDate[2001-10-29]"}],
Cell[43919822, 902799, 2460, 67, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0056", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43922331, 902872, 211, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[43922567, 902882, 1240, 33, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0057", "CreationDate[2001-10-29]"}],
Cell[43923810, 902917, 2537, 67, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0057", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43926384, 902989, 1575, 41, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0058", "CreationDate[2001-10-29]"}],
Cell[43927962, 903032, 3134, 80, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0058", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43931145, 903118, 320, 11, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[43931490, 903133, 1830, 48, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0059", "CreationDate[2001-10-29]"}],
Cell[43933323, 903183, 3106, 83, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0059", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43936466, 903271, 1770, 46, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0060", "CreationDate[2001-10-29]"}],
Cell[43938239, 903319, 3068, 82, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0060", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43941356, 903407, 211, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[43941592, 903417, 1446, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0061", "CreationDate[2001-10-29]"}],
Cell[43943041, 903457, 2983, 77, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0061", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43946061, 903539, 3610, 90, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0100", "CreationDate[2003-08-21]"}],
Cell[43949674, 903631, 6809, 161, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0100", "CreationDate[2003-08-21]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43956532, 903798, 357, 12, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[43956914, 903814, 1413, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0062", "CreationDate[2001-10-29]"}],
Cell[43958330, 903854, 2767, 74, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0062", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43961134, 903933, 1387, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0063", "CreationDate[2001-10-29]"}],
Cell[43962524, 903972, 2749, 73, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0063", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43965310, 904050, 1561, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0064", "CreationDate[2001-10-29]"}],
Cell[43966874, 904094, 2994, 80, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0064", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43969905, 904179, 1561, 42, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0065", "CreationDate[2001-10-29]"}],
Cell[43971469, 904223, 3168, 81, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0065", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43974674, 904309, 1982, 52, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0066", "CreationDate[2001-10-29]"}],
Cell[43976659, 904363, 3707, 95, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0066", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43980427, 904465, 45, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[43980497, 904469, 51, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[43980573, 904473, 424, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0067", "CreationDate[2001-10-29]"}],
Cell[43981000, 904487, 465, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0067", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43981502, 904505, 532, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0068", "CreationDate[2001-10-29]"}],
Cell[43982037, 904521, 580, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0068", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43982654, 904541, 454, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0069", "CreationDate[2001-10-29]"}],
Cell[43983111, 904556, 497, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0069", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43983645, 904575, 1140, 31, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0070", "CreationDate[2001-10-29]"}],
Cell[43984788, 904608, 1181, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0070", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43986018, 904645, 51, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[43986094, 904649, 343, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0071", "CreationDate[2001-10-29]"}],
Cell[43986440, 904660, 406, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0071", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43986883, 904675, 343, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0072", "CreationDate[2001-10-29]"}],
Cell[43987229, 904686, 406, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0072", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43987672, 904701, 474, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0073", "CreationDate[2001-10-29]"}],
Cell[43988149, 904715, 543, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0073", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43988729, 904733, 397, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0074", "CreationDate[2001-10-29]"}],
Cell[43989129, 904745, 469, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0074", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43989635, 904762, 378, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0075", "CreationDate[2001-10-29]"}],
Cell[43990016, 904774, 443, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0075", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43990496, 904790, 474, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0076", "CreationDate[2001-10-29]"}],
Cell[43990973, 904804, 543, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0076", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43991553, 904822, 297, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0077", "CreationDate[2001-10-29]"}],
Cell[43991853, 904831, 361, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0077", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43992251, 904845, 397, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0078", "CreationDate[2001-10-29]"}],
Cell[43992651, 904857, 469, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0078", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43993157, 904874, 378, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0079", "CreationDate[2001-10-29]"}],
Cell[43993538, 904886, 443, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0079", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43994018, 904902, 435, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0080", "CreationDate[2001-10-29]"}],
Cell[43994456, 904915, 502, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0080", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43994995, 904932, 435, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0081", "CreationDate[2001-10-29]"}],
Cell[43995433, 904945, 502, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0081", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43995972, 904962, 297, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0082", "CreationDate[2001-10-29]"}],
Cell[43996272, 904971, 361, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0082", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43996670, 904985, 391, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0083", "CreationDate[2001-10-29]"}],
Cell[43997064, 904997, 456, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0083", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43997557, 905013, 391, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0084", "CreationDate[2001-10-29]"}],
Cell[43997951, 905025, 456, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0084", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43998444, 905041, 268, 6, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0085", "CreationDate[2001-10-29]"}],
Cell[43998715, 905049, 330, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0085", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[43999082, 905062, 268, 6, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0086", "CreationDate[2001-10-29]"}],
Cell[43999353, 905070, 330, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0086", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43999732, 905084, 52, 0, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[43999809, 905088, 327, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0087", "CreationDate[2001-10-29]"}],
Cell[44000139, 905098, 374, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0087", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44000550, 905113, 444, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0088", "CreationDate[2001-10-29]"}],
Cell[44000997, 905128, 515, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0088", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44001561, 905149, 79, 2, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44001665, 905155, 445, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.26.0089", "CreationDate[2001-10-29]"}],
Cell[44002113, 905168, 558, 14, 54, "TraditionalFormEquation",
  CellTags->{"01.06.26.0089", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44002708, 905187, 693, 20, 65, "StandardFormEquation",
  CellTags->{"01.06.26.0090", "CreationDate[2001-10-29]"}],
Cell[44003404, 905209, 994, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.26.0090", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44004447, 905242, 87, 3, 48, "Subsubsection"],

Cell[CellGroupData[{
Cell[44004559, 905249, 404, 10, 57, "StandardFormEquation",
  CellTags->{"01.06.26.0091", "CreationDate[2001-10-29]"}],
Cell[44004966, 905261, 481, 12, 56, "TraditionalFormEquation",
  CellTags->{"01.06.26.0091", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44005484, 905278, 454, 13, 65, "StandardFormEquation",
  CellTags->{"01.06.26.0092", "CreationDate[2001-10-29]"}],
Cell[44005941, 905293, 729, 21, 65, "TraditionalFormEquation",
  CellTags->{"01.06.26.0092", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44006707, 905319, 562, 15, 65, "StandardFormEquation",
  CellTags->{"01.06.26.0093", "CreationDate[2001-10-29]"}],
Cell[44007272, 905336, 844, 23, 65, "TraditionalFormEquation",
  CellTags->{"01.06.26.0093", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44008153, 905364, 450, 12, 40, "StandardFormEquation",
  CellTags->{"01.06.26.0094", "CreationDate[2001-10-29]"}],
Cell[44008606, 905378, 486, 13, 41, "TraditionalFormEquation",
  CellTags->{"01.06.26.0094", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44009165, 905399, 63, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[44009253, 905403, 43, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[44009321, 905407, 246, 6, 40, "StandardFormEquation",
  CellTags->{"01.06.27.0001", "CreationDate[2001-10-29]"}],
Cell[44009570, 905415, 347, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44009954, 905429, 972, 26, 81, "StandardFormEquation",
  CellTags->{"01.06.27.0002", "CreationDate[2001-10-29]"}],
Cell[44010929, 905457, 1132, 30, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44012098, 905492, 1262, 35, 86, "StandardFormEquation",
  CellTags->{"01.06.27.0065", "CreationDate[2003-08-21]"}],
Cell[44013363, 905529, 1323, 36, 90, "TraditionalFormEquation",
  CellTags->{"01.06.27.0065", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44014723, 905570, 1112, 30, 93, "StandardFormEquation",
  CellTags->{"01.06.27.0066", "CreationDate[2003-08-21]"}],
Cell[44015838, 905602, 1177, 31, 57, "TraditionalFormEquation",
  CellTags->{"01.06.27.0066", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44017052, 905638, 1836, 47, 103, "StandardFormEquation",
  CellTags->{"01.06.27.0067", "CreationDate[2003-08-21]"}],
Cell[44018891, 905687, 1902, 49, 92, "TraditionalFormEquation",
  CellTags->{"01.06.27.0067", "CreationDate[2003-08-21]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44020830, 905741, 2781, 67, 147, "StandardFormEquation",
  CellTags->{"01.06.27.0003", "CreationDate[2001-10-29]"}],
Cell[44023614, 905810, 3120, 72, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0003", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44026783, 905888, 44, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[44026852, 905892, 159, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44027036, 905902, 507, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0004", "CreationDate[2001-10-29]"}],
Cell[44027546, 905916, 568, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0004", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44028163, 905936, 159, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44028347, 905946, 305, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0005", "CreationDate[2001-10-29]"}],
Cell[44028655, 905956, 347, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44029039, 905970, 335, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0006", "CreationDate[2001-10-29]"}],
Cell[44029377, 905981, 377, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44029791, 905996, 871, 25, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0007", "CreationDate[2001-10-29]"}],
Cell[44030665, 906023, 985, 27, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44031687, 906055, 660, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0008", "CreationDate[2001-10-29]"}],
Cell[44032350, 906076, 755, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44033142, 906101, 479, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0009", "CreationDate[2001-10-29]"}],
Cell[44033624, 906116, 521, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44034182, 906135, 1452, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0010", "CreationDate[2001-10-29]"}],
Cell[44035637, 906175, 1612, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44037286, 906220, 840, 24, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0011", "CreationDate[2001-10-29]"}],
Cell[44038129, 906246, 955, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0011", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44039121, 906277, 619, 18, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0012", "CreationDate[2001-10-29]"}],
Cell[44039743, 906297, 717, 19, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0012", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44040497, 906321, 870, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0013", "CreationDate[2001-10-29]"}],
Cell[44041370, 906346, 976, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0013", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44042383, 906377, 1427, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0014", "CreationDate[2001-10-29]"}],
Cell[44043813, 906416, 1580, 39, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0014", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44045430, 906460, 355, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0015", "CreationDate[2001-10-29]"}],
Cell[44045788, 906471, 415, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0015", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44046240, 906487, 325, 8, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0016", "CreationDate[2001-10-29]"}],
Cell[44046568, 906497, 378, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0016", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44046983, 906512, 336, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0017", "CreationDate[2001-10-29]"}],
Cell[44047322, 906523, 382, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0017", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44047741, 906538, 418, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0018", "CreationDate[2001-10-29]"}],
Cell[44048162, 906551, 477, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0018", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44048676, 906569, 475, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0019", "CreationDate[2001-10-29]"}],
Cell[44049154, 906583, 521, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0019", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44049712, 906601, 458, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0020", "CreationDate[2001-10-29]"}],
Cell[44050173, 906614, 517, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0020", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44050727, 906632, 412, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0021", "CreationDate[2001-10-29]"}],
Cell[44051142, 906645, 471, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0021", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44051650, 906663, 412, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0022", "CreationDate[2001-10-29]"}],
Cell[44052065, 906676, 471, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0022", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44052573, 906694, 670, 19, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0023", "CreationDate[2001-10-29]"}],
Cell[44053246, 906715, 801, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0023", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44054084, 906742, 296, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0024", "CreationDate[2001-10-29]"}],
Cell[44054383, 906751, 347, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0024", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44054767, 906765, 296, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0025", "CreationDate[2001-10-29]"}],
Cell[44055066, 906774, 347, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0025", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44055462, 906789, 159, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44055646, 906799, 468, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0026", "CreationDate[2001-10-29]"}],
Cell[44056117, 906814, 516, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0026", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44056670, 906833, 559, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0027", "CreationDate[2001-10-29]"}],
Cell[44057232, 906850, 667, 18, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0027", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44057936, 906873, 1772, 46, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0028", "CreationDate[2001-10-29]"}],
Cell[44059711, 906921, 1879, 46, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0028", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44061627, 906972, 426, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0029", "CreationDate[2001-10-29]"}],
Cell[44062056, 906986, 483, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0029", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44062588, 907005, 159, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44062772, 907015, 463, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0030", "CreationDate[2001-10-29]"}],
Cell[44063238, 907030, 516, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0030", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44063791, 907049, 501, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0031", "CreationDate[2001-10-29]"}],
Cell[44064295, 907065, 527, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0031", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44064859, 907084, 1419, 37, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0032", "CreationDate[2001-10-29]"}],
Cell[44066281, 907123, 1556, 38, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0032", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44067874, 907166, 358, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0033", "CreationDate[2001-10-29]"}],
Cell[44068235, 907178, 411, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0033", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44068695, 907195, 159, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44068879, 907205, 261, 6, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0034", "CreationDate[2001-10-29]"}],
Cell[44069143, 907213, 310, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0034", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44069502, 907227, 159, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44069686, 907237, 338, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0035", "CreationDate[2001-10-29]"}],
Cell[44070027, 907248, 380, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0035", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44070444, 907263, 370, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0036", "CreationDate[2001-10-29]"}],
Cell[44070817, 907275, 412, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0036", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44071266, 907291, 744, 21, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0037", "CreationDate[2001-10-29]"}],
Cell[44072013, 907314, 804, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0037", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44072854, 907341, 710, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0038", "CreationDate[2001-10-29]"}],
Cell[44073567, 907363, 776, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0038", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44074380, 907389, 424, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0039", "CreationDate[2001-10-29]"}],
Cell[44074807, 907402, 483, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0039", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44075339, 907421, 161, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44075525, 907431, 354, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0040", "CreationDate[2001-10-29]"}],
Cell[44075882, 907442, 396, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0040", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44076315, 907457, 317, 7, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0041", "CreationDate[2001-10-29]"}],
Cell[44076635, 907466, 368, 9, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0041", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44077052, 907481, 161, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44077238, 907491, 394, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0042", "CreationDate[2001-10-29]"}],
Cell[44077635, 907503, 440, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0042", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44078112, 907519, 428, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0043", "CreationDate[2001-10-29]"}],
Cell[44078543, 907532, 474, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0043", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44079054, 907549, 698, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0044", "CreationDate[2001-10-29]"}],
Cell[44079755, 907571, 795, 21, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0044", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44080587, 907597, 509, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0045", "CreationDate[2001-10-29]"}],
Cell[44081099, 907613, 553, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0045", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44081689, 907633, 1484, 39, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0046", "CreationDate[2001-10-29]"}],
Cell[44083176, 907674, 1642, 41, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0046", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44084855, 907720, 678, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0047", "CreationDate[2001-10-29]"}],
Cell[44085536, 907742, 769, 20, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0047", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44086342, 907767, 490, 13, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0048", "CreationDate[2001-10-29]"}],
Cell[44086835, 907782, 540, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0048", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44087412, 907801, 1477, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0049", "CreationDate[2001-10-29]"}],
Cell[44088892, 907841, 1630, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0049", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44090559, 907886, 382, 10, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0050", "CreationDate[2001-10-29]"}],
Cell[44090944, 907898, 424, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0050", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44091417, 907915, 161, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44091603, 907925, 588, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0051", "CreationDate[2001-10-29]"}],
Cell[44092194, 907942, 644, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0051", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44092875, 907963, 753, 20, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0052", "CreationDate[2001-10-29]"}],
Cell[44093631, 907985, 860, 22, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0052", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44094528, 908012, 1921, 49, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0053", "CreationDate[2001-10-29]"}],
Cell[44096452, 908063, 2032, 49, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0053", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44098521, 908117, 529, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0054", "CreationDate[2001-10-29]"}],
Cell[44099053, 908133, 577, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0054", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44099679, 908154, 161, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44099865, 908164, 585, 15, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0055", "CreationDate[2001-10-29]"}],
Cell[44100453, 908181, 638, 16, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0055", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44101128, 908202, 560, 16, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0056", "CreationDate[2001-10-29]"}],
Cell[44101691, 908220, 579, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0056", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44102307, 908240, 1471, 38, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0057", "CreationDate[2001-10-29]"}],
Cell[44103781, 908280, 1636, 40, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0057", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44105454, 908325, 417, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0058", "CreationDate[2001-10-29]"}],
Cell[44105874, 908338, 459, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0058", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44106382, 908356, 161, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44106568, 908366, 358, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0059", "CreationDate[2001-10-29]"}],
Cell[44106929, 908377, 398, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0059", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44107376, 908393, 161, 6, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[44107562, 908403, 431, 11, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0060", "CreationDate[2001-10-29]"}],
Cell[44107996, 908416, 477, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0060", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44108510, 908433, 467, 12, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0061", "CreationDate[2001-10-29]"}],
Cell[44108980, 908447, 513, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0061", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44109530, 908465, 847, 23, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0062", "CreationDate[2001-10-29]"}],
Cell[44110380, 908490, 923, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0062", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44111340, 908519, 868, 24, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0063", "CreationDate[2001-10-29]"}],
Cell[44112211, 908545, 900, 24, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0063", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44113148, 908574, 529, 14, 70, "StandardFormEquation",
  CellTags->{"01.06.27.0064", "CreationDate[2001-10-29]"}],
Cell[44113680, 908590, 577, 15, 70, "TraditionalFormEquation",
  CellTags->{"01.06.27.0064", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44114330, 908613, 31, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[44114386, 908617, 408, 11, 57, "StandardFormEquation",
  CellTags->{"01.06.29.0001", "CreationDate[2001-10-29]"}],
Cell[44114797, 908630, 467, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.29.0001", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44115301, 908648, 275, 6, 37, "StandardFormEquation",
  CellTags->{"01.06.29.0002", "CreationDate[2001-10-29]"}],
Cell[44115579, 908656, 324, 8, 70, "TraditionalFormEquation",
  CellTags->{"01.06.29.0002", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44115940, 908669, 334, 8, 37, "StandardFormEquation",
  CellTags->{"01.06.29.0003", "CreationDate[2001-10-29]"}],
Cell[44116277, 908679, 387, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.29.0003", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44116701, 908694, 446, 12, 51, "StandardFormEquation",
  CellTags->{"01.06.29.0004", "CreationDate[2001-10-29]"}],
Cell[44117150, 908708, 487, 12, 70, "TraditionalFormEquation",
  CellTags->{"01.06.29.0004", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44117674, 908725, 509, 14, 54, "StandardFormEquation",
  CellTags->{"01.06.29.0005", "CreationDate[2001-10-29]"}],
Cell[44118186, 908741, 554, 14, 70, "TraditionalFormEquation",
  CellTags->{"01.06.29.0005", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44118777, 908760, 319, 8, 37, "StandardFormEquation",
  CellTags->{"01.06.29.0006", "CreationDate[2001-10-29]"}],
Cell[44119099, 908770, 458, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.29.0006", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44119594, 908786, 348, 8, 37, "StandardFormEquation",
  CellTags->{"01.06.29.0007", "CreationDate[2001-10-29]"}],
Cell[44119945, 908796, 537, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.29.0007", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44120519, 908814, 311, 7, 37, "StandardFormEquation",
  CellTags->{"01.06.29.0008", "CreationDate[2001-10-29]"}],
Cell[44120833, 908823, 439, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.29.0008", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44121309, 908838, 310, 7, 37, "StandardFormEquation",
  CellTags->{"01.06.29.0009", "CreationDate[2001-10-29]"}],
Cell[44121622, 908847, 402, 10, 70, "TraditionalFormEquation",
  CellTags->{"01.06.29.0009", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44122061, 908862, 360, 9, 37, "StandardFormEquation",
  CellTags->{"01.06.29.0010", "CreationDate[2001-10-29]"}],
Cell[44122424, 908873, 477, 11, 70, "TraditionalFormEquation",
  CellTags->{"01.06.29.0010", "CreationDate[2001-10-29]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44122938, 908889, 759, 20, 54, "StandardFormEquation",
  CellTags->{"01.06.29.0011", "CreationDate[2002-12-18]"}],
Cell[44123700, 908911, 983, 26, 70, "TraditionalFormEquation",
  CellTags->{"01.06.29.0011", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44124732, 908943, 24, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[44124781, 908947, 378, 9, 70, "StandardFormEquation",
  CellTags->{"01.06.30.0001", "CreationDate[2001-10-29]"}],
Cell[44125162, 908958, 491, 13, 70, "TraditionalFormEquation",
  CellTags->{"01.06.30.0001", "CreationDate[2001-10-29]"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44125702, 908977, 27, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[44125754, 908981, 44, 0, 70, "Subsection"],
Cell[44125801, 908983, 1488, 37, 70, "DisplayFormula"]
}, Closed]],

Cell[CellGroupData[{
Cell[44127326, 909025, 36, 0, 70, "Subsection"],
Cell[44127365, 909027, 2015, 52, 70, "DisplayFormula"]
}, Closed]],

Cell[CellGroupData[{
Cell[44129417, 909084, 41, 0, 70, "Subsection"],
Cell[44129461, 909086, 797, 21, 70, "DisplayFormula"]
}, Closed]],

Cell[CellGroupData[{
Cell[44130295, 909112, 38, 0, 70, "Subsection"],
Cell[44130336, 909114, 451, 15, 70, "Text"],
Cell[44130790, 909131, 439, 13, 70, "DisplayFormula"]
}, Closed]],

Cell[CellGroupData[{
Cell[44131266, 909149, 48, 0, 70, "Subsection"],
Cell[44131317, 909151, 850, 27, 70, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[44132204, 909183, 190, 7, 70, "Subsection"],
Cell[44132397, 909192, 310, 9, 70, "Text"],
Cell[44132710, 909203, 1927, 48, 70, "DisplayFormula"]
}, Closed]],

Cell[CellGroupData[{
Cell[44134674, 909256, 37, 0, 70, "Subsection"],
Cell[44134714, 909258, 2587, 79, 70, "Text"],
Cell[44137304, 909339, 3528, 87, 70, "DisplayFormula"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44140881, 909432, 36, 0, 48, "Section"],

Cell[CellGroupData[{
Cell[44140942, 909436, 38, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[44141005, 909440, 1030, 26, 74, "StandardFormEquation",
  CellTags->{"01.06.33.0001", "CreationDate[2002-12-18]"}],
Cell[44142038, 909468, 1241, 31, 70, "TraditionalFormEquation",
  CellTags->{"01.06.33.0001", "CreationDate[2002-12-18]"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[44143340, 909506, 26, 0, 48, "Section"],
Cell[44143369, 909508, 599, 12, 70, "Text"],
Cell[44143971, 909522, 170, 5, 70, "Text"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

